
-- --------------------------------------------------------

--
-- Structure de la table `llx_accounting_system`
--

CREATE TABLE `llx_accounting_system` (
  `rowid` int(11) NOT NULL,
  `pcg_version` varchar(32) NOT NULL,
  `label` varchar(128) NOT NULL,
  `active` smallint(6) DEFAULT '0',
  `fk_country` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_accounting_system`
--

INSERT INTO `llx_accounting_system` (`rowid`, `pcg_version`, `label`, `active`, `fk_country`) VALUES
(1, 'PCG99-ABREGE', 'The simple accountancy french plan', 1, 1),
(2, 'PCG99-BASE', 'The base accountancy french plan', 1, 1),
(3, 'PCMN-BASE', 'The base accountancy belgium plan', 1, 2),
(4, 'PCG08-PYME', 'The PYME accountancy spanish plan', 1, 4),
(5, 'PC-MIPYME', 'The PYME accountancy Chile plan', 1, 67),
(6, 'ENG-BASE', 'England plan', 1, 7),
(7, 'SYSCOHADA-BJ', 'Plan comptable Ouest-Africain', 1, 49),
(8, 'SYSCOHADA-BF', 'Plan comptable Ouest-Africain', 1, 60),
(9, 'SYSCOHADA-CM', 'Plan comptable Ouest-Africain', 1, 24),
(10, 'SYSCOHADA-CF', 'Plan comptable Ouest-Africain', 1, 65),
(11, 'SYSCOHADA-KM', 'Plan comptable Ouest-Africain', 1, 71),
(12, 'SYSCOHADA-CG', 'Plan comptable Ouest-Africain', 1, 72),
(13, 'SYSCOHADA-CI', 'Plan comptable Ouest-Africain', 1, 21),
(14, 'SYSCOHADA-GA', 'Plan comptable Ouest-Africain', 1, 16),
(15, 'SYSCOHADA-GQ', 'Plan comptable Ouest-Africain', 1, 87),
(16, 'SYSCOHADA-ML', 'Plan comptable Ouest-Africain', 1, 147),
(17, 'SYSCOHADA-NE', 'Plan comptable Ouest-Africain', 1, 168),
(18, 'SYSCOHADA-CD', 'Plan comptable Ouest-Africain', 1, 73),
(19, 'SYSCOHADA-SN', 'Plan comptable Ouest-Africain', 1, 22),
(20, 'SYSCOHADA-TD', 'Plan comptable Ouest-Africain', 1, 66),
(21, 'SYSCOHADA-TG', 'Plan comptable Ouest-Africain', 1, 15),
(22, 'PCG14-DEV', 'The developed accountancy french plan 2014', 1, 1),
(23, 'PCG_SUISSE', 'Switzerland plan', 1, 6),
(24, 'PCN-LUXEMBURG', 'Plan comptable normalisé Luxembourgeois', 1, 140),
(25, 'DK-STD', 'Standardkontoplan fra SKAT', 1, 80),
(26, 'PCT', 'The Tunisia plan', 1, 10),
(27, 'PCG', 'The Moroccan chart of accounts', 1, 12),
(45, 'RO-BASE', 'Plan de conturi romanesc', 1, 188),
(46, 'SKR03', 'Standardkontenrahmen SKR 03', 1, 5),
(47, 'SKR04', 'Standardkontenrahmen SKR 04', 1, 5),
(48, 'BAS-K1-MINI', 'The Swedish mini chart of accounts', 1, 20),
(49, 'PCG18-ASSOC', 'French foundation chart of accounts 2018', 1, 1),
(50, 'PCGAFR14-DEV', 'The developed farm accountancy french plan 2014', 1, 1),
(51, 'AT-BASE', 'Plan Austria', 1, 41);
