
-- --------------------------------------------------------

--
-- Structure de la table `llx_boxes`
--

CREATE TABLE `llx_boxes` (
  `rowid` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `box_id` int(11) NOT NULL,
  `position` smallint(6) NOT NULL,
  `box_order` varchar(3) NOT NULL,
  `fk_user` int(11) NOT NULL DEFAULT '0',
  `maxline` int(11) DEFAULT NULL,
  `params` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_boxes`
--

INSERT INTO `llx_boxes` (`rowid`, `entity`, `box_id`, `position`, `box_order`, `fk_user`, `maxline`, `params`) VALUES
(1, 1, 1, 0, 'A03', 0, NULL, NULL),
(2, 1, 2, 0, 'A07', 0, NULL, NULL),
(3, 1, 3, 0, 'A27', 0, NULL, NULL),
(4, 1, 4, 0, 'A21', 0, NULL, NULL),
(5, 1, 5, 0, 'B14', 0, NULL, NULL),
(32, 1, 32, 0, 'B08', 0, NULL, NULL),
(33, 1, 33, 0, 'B28', 0, NULL, NULL),
(36, 1, 36, 0, 'B22', 0, NULL, NULL),
(41, 1, 41, 0, 'A15', 0, NULL, NULL),
(48, 1, 48, 0, 'A09', 0, NULL, NULL),
(49, 1, 49, 0, 'A13', 0, NULL, NULL),
(50, 1, 50, 0, 'B20', 0, NULL, NULL),
(51, 1, 51, 0, 'A23', 0, NULL, NULL),
(52, 1, 52, 0, 'A17', 0, NULL, NULL),
(53, 1, 53, 0, 'B10', 0, NULL, NULL),
(54, 1, 54, 0, 'B04', 0, NULL, NULL),
(55, 1, 55, 0, 'B24', 0, NULL, NULL),
(56, 1, 56, 0, 'B18', 0, NULL, NULL),
(57, 1, 57, 0, 'A11', 0, NULL, NULL),
(58, 1, 58, 0, 'A05', 0, NULL, NULL),
(59, 1, 59, 0, 'A25', 0, NULL, NULL),
(60, 1, 60, 0, 'A19', 0, NULL, NULL),
(61, 1, 61, 0, 'B12', 0, NULL, NULL),
(62, 1, 62, 0, 'B06', 0, NULL, NULL),
(63, 1, 63, 0, 'B26', 0, NULL, NULL),
(64, 1, 64, 0, 'A29', 0, NULL, NULL),
(110, 1, 66, 0, 'B16', 0, NULL, NULL),
(111, 1, 67, 0, 'B02', 0, NULL, NULL),
(1026, 1, 62, 0, 'A01', 5, NULL, NULL),
(1027, 1, 54, 0, 'A02', 5, NULL, NULL),
(1028, 1, 32, 0, 'A03', 5, NULL, NULL),
(1029, 1, 52, 0, 'A04', 5, NULL, NULL),
(1030, 1, 66, 0, 'A05', 5, NULL, NULL),
(1031, 1, 1, 0, 'A06', 5, NULL, NULL),
(1032, 1, 60, 0, 'A07', 5, NULL, NULL),
(1033, 1, 2, 0, 'A08', 5, NULL, NULL),
(1034, 1, 48, 0, 'A09', 5, NULL, NULL),
(1035, 1, 33, 0, 'B01', 5, NULL, NULL),
(1036, 1, 53, 0, 'B02', 5, NULL, NULL),
(1037, 1, 55, 0, 'B03', 5, NULL, NULL),
(1038, 1, 57, 0, 'B04', 5, NULL, NULL),
(1039, 1, 59, 0, 'B05', 5, NULL, NULL),
(1040, 1, 61, 0, 'B06', 5, NULL, NULL),
(1041, 1, 63, 0, 'B07', 5, NULL, NULL),
(1042, 1, 49, 0, 'B08', 5, NULL, NULL),
(1043, 1, 3, 0, 'B09', 5, NULL, NULL),
(1215, 1, 1, 0, 'A01', 7, NULL, NULL),
(1216, 1, 54, 0, 'A02', 7, NULL, NULL),
(1217, 1, 2, 0, 'A03', 7, NULL, NULL),
(1218, 1, 32, 0, 'A04', 7, NULL, NULL),
(1219, 1, 48, 0, 'A05', 7, NULL, NULL),
(1220, 1, 53, 0, 'A06', 7, NULL, NULL),
(1221, 1, 57, 0, 'A07', 7, NULL, NULL),
(1222, 1, 61, 0, 'A08', 7, NULL, NULL),
(1223, 1, 49, 0, 'A09', 7, NULL, NULL),
(1224, 1, 41, 0, 'A10', 7, NULL, NULL),
(1225, 1, 66, 0, 'B01', 7, NULL, NULL),
(1226, 1, 52, 0, 'B02', 7, NULL, NULL),
(1227, 1, 56, 0, 'B03', 7, NULL, NULL),
(1228, 1, 60, 0, 'B04', 7, NULL, NULL),
(1229, 1, 50, 0, 'B05', 7, NULL, NULL),
(1230, 1, 36, 0, 'B06', 7, NULL, NULL),
(1231, 1, 51, 0, 'B07', 7, NULL, NULL),
(1232, 1, 55, 0, 'B08', 7, NULL, NULL),
(1233, 1, 59, 0, 'B09', 7, NULL, NULL),
(1234, 1, 63, 0, 'B10', 7, NULL, NULL),
(1235, 1, 3, 0, 'B11', 7, NULL, NULL),
(1236, 1, 33, 0, 'B12', 7, NULL, NULL),
(1237, 1, 64, 0, 'B13', 7, NULL, NULL),
(1238, 1, 67, 0, 'A01', 4, NULL, NULL),
(1239, 1, 1, 0, 'A02', 4, NULL, NULL),
(1240, 1, 54, 0, 'A03', 4, NULL, NULL),
(1241, 1, 62, 0, 'A04', 4, NULL, NULL),
(1242, 1, 2, 0, 'A05', 4, NULL, NULL),
(1243, 1, 32, 0, 'A06', 4, NULL, NULL),
(1244, 1, 48, 0, 'A07', 4, NULL, NULL),
(1245, 1, 53, 0, 'A08', 4, NULL, NULL),
(1246, 1, 57, 0, 'A09', 4, NULL, NULL),
(1247, 1, 61, 0, 'A10', 4, NULL, NULL),
(1248, 1, 49, 0, 'A11', 4, NULL, NULL),
(1249, 1, 41, 0, 'A12', 4, NULL, NULL),
(1250, 1, 66, 0, 'B01', 4, NULL, NULL),
(1251, 1, 52, 0, 'B02', 4, NULL, NULL),
(1252, 1, 56, 0, 'B03', 4, NULL, NULL),
(1253, 1, 60, 0, 'B04', 4, NULL, NULL),
(1254, 1, 50, 0, 'B05', 4, NULL, NULL),
(1255, 1, 36, 0, 'B06', 4, NULL, NULL),
(1256, 1, 51, 0, 'B07', 4, NULL, NULL),
(1257, 1, 55, 0, 'B08', 4, NULL, NULL),
(1258, 1, 59, 0, 'B09', 4, NULL, NULL),
(1259, 1, 63, 0, 'B10', 4, NULL, NULL),
(1260, 1, 3, 0, 'B11', 4, NULL, NULL),
(1261, 1, 33, 0, 'B12', 4, NULL, NULL),
(1262, 1, 64, 0, 'B13', 4, NULL, NULL),
(1263, 1, 71, 0, 'A01', 0, NULL, NULL);
