
-- --------------------------------------------------------

--
-- Structure de la table `llx_c_actioncomm`
--

CREATE TABLE `llx_c_actioncomm` (
  `id` int(11) NOT NULL,
  `code` varchar(12) NOT NULL,
  `type` varchar(50) NOT NULL DEFAULT 'system',
  `libelle` varchar(48) NOT NULL,
  `module` varchar(16) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `todo` tinyint(4) DEFAULT NULL,
  `color` varchar(9) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0',
  `picto` varchar(48) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_c_actioncomm`
--

INSERT INTO `llx_c_actioncomm` (`id`, `code`, `type`, `libelle`, `module`, `active`, `todo`, `color`, `position`, `picto`) VALUES
(1, 'AC_TEL', 'system', 'Phone call', NULL, 1, NULL, NULL, 2, NULL),
(2, 'AC_FAX', 'system', 'Send Fax', NULL, 1, NULL, NULL, 3, NULL),
(4, 'AC_EMAIL', 'system', 'Send Email', NULL, 1, NULL, NULL, 4, NULL),
(5, 'AC_RDV', 'system', 'Rendez-vous', NULL, 1, NULL, NULL, 1, NULL),
(11, 'AC_INT', 'system', 'Intervention on site', NULL, 1, NULL, NULL, 4, NULL),
(40, 'AC_OTH_AUTO', 'systemauto', 'Other (automatically inserted events)', NULL, 1, NULL, NULL, 20, NULL),
(50, 'AC_OTH', 'system', 'Other (manually inserted events)', NULL, 1, NULL, NULL, 5, NULL);
