
-- --------------------------------------------------------

--
-- Structure de la table `llx_c_departements`
--

CREATE TABLE `llx_c_departements` (
  `rowid` int(11) NOT NULL,
  `code_departement` varchar(6) NOT NULL,
  `fk_region` int(11) DEFAULT NULL,
  `cheflieu` varchar(50) DEFAULT NULL,
  `tncc` int(11) DEFAULT NULL,
  `ncc` varchar(50) DEFAULT NULL,
  `nom` varchar(50) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_c_departements`
--

INSERT INTO `llx_c_departements` (`rowid`, `code_departement`, `fk_region`, `cheflieu`, `tncc`, `ncc`, `nom`, `active`) VALUES
(1, '0', 0, '0', 0, '-', '-', 1),
(2, '971', 1, '97105', 3, 'GUADELOUPE', 'Guadeloupe', 1),
(3, '972', 2, '97209', 3, 'MARTINIQUE', 'Martinique', 1),
(4, '973', 3, '97302', 3, 'GUYANE', 'Guyane', 1),
(5, '974', 4, '97411', 3, 'REUNION', 'Réunion', 1),
(6, '976', 6, '97601', 3, 'MAYOTTE', 'Mayotte', 1),
(7, '01', 84, '01053', 5, 'AIN', 'Ain', 1),
(8, '02', 32, '02408', 5, 'AISNE', 'Aisne', 1),
(9, '03', 84, '03190', 5, 'ALLIER', 'Allier', 1),
(10, '04', 93, '04070', 4, 'ALPES-DE-HAUTE-PROVENCE', 'Alpes-de-Haute-Provence', 1),
(11, '05', 93, '05061', 4, 'HAUTES-ALPES', 'Hautes-Alpes', 1),
(12, '06', 93, '06088', 4, 'ALPES-MARITIMES', 'Alpes-Maritimes', 1),
(13, '07', 84, '07186', 5, 'ARDECHE', 'Ardèche', 1),
(14, '08', 44, '08105', 4, 'ARDENNES', 'Ardennes', 1),
(15, '09', 76, '09122', 5, 'ARIEGE', 'Ariège', 1),
(16, '10', 44, '10387', 5, 'AUBE', 'Aube', 1),
(17, '11', 76, '11069', 5, 'AUDE', 'Aude', 1),
(18, '12', 76, '12202', 5, 'AVEYRON', 'Aveyron', 1),
(19, '13', 93, '13055', 4, 'BOUCHES-DU-RHONE', 'Bouches-du-Rhône', 1),
(20, '14', 28, '14118', 2, 'CALVADOS', 'Calvados', 1),
(21, '15', 84, '15014', 2, 'CANTAL', 'Cantal', 1),
(22, '16', 75, '16015', 3, 'CHARENTE', 'Charente', 1),
(23, '17', 75, '17300', 3, 'CHARENTE-MARITIME', 'Charente-Maritime', 1),
(24, '18', 24, '18033', 2, 'CHER', 'Cher', 1),
(25, '19', 75, '19272', 3, 'CORREZE', 'Corrèze', 1),
(26, '2A', 94, '2A004', 3, 'CORSE-DU-SUD', 'Corse-du-Sud', 1),
(27, '2B', 94, '2B033', 3, 'HAUTE-CORSE', 'Haute-Corse', 1),
(28, '21', 27, '21231', 3, 'COTE-D OR', 'Côte-d Or', 1),
(29, '22', 53, '22278', 4, 'COTES-D ARMOR', 'Côtes-d Armor', 1),
(30, '23', 75, '23096', 3, 'CREUSE', 'Creuse', 1),
(31, '24', 75, '24322', 3, 'DORDOGNE', 'Dordogne', 1),
(32, '25', 27, '25056', 2, 'DOUBS', 'Doubs', 1),
(33, '26', 84, '26362', 3, 'DROME', 'Drôme', 1),
(34, '27', 28, '27229', 5, 'EURE', 'Eure', 1),
(35, '28', 24, '28085', 1, 'EURE-ET-LOIR', 'Eure-et-Loir', 1),
(36, '29', 53, '29232', 2, 'FINISTERE', 'Finistère', 1),
(37, '30', 76, '30189', 2, 'GARD', 'Gard', 1),
(38, '31', 76, '31555', 3, 'HAUTE-GARONNE', 'Haute-Garonne', 1),
(39, '32', 76, '32013', 2, 'GERS', 'Gers', 1),
(40, '33', 75, '33063', 3, 'GIRONDE', 'Gironde', 1),
(41, '34', 76, '34172', 5, 'HERAULT', 'Hérault', 1),
(42, '35', 53, '35238', 1, 'ILLE-ET-VILAINE', 'Ille-et-Vilaine', 1),
(43, '36', 24, '36044', 5, 'INDRE', 'Indre', 1),
(44, '37', 24, '37261', 1, 'INDRE-ET-LOIRE', 'Indre-et-Loire', 1),
(45, '38', 84, '38185', 5, 'ISERE', 'Isère', 1),
(46, '39', 27, '39300', 2, 'JURA', 'Jura', 1),
(47, '40', 75, '40192', 4, 'LANDES', 'Landes', 1),
(48, '41', 24, '41018', 0, 'LOIR-ET-CHER', 'Loir-et-Cher', 1),
(49, '42', 84, '42218', 3, 'LOIRE', 'Loire', 1),
(50, '43', 84, '43157', 3, 'HAUTE-LOIRE', 'Haute-Loire', 1),
(51, '44', 52, '44109', 3, 'LOIRE-ATLANTIQUE', 'Loire-Atlantique', 1),
(52, '45', 24, '45234', 2, 'LOIRET', 'Loiret', 1),
(53, '46', 76, '46042', 2, 'LOT', 'Lot', 1),
(54, '47', 75, '47001', 0, 'LOT-ET-GARONNE', 'Lot-et-Garonne', 1),
(55, '48', 76, '48095', 3, 'LOZERE', 'Lozère', 1),
(56, '49', 52, '49007', 0, 'MAINE-ET-LOIRE', 'Maine-et-Loire', 1),
(57, '50', 28, '50502', 3, 'MANCHE', 'Manche', 1),
(58, '51', 44, '51108', 3, 'MARNE', 'Marne', 1),
(59, '52', 44, '52121', 3, 'HAUTE-MARNE', 'Haute-Marne', 1),
(60, '53', 52, '53130', 3, 'MAYENNE', 'Mayenne', 1),
(61, '54', 44, '54395', 0, 'MEURTHE-ET-MOSELLE', 'Meurthe-et-Moselle', 1),
(62, '55', 44, '55029', 3, 'MEUSE', 'Meuse', 1),
(63, '56', 53, '56260', 2, 'MORBIHAN', 'Morbihan', 1),
(64, '57', 44, '57463', 3, 'MOSELLE', 'Moselle', 1),
(65, '58', 27, '58194', 3, 'NIEVRE', 'Nièvre', 1),
(66, '59', 32, '59350', 2, 'NORD', 'Nord', 1),
(67, '60', 32, '60057', 5, 'OISE', 'Oise', 1),
(68, '61', 28, '61001', 5, 'ORNE', 'Orne', 1),
(69, '62', 32, '62041', 2, 'PAS-DE-CALAIS', 'Pas-de-Calais', 1),
(70, '63', 84, '63113', 2, 'PUY-DE-DOME', 'Puy-de-Dôme', 1),
(71, '64', 75, '64445', 4, 'PYRENEES-ATLANTIQUES', 'Pyrénées-Atlantiques', 1),
(72, '65', 76, '65440', 4, 'HAUTES-PYRENEES', 'Hautes-Pyrénées', 1),
(73, '66', 76, '66136', 4, 'PYRENEES-ORIENTALES', 'Pyrénées-Orientales', 1),
(74, '67', 44, '67482', 2, 'BAS-RHIN', 'Bas-Rhin', 1),
(75, '68', 44, '68066', 2, 'HAUT-RHIN', 'Haut-Rhin', 1),
(76, '69', 84, '69123', 2, 'RHONE', 'Rhône', 1),
(77, '70', 27, '70550', 3, 'HAUTE-SAONE', 'Haute-Saône', 1),
(78, '71', 27, '71270', 0, 'SAONE-ET-LOIRE', 'Saône-et-Loire', 1),
(79, '72', 52, '72181', 3, 'SARTHE', 'Sarthe', 1),
(80, '73', 84, '73065', 3, 'SAVOIE', 'Savoie', 1),
(81, '74', 84, '74010', 3, 'HAUTE-SAVOIE', 'Haute-Savoie', 1),
(82, '75', 11, '75056', 0, 'PARIS', 'Paris', 1),
(83, '76', 28, '76540', 3, 'SEINE-MARITIME', 'Seine-Maritime', 1),
(84, '77', 11, '77288', 0, 'SEINE-ET-MARNE', 'Seine-et-Marne', 1),
(85, '78', 11, '78646', 4, 'YVELINES', 'Yvelines', 1),
(86, '79', 75, '79191', 4, 'DEUX-SEVRES', 'Deux-Sèvres', 1),
(87, '80', 32, '80021', 3, 'SOMME', 'Somme', 1),
(88, '81', 76, '81004', 2, 'TARN', 'Tarn', 1),
(89, '82', 76, '82121', 0, 'TARN-ET-GARONNE', 'Tarn-et-Garonne', 1),
(90, '83', 93, '83137', 2, 'VAR', 'Var', 1),
(91, '84', 93, '84007', 0, 'VAUCLUSE', 'Vaucluse', 1),
(92, '85', 52, '85191', 3, 'VENDEE', 'Vendée', 1),
(93, '86', 75, '86194', 3, 'VIENNE', 'Vienne', 1),
(94, '87', 75, '87085', 3, 'HAUTE-VIENNE', 'Haute-Vienne', 1),
(95, '88', 44, '88160', 4, 'VOSGES', 'Vosges', 1),
(96, '89', 27, '89024', 5, 'YONNE', 'Yonne', 1),
(97, '90', 27, '90010', 0, 'TERRITOIRE DE BELFORT', 'Territoire de Belfort', 1),
(98, '91', 11, '91228', 5, 'ESSONNE', 'Essonne', 1),
(99, '92', 11, '92050', 4, 'HAUTS-DE-SEINE', 'Hauts-de-Seine', 1),
(100, '93', 11, '93008', 3, 'SEINE-SAINT-DENIS', 'Seine-Saint-Denis', 1),
(101, '94', 11, '94028', 2, 'VAL-DE-MARNE', 'Val-de-Marne', 1),
(102, '95', 11, '95500', 2, 'VAL-D OISE', 'Val-d Oise', 1),
(103, 'B', 4101, NULL, NULL, 'BURGENLAND', 'Burgenland', 1),
(104, 'K', 4101, NULL, NULL, 'KAERNTEN', 'Kärnten', 1),
(105, 'N', 4101, NULL, NULL, 'NIEDEROESTERREICH', 'Niederösterreich', 1),
(106, 'O', 4101, NULL, NULL, 'OBEROESTERREICH', 'Oberösterreich', 1),
(107, 'S', 4101, NULL, NULL, 'SALZBURG', 'Salzburg', 1),
(108, 'ST', 4101, NULL, NULL, 'STEIERMARK', 'Steiermark', 1),
(109, 'T', 4101, NULL, NULL, 'TIROL', 'Tirol', 1),
(110, 'V', 4101, NULL, NULL, 'VORARLBERG', 'Vorarlberg', 1),
(111, 'W', 4101, NULL, NULL, 'WIEN', 'Wien', 1),
(112, '01', 201, '', 1, 'ANVERS', 'Anvers', 1),
(113, '02', 203, '', 3, 'BRUXELLES-CAPITALE', 'Bruxelles-Capitale', 1),
(114, '03', 202, '', 2, 'BRABANT-WALLON', 'Brabant-Wallon', 1),
(115, '04', 201, '', 1, 'BRABANT-FLAMAND', 'Brabant-Flamand', 1),
(116, '05', 201, '', 1, 'FLANDRE-OCCIDENTALE', 'Flandre-Occidentale', 1),
(117, '06', 201, '', 1, 'FLANDRE-ORIENTALE', 'Flandre-Orientale', 1),
(118, '07', 202, '', 2, 'HAINAUT', 'Hainaut', 1),
(119, '08', 201, '', 2, 'LIEGE', 'Liège', 1),
(120, '09', 202, '', 1, 'LIMBOURG', 'Limbourg', 1),
(121, '10', 202, '', 2, 'LUXEMBOURG', 'Luxembourg', 1),
(122, '11', 201, '', 2, 'NAMUR', 'Namur', 1),
(123, 'AG', 315, NULL, NULL, NULL, 'AGRIGENTO', 1),
(124, 'AL', 312, NULL, NULL, NULL, 'ALESSANDRIA', 1),
(125, 'AN', 310, NULL, NULL, NULL, 'ANCONA', 1),
(126, 'AO', 319, NULL, NULL, NULL, 'AOSTA', 1),
(127, 'AR', 316, NULL, NULL, NULL, 'AREZZO', 1),
(128, 'AP', 310, NULL, NULL, NULL, 'ASCOLI PICENO', 1),
(129, 'AT', 312, NULL, NULL, NULL, 'ASTI', 1),
(130, 'AV', 304, NULL, NULL, NULL, 'AVELLINO', 1),
(131, 'BA', 313, NULL, NULL, NULL, 'BARI', 1),
(132, 'BT', 313, NULL, NULL, NULL, 'BARLETTA-ANDRIA-TRANI', 1),
(133, 'BL', 320, NULL, NULL, NULL, 'BELLUNO', 1),
(134, 'BN', 304, NULL, NULL, NULL, 'BENEVENTO', 1),
(135, 'BG', 309, NULL, NULL, NULL, 'BERGAMO', 1),
(136, 'BI', 312, NULL, NULL, NULL, 'BIELLA', 1),
(137, 'BO', 305, NULL, NULL, NULL, 'BOLOGNA', 1),
(138, 'BZ', 317, NULL, NULL, NULL, 'BOLZANO', 1),
(139, 'BS', 309, NULL, NULL, NULL, 'BRESCIA', 1),
(140, 'BR', 313, NULL, NULL, NULL, 'BRINDISI', 1),
(141, 'CA', 314, NULL, NULL, NULL, 'CAGLIARI', 1),
(142, 'CL', 315, NULL, NULL, NULL, 'CALTANISSETTA', 1),
(143, 'CB', 311, NULL, NULL, NULL, 'CAMPOBASSO', 1),
(144, 'CI', 314, NULL, NULL, NULL, 'CARBONIA-IGLESIAS', 1),
(145, 'CE', 304, NULL, NULL, NULL, 'CASERTA', 1),
(146, 'CT', 315, NULL, NULL, NULL, 'CATANIA', 1),
(147, 'CZ', 303, NULL, NULL, NULL, 'CATANZARO', 1),
(148, 'CH', 301, NULL, NULL, NULL, 'CHIETI', 1),
(149, 'CO', 309, NULL, NULL, NULL, 'COMO', 1),
(150, 'CS', 303, NULL, NULL, NULL, 'COSENZA', 1),
(151, 'CR', 309, NULL, NULL, NULL, 'CREMONA', 1),
(152, 'KR', 303, NULL, NULL, NULL, 'CROTONE', 1),
(153, 'CN', 312, NULL, NULL, NULL, 'CUNEO', 1),
(154, 'EN', 315, NULL, NULL, NULL, 'ENNA', 1),
(155, 'FM', 310, NULL, NULL, NULL, 'FERMO', 1),
(156, 'FE', 305, NULL, NULL, NULL, 'FERRARA', 1),
(157, 'FI', 316, NULL, NULL, NULL, 'FIRENZE', 1),
(158, 'FG', 313, NULL, NULL, NULL, 'FOGGIA', 1),
(159, 'FC', 305, NULL, NULL, NULL, 'FORLI-CESENA', 1),
(160, 'FR', 307, NULL, NULL, NULL, 'FROSINONE', 1),
(161, 'GE', 308, NULL, NULL, NULL, 'GENOVA', 1),
(162, 'GO', 306, NULL, NULL, NULL, 'GORIZIA', 1),
(163, 'GR', 316, NULL, NULL, NULL, 'GROSSETO', 1),
(164, 'IM', 308, NULL, NULL, NULL, 'IMPERIA', 1),
(165, 'IS', 311, NULL, NULL, NULL, 'ISERNIA', 1),
(166, 'SP', 308, NULL, NULL, NULL, 'LA SPEZIA', 1),
(167, 'AQ', 301, NULL, NULL, NULL, 'L AQUILA', 1),
(168, 'LT', 307, NULL, NULL, NULL, 'LATINA', 1),
(169, 'LE', 313, NULL, NULL, NULL, 'LECCE', 1),
(170, 'LC', 309, NULL, NULL, NULL, 'LECCO', 1),
(171, 'LI', 314, NULL, NULL, NULL, 'LIVORNO', 1),
(172, 'LO', 309, NULL, NULL, NULL, 'LODI', 1),
(173, 'LU', 316, NULL, NULL, NULL, 'LUCCA', 1),
(174, 'MC', 310, NULL, NULL, NULL, 'MACERATA', 1),
(175, 'MN', 309, NULL, NULL, NULL, 'MANTOVA', 1),
(176, 'MS', 316, NULL, NULL, NULL, 'MASSA-CARRARA', 1),
(177, 'MT', 302, NULL, NULL, NULL, 'MATERA', 1),
(178, 'VS', 314, NULL, NULL, NULL, 'MEDIO CAMPIDANO', 1),
(179, 'ME', 315, NULL, NULL, NULL, 'MESSINA', 1),
(180, 'MI', 309, NULL, NULL, NULL, 'MILANO', 1),
(181, 'MB', 309, NULL, NULL, NULL, 'MONZA e BRIANZA', 1),
(182, 'MO', 305, NULL, NULL, NULL, 'MODENA', 1),
(183, 'NA', 304, NULL, NULL, NULL, 'NAPOLI', 1),
(184, 'NO', 312, NULL, NULL, NULL, 'NOVARA', 1),
(185, 'NU', 314, NULL, NULL, NULL, 'NUORO', 1),
(186, 'OG', 314, NULL, NULL, NULL, 'OGLIASTRA', 1),
(187, 'OT', 314, NULL, NULL, NULL, 'OLBIA-TEMPIO', 1),
(188, 'OR', 314, NULL, NULL, NULL, 'ORISTANO', 1),
(189, 'PD', 320, NULL, NULL, NULL, 'PADOVA', 1),
(190, 'PA', 315, NULL, NULL, NULL, 'PALERMO', 1),
(191, 'PR', 305, NULL, NULL, NULL, 'PARMA', 1),
(192, 'PV', 309, NULL, NULL, NULL, 'PAVIA', 1),
(193, 'PG', 318, NULL, NULL, NULL, 'PERUGIA', 1),
(194, 'PU', 310, NULL, NULL, NULL, 'PESARO e URBINO', 1),
(195, 'PE', 301, NULL, NULL, NULL, 'PESCARA', 1),
(196, 'PC', 305, NULL, NULL, NULL, 'PIACENZA', 1),
(197, 'PI', 316, NULL, NULL, NULL, 'PISA', 1),
(198, 'PT', 316, NULL, NULL, NULL, 'PISTOIA', 1),
(199, 'PN', 306, NULL, NULL, NULL, 'PORDENONE', 1),
(200, 'PZ', 302, NULL, NULL, NULL, 'POTENZA', 1),
(201, 'PO', 316, NULL, NULL, NULL, 'PRATO', 1),
(202, 'RG', 315, NULL, NULL, NULL, 'RAGUSA', 1),
(203, 'RA', 305, NULL, NULL, NULL, 'RAVENNA', 1),
(204, 'RC', 303, NULL, NULL, NULL, 'REGGIO CALABRIA', 1),
(205, 'RE', 305, NULL, NULL, NULL, 'REGGIO NELL EMILIA', 1),
(206, 'RI', 307, NULL, NULL, NULL, 'RIETI', 1),
(207, 'RN', 305, NULL, NULL, NULL, 'RIMINI', 1),
(208, 'RM', 307, NULL, NULL, NULL, 'ROMA', 1),
(209, 'RO', 320, NULL, NULL, NULL, 'ROVIGO', 1),
(210, 'SA', 304, NULL, NULL, NULL, 'SALERNO', 1),
(211, 'SS', 314, NULL, NULL, NULL, 'SASSARI', 1),
(212, 'SV', 308, NULL, NULL, NULL, 'SAVONA', 1),
(213, 'SI', 316, NULL, NULL, NULL, 'SIENA', 1),
(214, 'SR', 315, NULL, NULL, NULL, 'SIRACUSA', 1),
(215, 'SO', 309, NULL, NULL, NULL, 'SONDRIO', 1),
(216, 'TA', 313, NULL, NULL, NULL, 'TARANTO', 1),
(217, 'TE', 301, NULL, NULL, NULL, 'TERAMO', 1),
(218, 'TR', 318, NULL, NULL, NULL, 'TERNI', 1),
(219, 'TO', 312, NULL, NULL, NULL, 'TORINO', 1),
(220, 'TP', 315, NULL, NULL, NULL, 'TRAPANI', 1),
(221, 'TN', 317, NULL, NULL, NULL, 'TRENTO', 1),
(222, 'TV', 320, NULL, NULL, NULL, 'TREVISO', 1),
(223, 'TS', 306, NULL, NULL, NULL, 'TRIESTE', 1),
(224, 'UD', 306, NULL, NULL, NULL, 'UDINE', 1),
(225, 'VA', 309, NULL, NULL, NULL, 'VARESE', 1),
(226, 'VE', 320, NULL, NULL, NULL, 'VENEZIA', 1),
(227, 'VB', 312, NULL, NULL, NULL, 'VERBANO-CUSIO-OSSOLA', 1),
(228, 'VC', 312, NULL, NULL, NULL, 'VERCELLI', 1),
(229, 'VR', 320, NULL, NULL, NULL, 'VERONA', 1),
(230, 'VV', 303, NULL, NULL, NULL, 'VIBO VALENTIA', 1),
(231, 'VI', 320, NULL, NULL, NULL, 'VICENZA', 1),
(232, 'VT', 307, NULL, NULL, NULL, 'VITERBO', 1),
(233, 'AL01', 1301, '', 0, '', 'Wilaya d\'Adrar', 1),
(234, 'AL02', 1301, '', 0, '', 'Wilaya de Chlef', 1),
(235, 'AL03', 1301, '', 0, '', 'Wilaya de Laghouat', 1),
(236, 'AL04', 1301, '', 0, '', 'Wilaya d\'Oum El Bouaghi', 1),
(237, 'AL05', 1301, '', 0, '', 'Wilaya de Batna', 1),
(238, 'AL06', 1301, '', 0, '', 'Wilaya de Béjaïa', 1),
(239, 'AL07', 1301, '', 0, '', 'Wilaya de Biskra', 1),
(240, 'AL08', 1301, '', 0, '', 'Wilaya de Béchar', 1),
(241, 'AL09', 1301, '', 0, '', 'Wilaya de Blida', 1),
(242, 'AL10', 1301, '', 0, '', 'Wilaya de Bouira', 1),
(243, 'AL11', 1301, '', 0, '', 'Wilaya de Tamanrasset', 1),
(244, 'AL12', 1301, '', 0, '', 'Wilaya de Tébessa', 1),
(245, 'AL13', 1301, '', 0, '', 'Wilaya de Tlemcen', 1),
(246, 'AL14', 1301, '', 0, '', 'Wilaya de Tiaret', 1),
(247, 'AL15', 1301, '', 0, '', 'Wilaya de Tizi Ouzou', 1),
(248, 'AL16', 1301, '', 0, '', 'Wilaya d\'Alger', 1),
(249, 'AL17', 1301, '', 0, '', 'Wilaya de Djelfa', 1),
(250, 'AL18', 1301, '', 0, '', 'Wilaya de Jijel', 1),
(251, 'AL19', 1301, '', 0, '', 'Wilaya de Sétif	', 1),
(252, 'AL20', 1301, '', 0, '', 'Wilaya de Saïda', 1),
(253, 'AL21', 1301, '', 0, '', 'Wilaya de Skikda', 1),
(254, 'AL22', 1301, '', 0, '', 'Wilaya de Sidi Bel Abbès', 1),
(255, 'AL23', 1301, '', 0, '', 'Wilaya d\'Annaba', 1),
(256, 'AL24', 1301, '', 0, '', 'Wilaya de Guelma', 1),
(257, 'AL25', 1301, '', 0, '', 'Wilaya de Constantine', 1),
(258, 'AL26', 1301, '', 0, '', 'Wilaya de Médéa', 1),
(259, 'AL27', 1301, '', 0, '', 'Wilaya de Mostaganem', 1),
(260, 'AL28', 1301, '', 0, '', 'Wilaya de M\'Sila', 1),
(261, 'AL29', 1301, '', 0, '', 'Wilaya de Mascara', 1),
(262, 'AL30', 1301, '', 0, '', 'Wilaya d\'Ouargla', 1),
(263, 'AL31', 1301, '', 0, '', 'Wilaya d\'Oran', 1),
(264, 'AL32', 1301, '', 0, '', 'Wilaya d\'El Bayadh', 1),
(265, 'AL33', 1301, '', 0, '', 'Wilaya d\'Illizi', 1),
(266, 'AL34', 1301, '', 0, '', 'Wilaya de Bordj Bou Arreridj', 1),
(267, 'AL35', 1301, '', 0, '', 'Wilaya de Boumerdès', 1),
(268, 'AL36', 1301, '', 0, '', 'Wilaya d\'El Tarf', 1),
(269, 'AL37', 1301, '', 0, '', 'Wilaya de Tindouf', 1),
(270, 'AL38', 1301, '', 0, '', 'Wilaya de Tissemsilt', 1),
(271, 'AL39', 1301, '', 0, '', 'Wilaya d\'El Oued', 1),
(272, 'AL40', 1301, '', 0, '', 'Wilaya de Khenchela', 1),
(273, 'AL41', 1301, '', 0, '', 'Wilaya de Souk Ahras', 1),
(274, 'AL42', 1301, '', 0, '', 'Wilaya de Tipaza', 1),
(275, 'AL43', 1301, '', 0, '', 'Wilaya de Mila', 1),
(276, 'AL44', 1301, '', 0, '', 'Wilaya d\'Aïn Defla', 1),
(277, 'AL45', 1301, '', 0, '', 'Wilaya de Naâma', 1),
(278, 'AL46', 1301, '', 0, '', 'Wilaya d\'Aïn Témouchent', 1),
(279, 'AL47', 1301, '', 0, '', 'Wilaya de Ghardaia', 1),
(280, 'AL48', 1301, '', 0, '', 'Wilaya de Relizane', 1),
(281, 'MA', 1209, '', 0, '', 'Province de Benslimane', 1),
(282, 'MA1', 1209, '', 0, '', 'Province de Berrechid', 1),
(283, 'MA2', 1209, '', 0, '', 'Province de Khouribga', 1),
(284, 'MA3', 1209, '', 0, '', 'Province de Settat', 1),
(285, 'MA4', 1210, '', 0, '', 'Province d\'El Jadida', 1),
(286, 'MA5', 1210, '', 0, '', 'Province de Safi', 1),
(287, 'MA6', 1210, '', 0, '', 'Province de Sidi Bennour', 1),
(288, 'MA7', 1210, '', 0, '', 'Province de Youssoufia', 1),
(289, 'MA6B', 1205, '', 0, '', 'Préfecture de Fès', 1),
(290, 'MA7B', 1205, '', 0, '', 'Province de Boulemane', 1),
(291, 'MA8', 1205, '', 0, '', 'Province de Moulay Yacoub', 1),
(292, 'MA9', 1205, '', 0, '', 'Province de Sefrou', 1),
(293, 'MA8A', 1202, '', 0, '', 'Province de Kénitra', 1),
(294, 'MA9A', 1202, '', 0, '', 'Province de Sidi Kacem', 1),
(295, 'MA10', 1202, '', 0, '', 'Province de Sidi Slimane', 1),
(296, 'MA11', 1208, '', 0, '', 'Préfecture de Casablanca', 1),
(297, 'MA12', 1208, '', 0, '', 'Préfecture de Mohammédia', 1),
(298, 'MA13', 1208, '', 0, '', 'Province de Médiouna', 1),
(299, 'MA14', 1208, '', 0, '', 'Province de Nouaceur', 1),
(300, 'MA15', 1214, '', 0, '', 'Province d\'Assa-Zag', 1),
(301, 'MA16', 1214, '', 0, '', 'Province d\'Es-Semara', 1),
(302, 'MA17A', 1214, '', 0, '', 'Province de Guelmim', 1),
(303, 'MA18', 1214, '', 0, '', 'Province de Tata', 1),
(304, 'MA19', 1214, '', 0, '', 'Province de Tan-Tan', 1),
(305, 'MA15', 1215, '', 0, '', 'Province de Boujdour', 1),
(306, 'MA16', 1215, '', 0, '', 'Province de Lâayoune', 1),
(307, 'MA17', 1215, '', 0, '', 'Province de Tarfaya', 1),
(308, 'MA18', 1211, '', 0, '', 'Préfecture de Marrakech', 1),
(309, 'MA19', 1211, '', 0, '', 'Province d\'Al Haouz', 1),
(310, 'MA20', 1211, '', 0, '', 'Province de Chichaoua', 1),
(311, 'MA21', 1211, '', 0, '', 'Province d\'El Kelâa des Sraghna', 1),
(312, 'MA22', 1211, '', 0, '', 'Province d\'Essaouira', 1),
(313, 'MA23', 1211, '', 0, '', 'Province de Rehamna', 1),
(314, 'MA24', 1206, '', 0, '', 'Préfecture de Meknès', 1),
(315, 'MA25', 1206, '', 0, '', 'Province d’El Hajeb', 1),
(316, 'MA26', 1206, '', 0, '', 'Province d\'Errachidia', 1),
(317, 'MA27', 1206, '', 0, '', 'Province d’Ifrane', 1),
(318, 'MA28', 1206, '', 0, '', 'Province de Khénifra', 1),
(319, 'MA29', 1206, '', 0, '', 'Province de Midelt', 1),
(320, 'MA30', 1204, '', 0, '', 'Préfecture d\'Oujda-Angad', 1),
(321, 'MA31', 1204, '', 0, '', 'Province de Berkane', 1),
(322, 'MA32', 1204, '', 0, '', 'Province de Driouch', 1),
(323, 'MA33', 1204, '', 0, '', 'Province de Figuig', 1),
(324, 'MA34', 1204, '', 0, '', 'Province de Jerada', 1),
(325, 'MA35', 1204, '', 0, '', 'Province de Nadorgg', 1),
(326, 'MA36', 1204, '', 0, '', 'Province de Taourirt', 1),
(327, 'MA37', 1216, '', 0, '', 'Province d\'Aousserd', 1),
(328, 'MA38', 1216, '', 0, '', 'Province d\'Oued Ed-Dahab', 1),
(329, 'MA39', 1207, '', 0, '', 'Préfecture de Rabat', 1),
(330, 'MA40', 1207, '', 0, '', 'Préfecture de Skhirat-Témara', 1),
(331, 'MA41', 1207, '', 0, '', 'Préfecture de Salé', 1),
(332, 'MA42', 1207, '', 0, '', 'Province de Khémisset', 1),
(333, 'MA43', 1213, '', 0, '', 'Préfecture d\'Agadir Ida-Outanane', 1),
(334, 'MA44', 1213, '', 0, '', 'Préfecture d\'Inezgane-Aït Melloul', 1),
(335, 'MA45', 1213, '', 0, '', 'Province de Chtouka-Aït Baha', 1),
(336, 'MA46', 1213, '', 0, '', 'Province d\'Ouarzazate', 1),
(337, 'MA47', 1213, '', 0, '', 'Province de Sidi Ifni', 1),
(338, 'MA48', 1213, '', 0, '', 'Province de Taroudant', 1),
(339, 'MA49', 1213, '', 0, '', 'Province de Tinghir', 1),
(340, 'MA50', 1213, '', 0, '', 'Province de Tiznit', 1),
(341, 'MA51', 1213, '', 0, '', 'Province de Zagora', 1),
(342, 'MA52', 1212, '', 0, '', 'Province d\'Azilal', 1),
(343, 'MA53', 1212, '', 0, '', 'Province de Beni Mellal', 1),
(344, 'MA54', 1212, '', 0, '', 'Province de Fquih Ben Salah', 1),
(345, 'MA55', 1201, '', 0, '', 'Préfecture de M\'diq-Fnideq', 1),
(346, 'MA56', 1201, '', 0, '', 'Préfecture de Tanger-Asilah', 1),
(347, 'MA57', 1201, '', 0, '', 'Province de Chefchaouen', 1),
(348, 'MA58', 1201, '', 0, '', 'Province de Fahs-Anjra', 1),
(349, 'MA59', 1201, '', 0, '', 'Province de Larache', 1),
(350, 'MA60', 1201, '', 0, '', 'Province d\'Ouezzane', 1),
(351, 'MA61', 1201, '', 0, '', 'Province de Tétouan', 1),
(352, 'MA62', 1203, '', 0, '', 'Province de Guercif', 1),
(353, 'MA63', 1203, '', 0, '', 'Province d\'Al Hoceïma', 1),
(354, 'MA64', 1203, '', 0, '', 'Province de Taounate', 1),
(355, 'MA65', 1203, '', 0, '', 'Province de Taza', 1),
(356, 'MA6A', 1205, '', 0, '', 'Préfecture de Fès', 1),
(357, 'MA7A', 1205, '', 0, '', 'Province de Boulemane', 1),
(358, 'MA15A', 1214, '', 0, '', 'Province d\'Assa-Zag', 1),
(359, 'MA16A', 1214, '', 0, '', 'Province d\'Es-Semara', 1),
(360, 'MA18A', 1211, '', 0, '', 'Préfecture de Marrakech', 1),
(361, 'MA19A', 1214, '', 0, '', 'Province de Tan-Tan', 1),
(362, 'MA19B', 1214, '', 0, '', 'Province de Tan-Tan', 1),
(363, 'TN01', 1001, '', 0, '', 'Ariana', 1),
(364, 'TN02', 1001, '', 0, '', 'Béja', 1),
(365, 'TN03', 1001, '', 0, '', 'Ben Arous', 1),
(366, 'TN04', 1001, '', 0, '', 'Bizerte', 1),
(367, 'TN05', 1001, '', 0, '', 'Gabès', 1),
(368, 'TN06', 1001, '', 0, '', 'Gafsa', 1),
(369, 'TN07', 1001, '', 0, '', 'Jendouba', 1),
(370, 'TN08', 1001, '', 0, '', 'Kairouan', 1),
(371, 'TN09', 1001, '', 0, '', 'Kasserine', 1),
(372, 'TN10', 1001, '', 0, '', 'Kébili', 1),
(373, 'TN11', 1001, '', 0, '', 'La Manouba', 1),
(374, 'TN12', 1001, '', 0, '', 'Le Kef', 1),
(375, 'TN13', 1001, '', 0, '', 'Mahdia', 1),
(376, 'TN14', 1001, '', 0, '', 'Médenine', 1),
(377, 'TN15', 1001, '', 0, '', 'Monastir', 1),
(378, 'TN16', 1001, '', 0, '', 'Nabeul', 1),
(379, 'TN17', 1001, '', 0, '', 'Sfax', 1),
(380, 'TN18', 1001, '', 0, '', 'Sidi Bouzid', 1),
(381, 'TN19', 1001, '', 0, '', 'Siliana', 1),
(382, 'TN20', 1001, '', 0, '', 'Sousse', 1),
(383, 'TN21', 1001, '', 0, '', 'Tataouine', 1),
(384, 'TN22', 1001, '', 0, '', 'Tozeur', 1),
(385, 'TN23', 1001, '', 0, '', 'Tunis', 1),
(386, 'TN24', 1001, '', 0, '', 'Zaghouan', 1),
(387, '001', 5201, '', 0, '', 'Belisario Boeto', 1),
(388, '002', 5201, '', 0, '', 'Hernando Siles', 1),
(389, '003', 5201, '', 0, '', 'Jaime Zudáñez', 1),
(390, '004', 5201, '', 0, '', 'Juana Azurduy de Padilla', 1),
(391, '005', 5201, '', 0, '', 'Luis Calvo', 1),
(392, '006', 5201, '', 0, '', 'Nor Cinti', 1),
(393, '007', 5201, '', 0, '', 'Oropeza', 1),
(394, '008', 5201, '', 0, '', 'Sud Cinti', 1),
(395, '009', 5201, '', 0, '', 'Tomina', 1),
(396, '010', 5201, '', 0, '', 'Yamparáez', 1),
(397, '011', 5202, '', 0, '', 'Abel Iturralde', 1),
(398, '012', 5202, '', 0, '', 'Aroma', 1),
(399, '013', 5202, '', 0, '', 'Bautista Saavedra', 1),
(400, '014', 5202, '', 0, '', 'Caranavi', 1),
(401, '015', 5202, '', 0, '', 'Eliodoro Camacho', 1),
(402, '016', 5202, '', 0, '', 'Franz Tamayo', 1),
(403, '017', 5202, '', 0, '', 'Gualberto Villarroel', 1),
(404, '018', 5202, '', 0, '', 'Ingaví', 1),
(405, '019', 5202, '', 0, '', 'Inquisivi', 1),
(406, '020', 5202, '', 0, '', 'José Ramón Loayza', 1),
(407, '021', 5202, '', 0, '', 'Larecaja', 1),
(408, '022', 5202, '', 0, '', 'Los Andes (Bolivia)', 1),
(409, '023', 5202, '', 0, '', 'Manco Kapac', 1),
(410, '024', 5202, '', 0, '', 'Muñecas', 1),
(411, '025', 5202, '', 0, '', 'Nor Yungas', 1),
(412, '026', 5202, '', 0, '', 'Omasuyos', 1),
(413, '027', 5202, '', 0, '', 'Pacajes', 1),
(414, '028', 5202, '', 0, '', 'Pedro Domingo Murillo', 1),
(415, '029', 5202, '', 0, '', 'Sud Yungas', 1),
(416, '030', 5202, '', 0, '', 'General José Manuel Pando', 1),
(417, '031', 5203, '', 0, '', 'Arani', 1),
(418, '032', 5203, '', 0, '', 'Arque', 1),
(419, '033', 5203, '', 0, '', 'Ayopaya', 1),
(420, '034', 5203, '', 0, '', 'Bolívar (Bolivia)', 1),
(421, '035', 5203, '', 0, '', 'Campero', 1),
(422, '036', 5203, '', 0, '', 'Capinota', 1),
(423, '037', 5203, '', 0, '', 'Cercado (Cochabamba)', 1),
(424, '038', 5203, '', 0, '', 'Esteban Arze', 1),
(425, '039', 5203, '', 0, '', 'Germán Jordán', 1),
(426, '040', 5203, '', 0, '', 'José Carrasco', 1),
(427, '041', 5203, '', 0, '', 'Mizque', 1),
(428, '042', 5203, '', 0, '', 'Punata', 1),
(429, '043', 5203, '', 0, '', 'Quillacollo', 1),
(430, '044', 5203, '', 0, '', 'Tapacarí', 1),
(431, '045', 5203, '', 0, '', 'Tiraque', 1),
(432, '046', 5203, '', 0, '', 'Chapare', 1),
(433, '047', 5204, '', 0, '', 'Carangas', 1),
(434, '048', 5204, '', 0, '', 'Cercado (Oruro)', 1),
(435, '049', 5204, '', 0, '', 'Eduardo Avaroa', 1),
(436, '050', 5204, '', 0, '', 'Ladislao Cabrera', 1),
(437, '051', 5204, '', 0, '', 'Litoral de Atacama', 1),
(438, '052', 5204, '', 0, '', 'Mejillones', 1),
(439, '053', 5204, '', 0, '', 'Nor Carangas', 1),
(440, '054', 5204, '', 0, '', 'Pantaleón Dalence', 1),
(441, '055', 5204, '', 0, '', 'Poopó', 1),
(442, '056', 5204, '', 0, '', 'Sabaya', 1),
(443, '057', 5204, '', 0, '', 'Sajama', 1),
(444, '058', 5204, '', 0, '', 'San Pedro de Totora', 1),
(445, '059', 5204, '', 0, '', 'Saucarí', 1),
(446, '060', 5204, '', 0, '', 'Sebastián Pagador', 1),
(447, '061', 5204, '', 0, '', 'Sud Carangas', 1),
(448, '062', 5204, '', 0, '', 'Tomás Barrón', 1),
(449, '063', 5205, '', 0, '', 'Alonso de Ibáñez', 1),
(450, '064', 5205, '', 0, '', 'Antonio Quijarro', 1),
(451, '065', 5205, '', 0, '', 'Bernardino Bilbao', 1),
(452, '066', 5205, '', 0, '', 'Charcas (Potosí)', 1),
(453, '067', 5205, '', 0, '', 'Chayanta', 1),
(454, '068', 5205, '', 0, '', 'Cornelio Saavedra', 1),
(455, '069', 5205, '', 0, '', 'Daniel Campos', 1),
(456, '070', 5205, '', 0, '', 'Enrique Baldivieso', 1),
(457, '071', 5205, '', 0, '', 'José María Linares', 1),
(458, '072', 5205, '', 0, '', 'Modesto Omiste', 1),
(459, '073', 5205, '', 0, '', 'Nor Chichas', 1),
(460, '074', 5205, '', 0, '', 'Nor Lípez', 1),
(461, '075', 5205, '', 0, '', 'Rafael Bustillo', 1),
(462, '076', 5205, '', 0, '', 'Sud Chichas', 1),
(463, '077', 5205, '', 0, '', 'Sud Lípez', 1),
(464, '078', 5205, '', 0, '', 'Tomás Frías', 1),
(465, '079', 5206, '', 0, '', 'Aniceto Arce', 1),
(466, '080', 5206, '', 0, '', 'Burdet O\'Connor', 1),
(467, '081', 5206, '', 0, '', 'Cercado (Tarija)', 1),
(468, '082', 5206, '', 0, '', 'Eustaquio Méndez', 1),
(469, '083', 5206, '', 0, '', 'José María Avilés', 1),
(470, '084', 5206, '', 0, '', 'Gran Chaco', 1),
(471, '085', 5207, '', 0, '', 'Andrés Ibáñez', 1),
(472, '086', 5207, '', 0, '', 'Caballero', 1),
(473, '087', 5207, '', 0, '', 'Chiquitos', 1),
(474, '088', 5207, '', 0, '', 'Cordillera (Bolivia)', 1),
(475, '089', 5207, '', 0, '', 'Florida', 1),
(476, '090', 5207, '', 0, '', 'Germán Busch', 1),
(477, '091', 5207, '', 0, '', 'Guarayos', 1),
(478, '092', 5207, '', 0, '', 'Ichilo', 1),
(479, '093', 5207, '', 0, '', 'Obispo Santistevan', 1),
(480, '094', 5207, '', 0, '', 'Sara', 1),
(481, '095', 5207, '', 0, '', 'Vallegrande', 1),
(482, '096', 5207, '', 0, '', 'Velasco', 1),
(483, '097', 5207, '', 0, '', 'Warnes', 1),
(484, '098', 5207, '', 0, '', 'Ángel Sandóval', 1),
(485, '099', 5207, '', 0, '', 'Ñuflo de Chaves', 1),
(486, '100', 5208, '', 0, '', 'Cercado (Beni)', 1),
(487, '101', 5208, '', 0, '', 'Iténez', 1),
(488, '102', 5208, '', 0, '', 'Mamoré', 1),
(489, '103', 5208, '', 0, '', 'Marbán', 1),
(490, '104', 5208, '', 0, '', 'Moxos', 1),
(491, '105', 5208, '', 0, '', 'Vaca Díez', 1),
(492, '106', 5208, '', 0, '', 'Yacuma', 1),
(493, '107', 5208, '', 0, '', 'General José Ballivián Segurola', 1),
(494, '108', 5209, '', 0, '', 'Abuná', 1),
(495, '109', 5209, '', 0, '', 'Madre de Dios', 1),
(496, '110', 5209, '', 0, '', 'Manuripi', 1),
(497, '111', 5209, '', 0, '', 'Nicolás Suárez', 1),
(498, '112', 5209, '', 0, '', 'General Federico Román', 1),
(499, 'NSW', 2801, '', 1, '', 'New South Wales', 1),
(500, 'VIC', 2801, '', 1, '', 'Victoria', 1),
(501, 'QLD', 2801, '', 1, '', 'Queensland', 1),
(502, 'SA', 2801, '', 1, '', 'South Australia', 1),
(503, 'ACT', 2801, '', 1, '', 'Australia Capital Territory', 1),
(504, 'TAS', 2801, '', 1, '', 'Tasmania', 1),
(505, 'WA', 2801, '', 1, '', 'Western Australia', 1),
(506, 'NT', 2801, '', 1, '', 'Northern Territory', 1),
(507, 'ON', 1401, '', 1, '', 'Ontario', 1),
(508, 'QC', 1401, '', 1, '', 'Quebec', 1),
(509, 'NS', 1401, '', 1, '', 'Nova Scotia', 1),
(510, 'NB', 1401, '', 1, '', 'New Brunswick', 1),
(511, 'MB', 1401, '', 1, '', 'Manitoba', 1),
(512, 'BC', 1401, '', 1, '', 'British Columbia', 1),
(513, 'PE', 1401, '', 1, '', 'Prince Edward Island', 1),
(514, 'SK', 1401, '', 1, '', 'Saskatchewan', 1),
(515, 'AB', 1401, '', 1, '', 'Alberta', 1),
(516, 'NL', 1401, '', 1, '', 'Newfoundland and Labrador', 1),
(517, 'VI', 419, '', 19, 'ALAVA', 'Álava', 1),
(518, 'AB', 404, '', 4, 'ALBACETE', 'Albacete', 1),
(519, 'A', 411, '', 11, 'ALICANTE', 'Alicante', 1),
(520, 'AL', 401, '', 1, 'ALMERIA', 'Almería', 1),
(521, 'AV', 403, '', 3, 'AVILA', 'Avila', 1),
(522, 'BA', 412, '', 12, 'BADAJOZ', 'Badajoz', 1),
(523, 'PM', 414, '', 14, 'ISLAS BALEARES', 'Islas Baleares', 1),
(524, 'B', 406, '', 6, 'BARCELONA', 'Barcelona', 1),
(525, 'BU', 403, '', 8, 'BURGOS', 'Burgos', 1),
(526, 'CC', 412, '', 12, 'CACERES', 'Cáceres', 1),
(527, 'CA', 401, '', 1, 'CADIZ', 'Cádiz', 1),
(528, 'CS', 411, '', 11, 'CASTELLON', 'Castellón', 1),
(529, 'CR', 404, '', 4, 'CIUDAD REAL', 'Ciudad Real', 1),
(530, 'CO', 401, '', 1, 'CORDOBA', 'Córdoba', 1),
(531, 'C', 413, '', 13, 'LA CORUÑA', 'La Coruña', 1),
(532, 'CU', 404, '', 4, 'CUENCA', 'Cuenca', 1),
(533, 'GI', 406, '', 6, 'GERONA', 'Gerona', 1),
(534, 'GR', 401, '', 1, 'GRANADA', 'Granada', 1),
(535, 'GU', 404, '', 4, 'GUADALAJARA', 'Guadalajara', 1),
(536, 'SS', 419, '', 19, 'GUIPUZCOA', 'Guipúzcoa', 1),
(537, 'H', 401, '', 1, 'HUELVA', 'Huelva', 1),
(538, 'HU', 402, '', 2, 'HUESCA', 'Huesca', 1),
(539, 'J', 401, '', 1, 'JAEN', 'Jaén', 1),
(540, 'LE', 403, '', 3, 'LEON', 'León', 1),
(541, 'L', 406, '', 6, 'LERIDA', 'Lérida', 1),
(542, 'LO', 415, '', 15, 'LA RIOJA', 'La Rioja', 1),
(543, 'LU', 413, '', 13, 'LUGO', 'Lugo', 1),
(544, 'M', 416, '', 16, 'MADRID', 'Madrid', 1),
(545, 'MA', 401, '', 1, 'MALAGA', 'Málaga', 1),
(546, 'MU', 417, '', 17, 'MURCIA', 'Murcia', 1),
(547, 'NA', 408, '', 8, 'NAVARRA', 'Navarra', 1),
(548, 'OR', 413, '', 13, 'ORENSE', 'Orense', 1),
(549, 'O', 418, '', 18, 'ASTURIAS', 'Asturias', 1),
(550, 'P', 403, '', 3, 'PALENCIA', 'Palencia', 1),
(551, 'GC', 405, '', 5, 'LAS PALMAS', 'Las Palmas', 1),
(552, 'PO', 413, '', 13, 'PONTEVEDRA', 'Pontevedra', 1),
(553, 'SA', 403, '', 3, 'SALAMANCA', 'Salamanca', 1),
(554, 'TF', 405, '', 5, 'STA. CRUZ DE TENERIFE', 'Sta. Cruz de Tenerife', 1),
(555, 'S', 410, '', 10, 'CANTABRIA', 'Cantabria', 1),
(556, 'SG', 403, '', 3, 'SEGOVIA', 'Segovia', 1),
(557, 'SE', 401, '', 1, 'SEVILLA', 'Sevilla', 1),
(558, 'SO', 403, '', 3, 'SORIA', 'Soria', 1),
(559, 'T', 406, '', 6, 'TARRAGONA', 'Tarragona', 1),
(560, 'TE', 402, '', 2, 'TERUEL', 'Teruel', 1),
(561, 'TO', 404, '', 5, 'TOLEDO', 'Toledo', 1),
(562, 'V', 411, '', 11, 'VALENCIA', 'Valencia', 1),
(563, 'VA', 403, '', 3, 'VALLADOLID', 'Valladolid', 1),
(564, 'BI', 419, '', 19, 'VIZCAYA', 'Vizcaya', 1),
(565, 'ZA', 403, '', 3, 'ZAMORA', 'Zamora', 1),
(566, 'Z', 402, '', 1, 'ZARAGOZA', 'Zaragoza', 1),
(567, 'CE', 407, '', 7, 'CEUTA', 'Ceuta', 1),
(568, 'ML', 409, '', 9, 'MELILLA', 'Melilla', 1),
(569, 'BW', 501, NULL, NULL, 'BADEN-WÜRTTEMBERG', 'Baden-Württemberg', 1),
(570, 'BY', 501, NULL, NULL, 'BAYERN', 'Bayern', 1),
(571, 'BE', 501, NULL, NULL, 'BERLIN', 'Berlin', 1),
(572, 'BB', 501, NULL, NULL, 'BRANDENBURG', 'Brandenburg', 1),
(573, 'HB', 501, NULL, NULL, 'BREMEN', 'Bremen', 1),
(574, 'HH', 501, NULL, NULL, 'HAMBURG', 'Hamburg', 1),
(575, 'HE', 501, NULL, NULL, 'HESSEN', 'Hessen', 1),
(576, 'MV', 501, NULL, NULL, 'MECKLENBURG-VORPOMMERN', 'Mecklenburg-Vorpommern', 1),
(577, 'NI', 501, NULL, NULL, 'NIEDERSACHSEN', 'Niedersachsen', 1),
(578, 'NW', 501, NULL, NULL, 'NORDRHEIN-WESTFALEN', 'Nordrhein-Westfalen', 1),
(579, 'RP', 501, NULL, NULL, 'RHEINLAND-PFALZ', 'Rheinland-Pfalz', 1),
(580, 'SL', 501, NULL, NULL, 'SAARLAND', 'Saarland', 1),
(581, 'SN', 501, NULL, NULL, 'SACHSEN', 'Sachsen', 1),
(582, 'ST', 501, NULL, NULL, 'SACHSEN-ANHALT', 'Sachsen-Anhalt', 1),
(583, 'SH', 501, NULL, NULL, 'SCHLESWIG-HOLSTEIN', 'Schleswig-Holstein', 1),
(584, 'TH', 501, NULL, NULL, 'THÜRINGEN', 'Thüringen', 1),
(585, '66', 10201, '', 0, '', '?????', 1),
(586, '67', 10205, '', 0, '', '?????', 1),
(587, '01', 10205, '', 0, '', '?????', 1),
(588, '02', 10205, '', 0, '', '?????', 1),
(589, '03', 10205, '', 0, '', '??????', 1),
(590, '04', 10205, '', 0, '', '?????', 1),
(591, '05', 10205, '', 0, '', '??????', 1),
(592, '06', 10203, '', 0, '', '??????', 1),
(593, '07', 10203, '', 0, '', '???????????', 1),
(594, '08', 10203, '', 0, '', '??????', 1),
(595, '09', 10203, '', 0, '', '?????', 1),
(596, '10', 10203, '', 0, '', '??????', 1),
(597, '11', 10203, '', 0, '', '??????', 1),
(598, '12', 10203, '', 0, '', '?????????', 1),
(599, '13', 10206, '', 0, '', '????', 1),
(600, '14', 10206, '', 0, '', '?????????', 1),
(601, '15', 10206, '', 0, '', '????????', 1),
(602, '16', 10206, '', 0, '', '???????', 1),
(603, '17', 10213, '', 0, '', '???????', 1),
(604, '18', 10213, '', 0, '', '????????', 1),
(605, '19', 10213, '', 0, '', '??????', 1),
(606, '20', 10213, '', 0, '', '???????', 1),
(607, '21', 10212, '', 0, '', '????????', 1),
(608, '22', 10212, '', 0, '', '??????', 1),
(609, '23', 10212, '', 0, '', '????????', 1),
(610, '24', 10212, '', 0, '', '???????', 1),
(611, '25', 10212, '', 0, '', '????????', 1),
(612, '26', 10212, '', 0, '', '???????', 1),
(613, '27', 10202, '', 0, '', '??????', 1),
(614, '28', 10202, '', 0, '', '?????????', 1),
(615, '29', 10202, '', 0, '', '????????', 1),
(616, '30', 10202, '', 0, '', '??????', 1),
(617, '31', 10209, '', 0, '', '????????', 1),
(618, '32', 10209, '', 0, '', '???????', 1),
(619, '33', 10209, '', 0, '', '????????', 1),
(620, '34', 10209, '', 0, '', '???????', 1),
(621, '35', 10209, '', 0, '', '????????', 1),
(622, '36', 10211, '', 0, '', '???????????????', 1),
(623, '37', 10211, '', 0, '', '?????', 1),
(624, '38', 10211, '', 0, '', '?????', 1),
(625, '39', 10207, '', 0, '', '????????', 1),
(626, '40', 10207, '', 0, '', '???????', 1),
(627, '41', 10207, '', 0, '', '??????????', 1),
(628, '42', 10207, '', 0, '', '?????', 1),
(629, '43', 10207, '', 0, '', '???????', 1),
(630, '44', 10208, '', 0, '', '??????', 1),
(631, '45', 10208, '', 0, '', '??????', 1),
(632, '46', 10208, '', 0, '', '??????', 1),
(633, '47', 10208, '', 0, '', '?????', 1),
(634, '48', 10208, '', 0, '', '????', 1),
(635, '49', 10210, '', 0, '', '??????', 1),
(636, '50', 10210, '', 0, '', '????', 1),
(637, '51', 10210, '', 0, '', '????????', 1),
(638, '52', 10210, '', 0, '', '????????', 1),
(639, '53', 10210, '', 0, '', '???-??????', 1),
(640, '54', 10210, '', 0, '', '??', 1),
(641, '55', 10210, '', 0, '', '?????', 1),
(642, '56', 10210, '', 0, '', '???????', 1),
(643, '57', 10210, '', 0, '', '?????', 1),
(644, '58', 10210, '', 0, '', '?????', 1),
(645, '59', 10210, '', 0, '', '?????', 1),
(646, '60', 10210, '', 0, '', '?????', 1),
(647, '61', 10210, '', 0, '', '?????', 1),
(648, '62', 10204, '', 0, '', '????????', 1),
(649, '63', 10204, '', 0, '', '??????', 1),
(650, '64', 10204, '', 0, '', '???????', 1),
(651, '65', 10204, '', 0, '', '?????', 1),
(652, 'AG', 601, NULL, NULL, 'ARGOVIE', 'Argovie', 1),
(653, 'AI', 601, NULL, NULL, 'APPENZELL RHODES INTERIEURES', 'Appenzell Rhodes intérieures', 1),
(654, 'AR', 601, NULL, NULL, 'APPENZELL RHODES EXTERIEURES', 'Appenzell Rhodes extérieures', 1),
(655, 'BE', 601, NULL, NULL, 'BERNE', 'Berne', 1),
(656, 'BL', 601, NULL, NULL, 'BALE CAMPAGNE', 'Bâle Campagne', 1),
(657, 'BS', 601, NULL, NULL, 'BALE VILLE', 'Bâle Ville', 1),
(658, 'FR', 601, NULL, NULL, 'FRIBOURG', 'Fribourg', 1),
(659, 'GE', 601, NULL, NULL, 'GENEVE', 'Genève', 1),
(660, 'GL', 601, NULL, NULL, 'GLARIS', 'Glaris', 1),
(661, 'GR', 601, NULL, NULL, 'GRISONS', 'Grisons', 1),
(662, 'JU', 601, NULL, NULL, 'JURA', 'Jura', 1),
(663, 'LU', 601, NULL, NULL, 'LUCERNE', 'Lucerne', 1),
(664, 'NE', 601, NULL, NULL, 'NEUCHATEL', 'Neuchâtel', 1),
(665, 'NW', 601, NULL, NULL, 'NIDWALD', 'Nidwald', 1),
(666, 'OW', 601, NULL, NULL, 'OBWALD', 'Obwald', 1),
(667, 'SG', 601, NULL, NULL, 'SAINT-GALL', 'Saint-Gall', 1),
(668, 'SH', 601, NULL, NULL, 'SCHAFFHOUSE', 'Schaffhouse', 1),
(669, 'SO', 601, NULL, NULL, 'SOLEURE', 'Soleure', 1),
(670, 'SZ', 601, NULL, NULL, 'SCHWYZ', 'Schwyz', 1),
(671, 'TG', 601, NULL, NULL, 'THURGOVIE', 'Thurgovie', 1),
(672, 'TI', 601, NULL, NULL, 'TESSIN', 'Tessin', 1),
(673, 'UR', 601, NULL, NULL, 'URI', 'Uri', 1),
(674, 'VD', 601, NULL, NULL, 'VAUD', 'Vaud', 1),
(675, 'VS', 601, NULL, NULL, 'VALAIS', 'Valais', 1),
(676, 'ZG', 601, NULL, NULL, 'ZUG', 'Zug', 1),
(677, 'ZH', 601, NULL, NULL, 'ZURICH', 'Zürich', 1),
(678, '701', 701, NULL, 0, NULL, 'Bedfordshire', 1),
(679, '702', 701, NULL, 0, NULL, 'Berkshire', 1),
(680, '703', 701, NULL, 0, NULL, 'Bristol, City of', 1),
(681, '704', 701, NULL, 0, NULL, 'Buckinghamshire', 1),
(682, '705', 701, NULL, 0, NULL, 'Cambridgeshire', 1),
(683, '706', 701, NULL, 0, NULL, 'Cheshire', 1),
(684, '707', 701, NULL, 0, NULL, 'Cleveland', 1),
(685, '708', 701, NULL, 0, NULL, 'Cornwall', 1),
(686, '709', 701, NULL, 0, NULL, 'Cumberland', 1),
(687, '710', 701, NULL, 0, NULL, 'Cumbria', 1),
(688, '711', 701, NULL, 0, NULL, 'Derbyshire', 1),
(689, '712', 701, NULL, 0, NULL, 'Devon', 1),
(690, '713', 701, NULL, 0, NULL, 'Dorset', 1),
(691, '714', 701, NULL, 0, NULL, 'Co. Durham', 1),
(692, '715', 701, NULL, 0, NULL, 'East Riding of Yorkshire', 1),
(693, '716', 701, NULL, 0, NULL, 'East Sussex', 1),
(694, '717', 701, NULL, 0, NULL, 'Essex', 1),
(695, '718', 701, NULL, 0, NULL, 'Gloucestershire', 1),
(696, '719', 701, NULL, 0, NULL, 'Greater Manchester', 1),
(697, '720', 701, NULL, 0, NULL, 'Hampshire', 1),
(698, '721', 701, NULL, 0, NULL, 'Hertfordshire', 1),
(699, '722', 701, NULL, 0, NULL, 'Hereford and Worcester', 1),
(700, '723', 701, NULL, 0, NULL, 'Herefordshire', 1),
(701, '724', 701, NULL, 0, NULL, 'Huntingdonshire', 1),
(702, '725', 701, NULL, 0, NULL, 'Isle of Man', 1),
(703, '726', 701, NULL, 0, NULL, 'Isle of Wight', 1),
(704, '727', 701, NULL, 0, NULL, 'Jersey', 1),
(705, '728', 701, NULL, 0, NULL, 'Kent', 1),
(706, '729', 701, NULL, 0, NULL, 'Lancashire', 1),
(707, '730', 701, NULL, 0, NULL, 'Leicestershire', 1),
(708, '731', 701, NULL, 0, NULL, 'Lincolnshire', 1),
(709, '732', 701, NULL, 0, NULL, 'London - City of London', 1),
(710, '733', 701, NULL, 0, NULL, 'Merseyside', 1),
(711, '734', 701, NULL, 0, NULL, 'Middlesex', 1),
(712, '735', 701, NULL, 0, NULL, 'Norfolk', 1),
(713, '736', 701, NULL, 0, NULL, 'North Yorkshire', 1),
(714, '737', 701, NULL, 0, NULL, 'North Riding of Yorkshire', 1),
(715, '738', 701, NULL, 0, NULL, 'Northamptonshire', 1),
(716, '739', 701, NULL, 0, NULL, 'Northumberland', 1),
(717, '740', 701, NULL, 0, NULL, 'Nottinghamshire', 1),
(718, '741', 701, NULL, 0, NULL, 'Oxfordshire', 1),
(719, '742', 701, NULL, 0, NULL, 'Rutland', 1),
(720, '743', 701, NULL, 0, NULL, 'Shropshire', 1),
(721, '744', 701, NULL, 0, NULL, 'Somerset', 1),
(722, '745', 701, NULL, 0, NULL, 'Staffordshire', 1),
(723, '746', 701, NULL, 0, NULL, 'Suffolk', 1),
(724, '747', 701, NULL, 0, NULL, 'Surrey', 1),
(725, '748', 701, NULL, 0, NULL, 'Sussex', 1),
(726, '749', 701, NULL, 0, NULL, 'Tyne and Wear', 1),
(727, '750', 701, NULL, 0, NULL, 'Warwickshire', 1),
(728, '751', 701, NULL, 0, NULL, 'West Midlands', 1),
(729, '752', 701, NULL, 0, NULL, 'West Sussex', 1),
(730, '753', 701, NULL, 0, NULL, 'West Yorkshire', 1),
(731, '754', 701, NULL, 0, NULL, 'West Riding of Yorkshire', 1),
(732, '755', 701, NULL, 0, NULL, 'Wiltshire', 1),
(733, '756', 701, NULL, 0, NULL, 'Worcestershire', 1),
(734, '757', 701, NULL, 0, NULL, 'Yorkshire', 1),
(735, '758', 702, NULL, 0, NULL, 'Anglesey', 1),
(736, '759', 702, NULL, 0, NULL, 'Breconshire', 1),
(737, '760', 702, NULL, 0, NULL, 'Caernarvonshire', 1),
(738, '761', 702, NULL, 0, NULL, 'Cardiganshire', 1),
(739, '762', 702, NULL, 0, NULL, 'Carmarthenshire', 1),
(740, '763', 702, NULL, 0, NULL, 'Ceredigion', 1),
(741, '764', 702, NULL, 0, NULL, 'Denbighshire', 1),
(742, '765', 702, NULL, 0, NULL, 'Flintshire', 1),
(743, '766', 702, NULL, 0, NULL, 'Glamorgan', 1),
(744, '767', 702, NULL, 0, NULL, 'Gwent', 1),
(745, '768', 702, NULL, 0, NULL, 'Gwynedd', 1),
(746, '769', 702, NULL, 0, NULL, 'Merionethshire', 1),
(747, '770', 702, NULL, 0, NULL, 'Monmouthshire', 1),
(748, '771', 702, NULL, 0, NULL, 'Mid Glamorgan', 1),
(749, '772', 702, NULL, 0, NULL, 'Montgomeryshire', 1),
(750, '773', 702, NULL, 0, NULL, 'Pembrokeshire', 1),
(751, '774', 702, NULL, 0, NULL, 'Powys', 1),
(752, '775', 702, NULL, 0, NULL, 'Radnorshire', 1),
(753, '776', 702, NULL, 0, NULL, 'South Glamorgan', 1),
(754, '777', 703, NULL, 0, NULL, 'Aberdeen, City of', 1),
(755, '778', 703, NULL, 0, NULL, 'Angus', 1),
(756, '779', 703, NULL, 0, NULL, 'Argyll', 1),
(757, '780', 703, NULL, 0, NULL, 'Ayrshire', 1),
(758, '781', 703, NULL, 0, NULL, 'Banffshire', 1),
(759, '782', 703, NULL, 0, NULL, 'Berwickshire', 1),
(760, '783', 703, NULL, 0, NULL, 'Bute', 1),
(761, '784', 703, NULL, 0, NULL, 'Caithness', 1),
(762, '785', 703, NULL, 0, NULL, 'Clackmannanshire', 1),
(763, '786', 703, NULL, 0, NULL, 'Dumfriesshire', 1),
(764, '787', 703, NULL, 0, NULL, 'Dumbartonshire', 1),
(765, '788', 703, NULL, 0, NULL, 'Dundee, City of', 1),
(766, '789', 703, NULL, 0, NULL, 'East Lothian', 1),
(767, '790', 703, NULL, 0, NULL, 'Fife', 1),
(768, '791', 703, NULL, 0, NULL, 'Inverness', 1),
(769, '792', 703, NULL, 0, NULL, 'Kincardineshire', 1),
(770, '793', 703, NULL, 0, NULL, 'Kinross-shire', 1),
(771, '794', 703, NULL, 0, NULL, 'Kirkcudbrightshire', 1),
(772, '795', 703, NULL, 0, NULL, 'Lanarkshire', 1),
(773, '796', 703, NULL, 0, NULL, 'Midlothian', 1),
(774, '797', 703, NULL, 0, NULL, 'Morayshire', 1),
(775, '798', 703, NULL, 0, NULL, 'Nairnshire', 1),
(776, '799', 703, NULL, 0, NULL, 'Orkney', 1),
(777, '800', 703, NULL, 0, NULL, 'Peebleshire', 1),
(778, '801', 703, NULL, 0, NULL, 'Perthshire', 1),
(779, '802', 703, NULL, 0, NULL, 'Renfrewshire', 1),
(780, '803', 703, NULL, 0, NULL, 'Ross & Cromarty', 1),
(781, '804', 703, NULL, 0, NULL, 'Roxburghshire', 1),
(782, '805', 703, NULL, 0, NULL, 'Selkirkshire', 1),
(783, '806', 703, NULL, 0, NULL, 'Shetland', 1),
(784, '807', 703, NULL, 0, NULL, 'Stirlingshire', 1),
(785, '808', 703, NULL, 0, NULL, 'Sutherland', 1),
(786, '809', 703, NULL, 0, NULL, 'West Lothian', 1),
(787, '810', 703, NULL, 0, NULL, 'Wigtownshire', 1),
(788, '811', 704, NULL, 0, NULL, 'Antrim', 1),
(789, '812', 704, NULL, 0, NULL, 'Armagh', 1),
(790, '813', 704, NULL, 0, NULL, 'Co. Down', 1),
(791, '814', 704, NULL, 0, NULL, 'Co. Fermanagh', 1),
(792, '815', 704, NULL, 0, NULL, 'Co. Londonderry', 1),
(793, 'AL', 1101, '', 0, 'ALABAMA', 'Alabama', 1),
(794, 'AK', 1101, '', 0, 'ALASKA', 'Alaska', 1),
(795, 'AZ', 1101, '', 0, 'ARIZONA', 'Arizona', 1),
(796, 'AR', 1101, '', 0, 'ARKANSAS', 'Arkansas', 1),
(797, 'CA', 1101, '', 0, 'CALIFORNIA', 'California', 1),
(798, 'CO', 1101, '', 0, 'COLORADO', 'Colorado', 1),
(799, 'CT', 1101, '', 0, 'CONNECTICUT', 'Connecticut', 1),
(800, 'DE', 1101, '', 0, 'DELAWARE', 'Delaware', 1),
(801, 'FL', 1101, '', 0, 'FLORIDA', 'Florida', 1),
(802, 'GA', 1101, '', 0, 'GEORGIA', 'Georgia', 1),
(803, 'HI', 1101, '', 0, 'HAWAII', 'Hawaii', 1),
(804, 'ID', 1101, '', 0, 'IDAHO', 'Idaho', 1),
(805, 'IL', 1101, '', 0, 'ILLINOIS', 'Illinois', 1),
(806, 'IN', 1101, '', 0, 'INDIANA', 'Indiana', 1),
(807, 'IA', 1101, '', 0, 'IOWA', 'Iowa', 1),
(808, 'KS', 1101, '', 0, 'KANSAS', 'Kansas', 1),
(809, 'KY', 1101, '', 0, 'KENTUCKY', 'Kentucky', 1),
(810, 'LA', 1101, '', 0, 'LOUISIANA', 'Louisiana', 1),
(811, 'ME', 1101, '', 0, 'MAINE', 'Maine', 1),
(812, 'MD', 1101, '', 0, 'MARYLAND', 'Maryland', 1),
(813, 'MA', 1101, '', 0, 'MASSACHUSSETTS', 'Massachusetts', 1),
(814, 'MI', 1101, '', 0, 'MICHIGAN', 'Michigan', 1),
(815, 'MN', 1101, '', 0, 'MINNESOTA', 'Minnesota', 1),
(816, 'MS', 1101, '', 0, 'MISSISSIPPI', 'Mississippi', 1),
(817, 'MO', 1101, '', 0, 'MISSOURI', 'Missouri', 1),
(818, 'MT', 1101, '', 0, 'MONTANA', 'Montana', 1),
(819, 'NE', 1101, '', 0, 'NEBRASKA', 'Nebraska', 1),
(820, 'NV', 1101, '', 0, 'NEVADA', 'Nevada', 1),
(821, 'NH', 1101, '', 0, 'NEW HAMPSHIRE', 'New Hampshire', 1),
(822, 'NJ', 1101, '', 0, 'NEW JERSEY', 'New Jersey', 1),
(823, 'NM', 1101, '', 0, 'NEW MEXICO', 'New Mexico', 1),
(824, 'NY', 1101, '', 0, 'NEW YORK', 'New York', 1),
(825, 'NC', 1101, '', 0, 'NORTH CAROLINA', 'North Carolina', 1),
(826, 'ND', 1101, '', 0, 'NORTH DAKOTA', 'North Dakota', 1),
(827, 'OH', 1101, '', 0, 'OHIO', 'Ohio', 1),
(828, 'OK', 1101, '', 0, 'OKLAHOMA', 'Oklahoma', 1),
(829, 'OR', 1101, '', 0, 'OREGON', 'Oregon', 1),
(830, 'PA', 1101, '', 0, 'PENNSYLVANIA', 'Pennsylvania', 1),
(831, 'RI', 1101, '', 0, 'RHODE ISLAND', 'Rhode Island', 1),
(832, 'SC', 1101, '', 0, 'SOUTH CAROLINA', 'South Carolina', 1),
(833, 'SD', 1101, '', 0, 'SOUTH DAKOTA', 'South Dakota', 1),
(834, 'TN', 1101, '', 0, 'TENNESSEE', 'Tennessee', 1),
(835, 'TX', 1101, '', 0, 'TEXAS', 'Texas', 1),
(836, 'UT', 1101, '', 0, 'UTAH', 'Utah', 1),
(837, 'VT', 1101, '', 0, 'VERMONT', 'Vermont', 1),
(838, 'VA', 1101, '', 0, 'VIRGINIA', 'Virginia', 1),
(839, 'WA', 1101, '', 0, 'WASHINGTON', 'Washington', 1),
(840, 'WV', 1101, '', 0, 'WEST VIRGINIA', 'West Virginia', 1),
(841, 'WI', 1101, '', 0, 'WISCONSIN', 'Wisconsin', 1),
(842, 'WY', 1101, '', 0, 'WYOMING', 'Wyoming', 1),
(843, 'GR', 1701, NULL, NULL, NULL, 'Groningen', 1),
(844, 'FR', 1701, NULL, NULL, NULL, 'Friesland', 1),
(845, 'DR', 1701, NULL, NULL, NULL, 'Drenthe', 1),
(846, 'OV', 1701, NULL, NULL, NULL, 'Overijssel', 1),
(847, 'GD', 1701, NULL, NULL, NULL, 'Gelderland', 1),
(848, 'FL', 1701, NULL, NULL, NULL, 'Flevoland', 1),
(849, 'UT', 1701, NULL, NULL, NULL, 'Utrecht', 1),
(850, 'NH', 1701, NULL, NULL, NULL, 'Noord-Holland', 1),
(851, 'ZH', 1701, NULL, NULL, NULL, 'Zuid-Holland', 1),
(852, 'ZL', 1701, NULL, NULL, NULL, 'Zeeland', 1),
(853, 'NB', 1701, NULL, NULL, NULL, 'Noord-Brabant', 1),
(854, 'LB', 1701, NULL, NULL, NULL, 'Limburg', 1),
(855, 'SS', 8601, '', 0, '', 'San Salvador', 1),
(856, 'SA', 8603, '', 0, '', 'Santa Ana', 1),
(857, 'AH', 8603, '', 0, '', 'Ahuachapan', 1),
(858, 'SO', 8603, '', 0, '', 'Sonsonate', 1),
(859, 'US', 8602, '', 0, '', 'Usulutan', 1),
(860, 'SM', 8602, '', 0, '', 'San Miguel', 1),
(861, 'MO', 8602, '', 0, '', 'Morazan', 1),
(862, 'LU', 8602, '', 0, '', 'La Union', 1),
(863, 'LL', 8601, '', 0, '', 'La Libertad', 1),
(864, 'CH', 8601, '', 0, '', 'Chalatenango', 1),
(865, 'CA', 8601, '', 0, '', 'Cabañas', 1),
(866, 'LP', 8601, '', 0, '', 'La Paz', 1),
(867, 'SV', 8601, '', 0, '', 'San Vicente', 1),
(868, 'CU', 8601, '', 0, '', 'Cuscatlan', 1),
(869, '2301', 2301, '', 0, 'CATAMARCA', 'Catamarca', 1),
(870, '2302', 2301, '', 0, 'JUJUY', 'Jujuy', 1),
(871, '2303', 2301, '', 0, 'TUCAMAN', 'Tucamán', 1),
(872, '2304', 2301, '', 0, 'SANTIAGO DEL ESTERO', 'Santiago del Estero', 1),
(873, '2305', 2301, '', 0, 'SALTA', 'Salta', 1),
(874, '2306', 2302, '', 0, 'CHACO', 'Chaco', 1),
(875, '2307', 2302, '', 0, 'CORRIENTES', 'Corrientes', 1),
(876, '2308', 2302, '', 0, 'ENTRE RIOS', 'Entre Ríos', 1),
(877, '2309', 2302, '', 0, 'FORMOSA', 'Formosa', 1),
(878, '2310', 2302, '', 0, 'SANTA FE', 'Santa Fe', 1),
(879, '2311', 2303, '', 0, 'LA RIOJA', 'La Rioja', 1),
(880, '2312', 2303, '', 0, 'MENDOZA', 'Mendoza', 1),
(881, '2313', 2303, '', 0, 'SAN JUAN', 'San Juan', 1),
(882, '2314', 2303, '', 0, 'SAN LUIS', 'San Luis', 1),
(883, '2315', 2304, '', 0, 'CORDOBA', 'Córdoba', 1),
(884, '2316', 2304, '', 0, 'BUENOS AIRES', 'Buenos Aires', 1),
(885, '2317', 2304, '', 0, 'CABA', 'Caba', 1),
(886, '2318', 2305, '', 0, 'LA PAMPA', 'La Pampa', 1),
(887, '2319', 2305, '', 0, 'NEUQUEN', 'Neuquén', 1),
(888, '2320', 2305, '', 0, 'RIO NEGRO', 'Río Negro', 1),
(889, '2321', 2305, '', 0, 'CHUBUT', 'Chubut', 1),
(890, '2322', 2305, '', 0, 'SANTA CRUZ', 'Santa Cruz', 1),
(891, '2323', 2305, '', 0, 'TIERRA DEL FUEGO', 'Tierra del Fuego', 1),
(892, '2324', 2305, '', 0, 'ISLAS MALVINAS', 'Islas Malvinas', 1),
(893, '2325', 2305, '', 0, 'ANTARTIDA', 'Antártida', 1),
(894, '2326', 2305, '', 0, 'MISIONES', 'Misiones', 1),
(895, 'CC', 4601, 'Oistins', 0, 'CC', 'Christ Church', 1),
(896, 'SA', 4601, 'Greenland', 0, 'SA', 'Saint Andrew', 1),
(897, 'SG', 4601, 'Bulkeley', 0, 'SG', 'Saint George', 1),
(898, 'JA', 4601, 'Holetown', 0, 'JA', 'Saint James', 1),
(899, 'SJ', 4601, 'Four Roads', 0, 'SJ', 'Saint John', 1),
(900, 'SB', 4601, 'Bathsheba', 0, 'SB', 'Saint Joseph', 1),
(901, 'SL', 4601, 'Crab Hill', 0, 'SL', 'Saint Lucy', 1),
(902, 'SM', 4601, 'Bridgetown', 0, 'SM', 'Saint Michael', 1),
(903, 'SP', 4601, 'Speightstown', 0, 'SP', 'Saint Peter', 1),
(904, 'SC', 4601, 'Crane', 0, 'SC', 'Saint Philip', 1),
(905, 'ST', 4601, 'Hillaby', 0, 'ST', 'Saint Thomas', 1),
(906, 'AC', 5601, 'ACRE', 0, 'AC', 'Acre', 1),
(907, 'AL', 5601, 'ALAGOAS', 0, 'AL', 'Alagoas', 1),
(908, 'AP', 5601, 'AMAPA', 0, 'AP', 'Amapá', 1),
(909, 'AM', 5601, 'AMAZONAS', 0, 'AM', 'Amazonas', 1),
(910, 'BA', 5601, 'BAHIA', 0, 'BA', 'Bahia', 1),
(911, 'CE', 5601, 'CEARA', 0, 'CE', 'Ceará', 1),
(912, 'ES', 5601, 'ESPIRITO SANTO', 0, 'ES', 'Espirito Santo', 1),
(913, 'GO', 5601, 'GOIAS', 0, 'GO', 'Goiás', 1),
(914, 'MA', 5601, 'MARANHAO', 0, 'MA', 'Maranhão', 1),
(915, 'MT', 5601, 'MATO GROSSO', 0, 'MT', 'Mato Grosso', 1),
(916, 'MS', 5601, 'MATO GROSSO DO SUL', 0, 'MS', 'Mato Grosso do Sul', 1),
(917, 'MG', 5601, 'MINAS GERAIS', 0, 'MG', 'Minas Gerais', 1),
(918, 'PA', 5601, 'PARA', 0, 'PA', 'Pará', 1),
(919, 'PB', 5601, 'PARAIBA', 0, 'PB', 'Paraiba', 1),
(920, 'PR', 5601, 'PARANA', 0, 'PR', 'Paraná', 1),
(921, 'PE', 5601, 'PERNAMBUCO', 0, 'PE', 'Pernambuco', 1),
(922, 'PI', 5601, 'PIAUI', 0, 'PI', 'Piauí', 1),
(923, 'RJ', 5601, 'RIO DE JANEIRO', 0, 'RJ', 'Rio de Janeiro', 1),
(924, 'RN', 5601, 'RIO GRANDE DO NORTE', 0, 'RN', 'Rio Grande do Norte', 1),
(925, 'RS', 5601, 'RIO GRANDE DO SUL', 0, 'RS', 'Rio Grande do Sul', 1),
(926, 'RO', 5601, 'RONDONIA', 0, 'RO', 'Rondônia', 1),
(927, 'RR', 5601, 'RORAIMA', 0, 'RR', 'Roraima', 1),
(928, 'SC', 5601, 'SANTA CATARINA', 0, 'SC', 'Santa Catarina', 1),
(929, 'SE', 5601, 'SERGIPE', 0, 'SE', 'Sergipe', 1),
(930, 'SP', 5601, 'SAO PAULO', 0, 'SP', 'Sao Paulo', 1),
(931, 'TO', 5601, 'TOCANTINS', 0, 'TO', 'Tocantins', 1),
(932, 'DF', 5601, 'DISTRITO FEDERAL', 0, 'DF', 'Distrito Federal', 1),
(933, '151', 6715, '', 0, '151', 'Arica', 1),
(934, '152', 6715, '', 0, '152', 'Parinacota', 1),
(935, '011', 6701, '', 0, '011', 'Iquique', 1),
(936, '014', 6701, '', 0, '014', 'Tamarugal', 1),
(937, '021', 6702, '', 0, '021', 'Antofagasa', 1),
(938, '022', 6702, '', 0, '022', 'El Loa', 1),
(939, '023', 6702, '', 0, '023', 'Tocopilla', 1),
(940, '031', 6703, '', 0, '031', 'Copiapó', 1),
(941, '032', 6703, '', 0, '032', 'Chañaral', 1),
(942, '033', 6703, '', 0, '033', 'Huasco', 1),
(943, '041', 6704, '', 0, '041', 'Elqui', 1),
(944, '042', 6704, '', 0, '042', 'Choapa', 1),
(945, '043', 6704, '', 0, '043', 'Limarí', 1),
(946, '051', 6705, '', 0, '051', 'Valparaíso', 1),
(947, '052', 6705, '', 0, '052', 'Isla de Pascua', 1),
(948, '053', 6705, '', 0, '053', 'Los Andes', 1),
(949, '054', 6705, '', 0, '054', 'Petorca', 1),
(950, '055', 6705, '', 0, '055', 'Quillota', 1),
(951, '056', 6705, '', 0, '056', 'San Antonio', 1),
(952, '057', 6705, '', 0, '057', 'San Felipe de Aconcagua', 1),
(953, '058', 6705, '', 0, '058', 'Marga Marga', 1),
(954, '061', 6706, '', 0, '061', 'Cachapoal', 1),
(955, '062', 6706, '', 0, '062', 'Cardenal Caro', 1),
(956, '063', 6706, '', 0, '063', 'Colchagua', 1),
(957, '071', 6707, '', 0, '071', 'Talca', 1),
(958, '072', 6707, '', 0, '072', 'Cauquenes', 1),
(959, '073', 6707, '', 0, '073', 'Curicó', 1),
(960, '074', 6707, '', 0, '074', 'Linares', 1),
(961, '081', 6708, '', 0, '081', 'Concepción', 1),
(962, '082', 6708, '', 0, '082', 'Arauco', 1),
(963, '083', 6708, '', 0, '083', 'Biobío', 1),
(964, '084', 6708, '', 0, '084', 'Ñuble', 1),
(965, '091', 6709, '', 0, '091', 'Cautín', 1),
(966, '092', 6709, '', 0, '092', 'Malleco', 1),
(967, '141', 6714, '', 0, '141', 'Valdivia', 1),
(968, '142', 6714, '', 0, '142', 'Ranco', 1),
(969, '101', 6710, '', 0, '101', 'Llanquihue', 1),
(970, '102', 6710, '', 0, '102', 'Chiloé', 1),
(971, '103', 6710, '', 0, '103', 'Osorno', 1),
(972, '104', 6710, '', 0, '104', 'Palena', 1),
(973, '111', 6711, '', 0, '111', 'Coihaique', 1),
(974, '112', 6711, '', 0, '112', 'Aisén', 1),
(975, '113', 6711, '', 0, '113', 'Capitán Prat', 1),
(976, '114', 6711, '', 0, '114', 'General Carrera', 1);
INSERT INTO `llx_c_departements` (`rowid`, `code_departement`, `fk_region`, `cheflieu`, `tncc`, `ncc`, `nom`, `active`) VALUES
(977, '121', 6712, '', 0, '121', 'Magallanes', 1),
(978, '122', 6712, '', 0, '122', 'Antártica Chilena', 1),
(979, '123', 6712, '', 0, '123', 'Tierra del Fuego', 1),
(980, '124', 6712, '', 0, '124', 'Última Esperanza', 1),
(981, '131', 6713, '', 0, '131', 'Santiago', 1),
(982, '132', 6713, '', 0, '132', 'Cordillera', 1),
(983, '133', 6713, '', 0, '133', 'Chacabuco', 1),
(984, '134', 6713, '', 0, '134', 'Maipo', 1),
(985, '135', 6713, '', 0, '135', 'Melipilla', 1),
(986, '136', 6713, '', 0, '136', 'Talagante', 1),
(987, 'AN', 11701, NULL, 0, 'AN', 'Andaman & Nicobar', 1),
(988, 'AP', 11701, NULL, 0, 'AP', 'Andhra Pradesh', 1),
(989, 'AR', 11701, NULL, 0, 'AR', 'Arunachal Pradesh', 1),
(990, 'AS', 11701, NULL, 0, 'AS', 'Assam', 1),
(991, 'BR', 11701, NULL, 0, 'BR', 'Bihar', 1),
(992, 'CG', 11701, NULL, 0, 'CG', 'Chattisgarh', 1),
(993, 'CH', 11701, NULL, 0, 'CH', 'Chandigarh', 1),
(994, 'DD', 11701, NULL, 0, 'DD', 'Daman & Diu', 1),
(995, 'DL', 11701, NULL, 0, 'DL', 'Delhi', 1),
(996, 'DN', 11701, NULL, 0, 'DN', 'Dadra and Nagar Haveli', 1),
(997, 'GA', 11701, NULL, 0, 'GA', 'Goa', 1),
(998, 'GJ', 11701, NULL, 0, 'GJ', 'Gujarat', 1),
(999, 'HP', 11701, NULL, 0, 'HP', 'Himachal Pradesh', 1),
(1000, 'HR', 11701, NULL, 0, 'HR', 'Haryana', 1),
(1001, 'JH', 11701, NULL, 0, 'JH', 'Jharkhand', 1),
(1002, 'JK', 11701, NULL, 0, 'JK', 'Jammu & Kashmir', 1),
(1003, 'KA', 11701, NULL, 0, 'KA', 'Karnataka', 1),
(1004, 'KL', 11701, NULL, 0, 'KL', 'Kerala', 1),
(1005, 'LD', 11701, NULL, 0, 'LD', 'Lakshadweep', 1),
(1006, 'MH', 11701, NULL, 0, 'MH', 'Maharashtra', 1),
(1007, 'ML', 11701, NULL, 0, 'ML', 'Meghalaya', 1),
(1008, 'MN', 11701, NULL, 0, 'MN', 'Manipur', 1),
(1009, 'MP', 11701, NULL, 0, 'MP', 'Madhya Pradesh', 1),
(1010, 'MZ', 11701, NULL, 0, 'MZ', 'Mizoram', 1),
(1011, 'NL', 11701, NULL, 0, 'NL', 'Nagaland', 1),
(1012, 'OR', 11701, NULL, 0, 'OR', 'Orissa', 1),
(1013, 'PB', 11701, NULL, 0, 'PB', 'Punjab', 1),
(1014, 'PY', 11701, NULL, 0, 'PY', 'Puducherry', 1),
(1015, 'RJ', 11701, NULL, 0, 'RJ', 'Rajasthan', 1),
(1016, 'SK', 11701, NULL, 0, 'SK', 'Sikkim', 1),
(1017, 'TN', 11701, NULL, 0, 'TN', 'Tamil Nadu', 1),
(1018, 'TR', 11701, NULL, 0, 'TR', 'Tripura', 1),
(1019, 'UL', 11701, NULL, 0, 'UL', 'Uttarakhand', 1),
(1020, 'UP', 11701, NULL, 0, 'UP', 'Uttar Pradesh', 1),
(1021, 'WB', 11701, NULL, 0, 'WB', 'West Bengal', 1),
(1022, 'DIF', 15401, '', 0, 'DIF', 'Distrito Federal', 1),
(1023, 'AGS', 15401, '', 0, 'AGS', 'Aguascalientes', 1),
(1024, 'BCN', 15401, '', 0, 'BCN', 'Baja California Norte', 1),
(1025, 'BCS', 15401, '', 0, 'BCS', 'Baja California Sur', 1),
(1026, 'CAM', 15401, '', 0, 'CAM', 'Campeche', 1),
(1027, 'CHP', 15401, '', 0, 'CHP', 'Chiapas', 1),
(1028, 'CHI', 15401, '', 0, 'CHI', 'Chihuahua', 1),
(1029, 'COA', 15401, '', 0, 'COA', 'Coahuila', 1),
(1030, 'COL', 15401, '', 0, 'COL', 'Colima', 1),
(1031, 'DUR', 15401, '', 0, 'DUR', 'Durango', 1),
(1032, 'GTO', 15401, '', 0, 'GTO', 'Guanajuato', 1),
(1033, 'GRO', 15401, '', 0, 'GRO', 'Guerrero', 1),
(1034, 'HGO', 15401, '', 0, 'HGO', 'Hidalgo', 1),
(1035, 'JAL', 15401, '', 0, 'JAL', 'Jalisco', 1),
(1036, 'MEX', 15401, '', 0, 'MEX', 'México', 1),
(1037, 'MIC', 15401, '', 0, 'MIC', 'Michoacán de Ocampo', 1),
(1038, 'MOR', 15401, '', 0, 'MOR', 'Morelos', 1),
(1039, 'NAY', 15401, '', 0, 'NAY', 'Nayarit', 1),
(1040, 'NLE', 15401, '', 0, 'NLE', 'Nuevo León', 1),
(1041, 'OAX', 15401, '', 0, 'OAX', 'Oaxaca', 1),
(1042, 'PUE', 15401, '', 0, 'PUE', 'Puebla', 1),
(1043, 'QRO', 15401, '', 0, 'QRO', 'Querétaro', 1),
(1044, 'ROO', 15401, '', 0, 'ROO', 'Quintana Roo', 1),
(1045, 'SLP', 15401, '', 0, 'SLP', 'San Luis Potosí', 1),
(1046, 'SIN', 15401, '', 0, 'SIN', 'Sinaloa', 1),
(1047, 'SON', 15401, '', 0, 'SON', 'Sonora', 1),
(1048, 'TAB', 15401, '', 0, 'TAB', 'Tabasco', 1),
(1049, 'TAM', 15401, '', 0, 'TAM', 'Tamaulipas', 1),
(1050, 'TLX', 15401, '', 0, 'TLX', 'Tlaxcala', 1),
(1051, 'VER', 15401, '', 0, 'VER', 'Veracruz', 1),
(1052, 'YUC', 15401, '', 0, 'YUC', 'Yucatán', 1),
(1053, 'ZAC', 15401, '', 0, 'ZAC', 'Zacatecas', 1),
(1054, 'ANT', 7001, '', 0, 'ANT', 'Antioquia', 1),
(1055, 'BOL', 7001, '', 0, 'BOL', 'Bolívar', 1),
(1056, 'BOY', 7001, '', 0, 'BOY', 'Boyacá', 1),
(1057, 'CAL', 7001, '', 0, 'CAL', 'Caldas', 1),
(1058, 'CAU', 7001, '', 0, 'CAU', 'Cauca', 1),
(1059, 'CUN', 7001, '', 0, 'CUN', 'Cundinamarca', 1),
(1060, 'HUI', 7001, '', 0, 'HUI', 'Huila', 1),
(1061, 'LAG', 7001, '', 0, 'LAG', 'La Guajira', 1),
(1062, 'MET', 7001, '', 0, 'MET', 'Meta', 1),
(1063, 'NAR', 7001, '', 0, 'NAR', 'Nariño', 1),
(1064, 'NDS', 7001, '', 0, 'NDS', 'Norte de Santander', 1),
(1065, 'SAN', 7001, '', 0, 'SAN', 'Santander', 1),
(1066, 'SUC', 7001, '', 0, 'SUC', 'Sucre', 1),
(1067, 'TOL', 7001, '', 0, 'TOL', 'Tolima', 1),
(1068, 'VAC', 7001, '', 0, 'VAC', 'Valle del Cauca', 1),
(1069, 'RIS', 7001, '', 0, 'RIS', 'Risalda', 1),
(1070, 'ATL', 7001, '', 0, 'ATL', 'Atlántico', 1),
(1071, 'COR', 7001, '', 0, 'COR', 'Córdoba', 1),
(1072, 'SAP', 7001, '', 0, 'SAP', 'San Andrés, Providencia y Santa Catalina', 1),
(1073, 'ARA', 7001, '', 0, 'ARA', 'Arauca', 1),
(1074, 'CAS', 7001, '', 0, 'CAS', 'Casanare', 1),
(1075, 'AMA', 7001, '', 0, 'AMA', 'Amazonas', 1),
(1076, 'CAQ', 7001, '', 0, 'CAQ', 'Caquetá', 1),
(1077, 'CHO', 7001, '', 0, 'CHO', 'Chocó', 1),
(1078, 'GUA', 7001, '', 0, 'GUA', 'Guainía', 1),
(1079, 'GUV', 7001, '', 0, 'GUV', 'Guaviare', 1),
(1080, 'PUT', 7001, '', 0, 'PUT', 'Putumayo', 1),
(1081, 'QUI', 7001, '', 0, 'QUI', 'Quindío', 1),
(1082, 'VAU', 7001, '', 0, 'VAU', 'Vaupés', 1),
(1083, 'BOG', 7001, '', 0, 'BOG', 'Bogotá', 1),
(1084, 'VID', 7001, '', 0, 'VID', 'Vichada', 1),
(1085, 'CES', 7001, '', 0, 'CES', 'Cesar', 1),
(1086, 'MAG', 7001, '', 0, 'MAG', 'Magdalena', 1),
(1087, 'AT', 11401, '', 0, 'AT', 'Atlántida', 1),
(1088, 'CH', 11401, '', 0, 'CH', 'Choluteca', 1),
(1089, 'CL', 11401, '', 0, 'CL', 'Colón', 1),
(1090, 'CM', 11401, '', 0, 'CM', 'Comayagua', 1),
(1091, 'CO', 11401, '', 0, 'CO', 'Copán', 1),
(1092, 'CR', 11401, '', 0, 'CR', 'Cortés', 1),
(1093, 'EP', 11401, '', 0, 'EP', 'El Paraíso', 1),
(1094, 'FM', 11401, '', 0, 'FM', 'Francisco Morazán', 1),
(1095, 'GD', 11401, '', 0, 'GD', 'Gracias a Dios', 1),
(1096, 'IN', 11401, '', 0, 'IN', 'Intibucá', 1),
(1097, 'IB', 11401, '', 0, 'IB', 'Islas de la Bahía', 1),
(1098, 'LP', 11401, '', 0, 'LP', 'La Paz', 1),
(1099, 'LM', 11401, '', 0, 'LM', 'Lempira', 1),
(1100, 'OC', 11401, '', 0, 'OC', 'Ocotepeque', 1),
(1101, 'OL', 11401, '', 0, 'OL', 'Olancho', 1),
(1102, 'SB', 11401, '', 0, 'SB', 'Santa Bárbara', 1),
(1103, 'VL', 11401, '', 0, 'VL', 'Valle', 1),
(1104, 'YO', 11401, '', 0, 'YO', 'Yoro', 1),
(1105, 'DC', 11401, '', 0, 'DC', 'Distrito Central', 1),
(1106, 'AB', 18801, '', 0, '', 'Alba', 1),
(1107, 'AR', 18801, '', 0, '', 'Arad', 1),
(1108, 'AG', 18801, '', 0, '', 'Arge?', 1),
(1109, 'BC', 18801, '', 0, '', 'Bac?u', 1),
(1110, 'BH', 18801, '', 0, '', 'Bihor', 1),
(1111, 'BN', 18801, '', 0, '', 'Bistri?a-N?s?ud', 1),
(1112, 'BT', 18801, '', 0, '', 'Boto?ani', 1),
(1113, 'BV', 18801, '', 0, '', 'Bra?ov', 1),
(1114, 'BR', 18801, '', 0, '', 'Br?ila', 1),
(1115, 'BZ', 18801, '', 0, '', 'Buz?u', 1),
(1116, 'CL', 18801, '', 0, '', 'C?l?ra?i', 1),
(1117, 'CS', 18801, '', 0, '', 'Cara?-Severin', 1),
(1118, 'CJ', 18801, '', 0, '', 'Cluj', 1),
(1119, 'CT', 18801, '', 0, '', 'Constan?a', 1),
(1120, 'CV', 18801, '', 0, '', 'Covasna', 1),
(1121, 'DB', 18801, '', 0, '', 'Dâmbovi?a', 1),
(1122, 'DJ', 18801, '', 0, '', 'Dolj', 1),
(1123, 'GL', 18801, '', 0, '', 'Gala?i', 1),
(1124, 'GR', 18801, '', 0, '', 'Giurgiu', 1),
(1125, 'GJ', 18801, '', 0, '', 'Gorj', 1),
(1126, 'HR', 18801, '', 0, '', 'Harghita', 1),
(1127, 'HD', 18801, '', 0, '', 'Hunedoara', 1),
(1128, 'IL', 18801, '', 0, '', 'Ialomi?a', 1),
(1129, 'IS', 18801, '', 0, '', 'Ia?i', 1),
(1130, 'IF', 18801, '', 0, '', 'Ilfov', 1),
(1131, 'MM', 18801, '', 0, '', 'Maramure?', 1),
(1132, 'MH', 18801, '', 0, '', 'Mehedin?i', 1),
(1133, 'MS', 18801, '', 0, '', 'Mure?', 1),
(1134, 'NT', 18801, '', 0, '', 'Neam?', 1),
(1135, 'OT', 18801, '', 0, '', 'Olt', 1),
(1136, 'PH', 18801, '', 0, '', 'Prahova', 1),
(1137, 'SM', 18801, '', 0, '', 'Satu Mare', 1),
(1138, 'SJ', 18801, '', 0, '', 'S?laj', 1),
(1139, 'SB', 18801, '', 0, '', 'Sibiu', 1),
(1140, 'SV', 18801, '', 0, '', 'Suceava', 1),
(1141, 'TR', 18801, '', 0, '', 'Teleorman', 1),
(1142, 'TM', 18801, '', 0, '', 'Timi?', 1),
(1143, 'TL', 18801, '', 0, '', 'Tulcea', 1),
(1144, 'VS', 18801, '', 0, '', 'Vaslui', 1),
(1145, 'VL', 18801, '', 0, '', 'Vâlcea', 1),
(1146, 'VN', 18801, '', 0, '', 'Vrancea', 1),
(1147, 'BU', 18801, '', 0, '', 'Bucuresti', 1),
(1148, 'VE-L', 23201, '', 0, 'VE-L', 'Mérida', 1),
(1149, 'VE-T', 23201, '', 0, 'VE-T', 'Trujillo', 1),
(1150, 'VE-E', 23201, '', 0, 'VE-E', 'Barinas', 1),
(1151, 'VE-M', 23202, '', 0, 'VE-M', 'Miranda', 1),
(1152, 'VE-W', 23202, '', 0, 'VE-W', 'Vargas', 1),
(1153, 'VE-A', 23202, '', 0, 'VE-A', 'Distrito Capital', 1),
(1154, 'VE-D', 23203, '', 0, 'VE-D', 'Aragua', 1),
(1155, 'VE-G', 23203, '', 0, 'VE-G', 'Carabobo', 1),
(1156, 'VE-I', 23204, '', 0, 'VE-I', 'Falcón', 1),
(1157, 'VE-K', 23204, '', 0, 'VE-K', 'Lara', 1),
(1158, 'VE-U', 23204, '', 0, 'VE-U', 'Yaracuy', 1),
(1159, 'VE-F', 23205, '', 0, 'VE-F', 'Bolívar', 1),
(1160, 'VE-X', 23205, '', 0, 'VE-X', 'Amazonas', 1),
(1161, 'VE-Y', 23205, '', 0, 'VE-Y', 'Delta Amacuro', 1),
(1162, 'VE-O', 23206, '', 0, 'VE-O', 'Nueva Esparta', 1),
(1163, 'VE-Z', 23206, '', 0, 'VE-Z', 'Dependencias Federales', 1),
(1164, 'VE-C', 23207, '', 0, 'VE-C', 'Apure', 1),
(1165, 'VE-J', 23207, '', 0, 'VE-J', 'Guárico', 1),
(1166, 'VE-H', 23207, '', 0, 'VE-H', 'Cojedes', 1),
(1167, 'VE-P', 23207, '', 0, 'VE-P', 'Portuguesa', 1),
(1168, 'VE-B', 23208, '', 0, 'VE-B', 'Anzoátegui', 1),
(1169, 'VE-N', 23208, '', 0, 'VE-N', 'Monagas', 1),
(1170, 'VE-R', 23208, '', 0, 'VE-R', 'Sucre', 1),
(1171, 'VE-V', 23209, '', 0, 'VE-V', 'Zulia', 1),
(1172, 'VE-S', 23209, '', 0, 'VE-S', 'Táchira', 1),
(1173, 'LU0001', 14001, '', 0, '', 'Clervaux', 1),
(1174, 'LU0002', 14001, '', 0, '', 'Diekirch', 1),
(1175, 'LU0003', 14001, '', 0, '', 'Redange', 1),
(1176, 'LU0004', 14001, '', 0, '', 'Vianden', 1),
(1177, 'LU0005', 14001, '', 0, '', 'Wiltz', 1),
(1178, 'LU0006', 14002, '', 0, '', 'Echternach', 1),
(1179, 'LU0007', 14002, '', 0, '', 'Grevenmacher', 1),
(1180, 'LU0008', 14002, '', 0, '', 'Remich', 1),
(1181, 'LU0009', 14003, '', 0, '', 'Capellen', 1),
(1182, 'LU0010', 14003, '', 0, '', 'Esch-sur-Alzette', 1),
(1183, 'LU0011', 14003, '', 0, '', 'Luxembourg', 1),
(1184, 'LU0012', 14003, '', 0, '', 'Mersch', 1),
(1185, '0101', 18101, '', 0, '', 'Chachapoyas', 1),
(1186, '0102', 18101, '', 0, '', 'Bagua', 1),
(1187, '0103', 18101, '', 0, '', 'Bongará', 1),
(1188, '0104', 18101, '', 0, '', 'Condorcanqui', 1),
(1189, '0105', 18101, '', 0, '', 'Luya', 1),
(1190, '0106', 18101, '', 0, '', 'Rodríguez de Mendoza', 1),
(1191, '0107', 18101, '', 0, '', 'Utcubamba', 1),
(1192, '0201', 18102, '', 0, '', 'Huaraz', 1),
(1193, '0202', 18102, '', 0, '', 'Aija', 1),
(1194, '0203', 18102, '', 0, '', 'Antonio Raymondi', 1),
(1195, '0204', 18102, '', 0, '', 'Asunción', 1),
(1196, '0205', 18102, '', 0, '', 'Bolognesi', 1),
(1197, '0206', 18102, '', 0, '', 'Carhuaz', 1),
(1198, '0207', 18102, '', 0, '', 'Carlos Fermín Fitzcarrald', 1),
(1199, '0208', 18102, '', 0, '', 'Casma', 1),
(1200, '0209', 18102, '', 0, '', 'Corongo', 1),
(1201, '0210', 18102, '', 0, '', 'Huari', 1),
(1202, '0211', 18102, '', 0, '', 'Huarmey', 1),
(1203, '0212', 18102, '', 0, '', 'Huaylas', 1),
(1204, '0213', 18102, '', 0, '', 'Mariscal Luzuriaga', 1),
(1205, '0214', 18102, '', 0, '', 'Ocros', 1),
(1206, '0215', 18102, '', 0, '', 'Pallasca', 1),
(1207, '0216', 18102, '', 0, '', 'Pomabamba', 1),
(1208, '0217', 18102, '', 0, '', 'Recuay', 1),
(1209, '0218', 18102, '', 0, '', 'Papá', 1),
(1210, '0219', 18102, '', 0, '', 'Sihuas', 1),
(1211, '0220', 18102, '', 0, '', 'Yungay', 1),
(1212, '0301', 18103, '', 0, '', 'Abancay', 1),
(1213, '0302', 18103, '', 0, '', 'Andahuaylas', 1),
(1214, '0303', 18103, '', 0, '', 'Antabamba', 1),
(1215, '0304', 18103, '', 0, '', 'Aymaraes', 1),
(1216, '0305', 18103, '', 0, '', 'Cotabambas', 1),
(1217, '0306', 18103, '', 0, '', 'Chincheros', 1),
(1218, '0307', 18103, '', 0, '', 'Grau', 1),
(1219, '0401', 18104, '', 0, '', 'Arequipa', 1),
(1220, '0402', 18104, '', 0, '', 'Camaná', 1),
(1221, '0403', 18104, '', 0, '', 'Caravelí', 1),
(1222, '0404', 18104, '', 0, '', 'Castilla', 1),
(1223, '0405', 18104, '', 0, '', 'Caylloma', 1),
(1224, '0406', 18104, '', 0, '', 'Condesuyos', 1),
(1225, '0407', 18104, '', 0, '', 'Islay', 1),
(1226, '0408', 18104, '', 0, '', 'La Unión', 1),
(1227, '0501', 18105, '', 0, '', 'Huamanga', 1),
(1228, '0502', 18105, '', 0, '', 'Cangallo', 1),
(1229, '0503', 18105, '', 0, '', 'Huanca Sancos', 1),
(1230, '0504', 18105, '', 0, '', 'Huanta', 1),
(1231, '0505', 18105, '', 0, '', 'La Mar', 1),
(1232, '0506', 18105, '', 0, '', 'Lucanas', 1),
(1233, '0507', 18105, '', 0, '', 'Parinacochas', 1),
(1234, '0508', 18105, '', 0, '', 'Páucar del Sara Sara', 1),
(1235, '0509', 18105, '', 0, '', 'Sucre', 1),
(1236, '0510', 18105, '', 0, '', 'Víctor Fajardo', 1),
(1237, '0511', 18105, '', 0, '', 'Vilcas Huamán', 1),
(1238, '0601', 18106, '', 0, '', 'Cajamarca', 1),
(1239, '0602', 18106, '', 0, '', 'Cajabamba', 1),
(1240, '0603', 18106, '', 0, '', 'Celendín', 1),
(1241, '0604', 18106, '', 0, '', 'Chota', 1),
(1242, '0605', 18106, '', 0, '', 'Contumazá', 1),
(1243, '0606', 18106, '', 0, '', 'Cutervo', 1),
(1244, '0607', 18106, '', 0, '', 'Hualgayoc', 1),
(1245, '0608', 18106, '', 0, '', 'Jaén', 1),
(1246, '0609', 18106, '', 0, '', 'San Ignacio', 1),
(1247, '0610', 18106, '', 0, '', 'San Marcos', 1),
(1248, '0611', 18106, '', 0, '', 'San Miguel', 1),
(1249, '0612', 18106, '', 0, '', 'San Pablo', 1),
(1250, '0613', 18106, '', 0, '', 'Santa Cruz', 1),
(1251, '0701', 18107, '', 0, '', 'Callao', 1),
(1252, '0801', 18108, '', 0, '', 'Cusco', 1),
(1253, '0802', 18108, '', 0, '', 'Acomayo', 1),
(1254, '0803', 18108, '', 0, '', 'Anta', 1),
(1255, '0804', 18108, '', 0, '', 'Calca', 1),
(1256, '0805', 18108, '', 0, '', 'Canas', 1),
(1257, '0806', 18108, '', 0, '', 'Canchis', 1),
(1258, '0807', 18108, '', 0, '', 'Chumbivilcas', 1),
(1259, '0808', 18108, '', 0, '', 'Espinar', 1),
(1260, '0809', 18108, '', 0, '', 'La Convención', 1),
(1261, '0810', 18108, '', 0, '', 'Paruro', 1),
(1262, '0811', 18108, '', 0, '', 'Paucartambo', 1),
(1263, '0812', 18108, '', 0, '', 'Quispicanchi', 1),
(1264, '0813', 18108, '', 0, '', 'Urubamba', 1),
(1265, '0901', 18109, '', 0, '', 'Huancavelica', 1),
(1266, '0902', 18109, '', 0, '', 'Acobamba', 1),
(1267, '0903', 18109, '', 0, '', 'Angaraes', 1),
(1268, '0904', 18109, '', 0, '', 'Castrovirreyna', 1),
(1269, '0905', 18109, '', 0, '', 'Churcampa', 1),
(1270, '0906', 18109, '', 0, '', 'Huaytará', 1),
(1271, '0907', 18109, '', 0, '', 'Tayacaja', 1),
(1272, '1001', 18110, '', 0, '', 'Huánuco', 1),
(1273, '1002', 18110, '', 0, '', 'Ambón', 1),
(1274, '1003', 18110, '', 0, '', 'Dos de Mayo', 1),
(1275, '1004', 18110, '', 0, '', 'Huacaybamba', 1),
(1276, '1005', 18110, '', 0, '', 'Huamalíes', 1),
(1277, '1006', 18110, '', 0, '', 'Leoncio Prado', 1),
(1278, '1007', 18110, '', 0, '', 'Marañón', 1),
(1279, '1008', 18110, '', 0, '', 'Pachitea', 1),
(1280, '1009', 18110, '', 0, '', 'Puerto Inca', 1),
(1281, '1010', 18110, '', 0, '', 'Lauricocha', 1),
(1282, '1011', 18110, '', 0, '', 'Yarowilca', 1),
(1283, '1101', 18111, '', 0, '', 'Ica', 1),
(1284, '1102', 18111, '', 0, '', 'Chincha', 1),
(1285, '1103', 18111, '', 0, '', 'Nazca', 1),
(1286, '1104', 18111, '', 0, '', 'Palpa', 1),
(1287, '1105', 18111, '', 0, '', 'Pisco', 1),
(1288, '1201', 18112, '', 0, '', 'Huancayo', 1),
(1289, '1202', 18112, '', 0, '', 'Concepción', 1),
(1290, '1203', 18112, '', 0, '', 'Chanchamayo', 1),
(1291, '1204', 18112, '', 0, '', 'Jauja', 1),
(1292, '1205', 18112, '', 0, '', 'Junín', 1),
(1293, '1206', 18112, '', 0, '', 'Satipo', 1),
(1294, '1207', 18112, '', 0, '', 'Tarma', 1),
(1295, '1208', 18112, '', 0, '', 'Yauli', 1),
(1296, '1209', 18112, '', 0, '', 'Chupaca', 1),
(1297, '1301', 18113, '', 0, '', 'Trujillo', 1),
(1298, '1302', 18113, '', 0, '', 'Ascope', 1),
(1299, '1303', 18113, '', 0, '', 'Bolívar', 1),
(1300, '1304', 18113, '', 0, '', 'Chepén', 1),
(1301, '1305', 18113, '', 0, '', 'Julcán', 1),
(1302, '1306', 18113, '', 0, '', 'Otuzco', 1),
(1303, '1307', 18113, '', 0, '', 'Pacasmayo', 1),
(1304, '1308', 18113, '', 0, '', 'Pataz', 1),
(1305, '1309', 18113, '', 0, '', 'Sánchez Carrión', 1),
(1306, '1310', 18113, '', 0, '', 'Santiago de Chuco', 1),
(1307, '1311', 18113, '', 0, '', 'Gran Chimú', 1),
(1308, '1312', 18113, '', 0, '', 'Virú', 1),
(1309, '1401', 18114, '', 0, '', 'Chiclayo', 1),
(1310, '1402', 18114, '', 0, '', 'Ferreñafe', 1),
(1311, '1403', 18114, '', 0, '', 'Lambayeque', 1),
(1312, '1501', 18115, '', 0, '', 'Lima', 1),
(1313, '1502', 18116, '', 0, '', 'Huaura', 1),
(1314, '1503', 18116, '', 0, '', 'Barranca', 1),
(1315, '1504', 18116, '', 0, '', 'Cajatambo', 1),
(1316, '1505', 18116, '', 0, '', 'Canta', 1),
(1317, '1506', 18116, '', 0, '', 'Cañete', 1),
(1318, '1507', 18116, '', 0, '', 'Huaral', 1),
(1319, '1508', 18116, '', 0, '', 'Huarochirí', 1),
(1320, '1509', 18116, '', 0, '', 'Oyón', 1),
(1321, '1510', 18116, '', 0, '', 'Yauyos', 1),
(1322, '1601', 18117, '', 0, '', 'Maynas', 1),
(1323, '1602', 18117, '', 0, '', 'Alto Amazonas', 1),
(1324, '1603', 18117, '', 0, '', 'Loreto', 1),
(1325, '1604', 18117, '', 0, '', 'Mariscal Ramón Castilla', 1),
(1326, '1605', 18117, '', 0, '', 'Requena', 1),
(1327, '1606', 18117, '', 0, '', 'Ucayali', 1),
(1328, '1607', 18117, '', 0, '', 'Datem del Marañón', 1),
(1329, '1701', 18118, '', 0, '', 'Tambopata', 1),
(1330, '1702', 18118, '', 0, '', 'Manú', 1),
(1331, '1703', 18118, '', 0, '', 'Tahuamanu', 1),
(1332, '1801', 18119, '', 0, '', 'Mariscal Nieto', 1),
(1333, '1802', 18119, '', 0, '', 'General Sánchez Cerro', 1),
(1334, '1803', 18119, '', 0, '', 'Ilo', 1),
(1335, '1901', 18120, '', 0, '', 'Pasco', 1),
(1336, '1902', 18120, '', 0, '', 'Daniel Alcides Carrión', 1),
(1337, '1903', 18120, '', 0, '', 'Oxapampa', 1),
(1338, '2001', 18121, '', 0, '', 'Piura', 1),
(1339, '2002', 18121, '', 0, '', 'Ayabaca', 1),
(1340, '2003', 18121, '', 0, '', 'Huancabamba', 1),
(1341, '2004', 18121, '', 0, '', 'Morropón', 1),
(1342, '2005', 18121, '', 0, '', 'Paita', 1),
(1343, '2006', 18121, '', 0, '', 'Sullana', 1),
(1344, '2007', 18121, '', 0, '', 'Talara', 1),
(1345, '2008', 18121, '', 0, '', 'Sechura', 1),
(1346, '2101', 18122, '', 0, '', 'Puno', 1),
(1347, '2102', 18122, '', 0, '', 'Azángaro', 1),
(1348, '2103', 18122, '', 0, '', 'Carabaya', 1),
(1349, '2104', 18122, '', 0, '', 'Chucuito', 1),
(1350, '2105', 18122, '', 0, '', 'El Collao', 1),
(1351, '2106', 18122, '', 0, '', 'Huancané', 1),
(1352, '2107', 18122, '', 0, '', 'Lampa', 1),
(1353, '2108', 18122, '', 0, '', 'Melgar', 1),
(1354, '2109', 18122, '', 0, '', 'Moho', 1),
(1355, '2110', 18122, '', 0, '', 'San Antonio de Putina', 1),
(1356, '2111', 18122, '', 0, '', 'San Román', 1),
(1357, '2112', 18122, '', 0, '', 'Sandia', 1),
(1358, '2113', 18122, '', 0, '', 'Yunguyo', 1),
(1359, '2201', 18123, '', 0, '', 'Moyobamba', 1),
(1360, '2202', 18123, '', 0, '', 'Bellavista', 1),
(1361, '2203', 18123, '', 0, '', 'El Dorado', 1),
(1362, '2204', 18123, '', 0, '', 'Huallaga', 1),
(1363, '2205', 18123, '', 0, '', 'Lamas', 1),
(1364, '2206', 18123, '', 0, '', 'Mariscal Cáceres', 1),
(1365, '2207', 18123, '', 0, '', 'Picota', 1),
(1366, '2208', 18123, '', 0, '', 'La Rioja', 1),
(1367, '2209', 18123, '', 0, '', 'San Martín', 1),
(1368, '2210', 18123, '', 0, '', 'Tocache', 1),
(1369, '2301', 18124, '', 0, '', 'Tacna', 1),
(1370, '2302', 18124, '', 0, '', 'Candarave', 1),
(1371, '2303', 18124, '', 0, '', 'Jorge Basadre', 1),
(1372, '2304', 18124, '', 0, '', 'Tarata', 1),
(1373, '2401', 18125, '', 0, '', 'Tumbes', 1),
(1374, '2402', 18125, '', 0, '', 'Contralmirante Villar', 1),
(1375, '2403', 18125, '', 0, '', 'Zarumilla', 1),
(1376, '2501', 18126, '', 0, '', 'Coronel Portillo', 1),
(1377, '2502', 18126, '', 0, '', 'Atalaya', 1),
(1378, '2503', 18126, '', 0, '', 'Padre Abad', 1),
(1379, '2504', 18126, '', 0, '', 'Purús', 1),
(1380, 'PA-1', 17801, '', 0, '', 'Bocas del Toro', 1),
(1381, 'PA-2', 17801, '', 0, '', 'Coclé', 1),
(1382, 'PA-3', 17801, '', 0, '', 'Colón', 1),
(1383, 'PA-4', 17801, '', 0, '', 'Chiriquí', 1),
(1384, 'PA-5', 17801, '', 0, '', 'Darién', 1),
(1385, 'PA-6', 17801, '', 0, '', 'Herrera', 1),
(1386, 'PA-7', 17801, '', 0, '', 'Los Santos', 1),
(1387, 'PA-8', 17801, '', 0, '', 'Panamá', 1),
(1388, 'PA-9', 17801, '', 0, '', 'Veraguas', 1),
(1389, 'PA-13', 17801, '', 0, '', 'Panamá Oeste', 1),
(1390, 'BA', 11801, NULL, 0, 'BA', 'Bali', 1),
(1391, 'BB', 11801, NULL, 0, 'BB', 'Bangka Belitung', 1),
(1392, 'BT', 11801, NULL, 0, 'BT', 'Banten', 1),
(1393, 'BE', 11801, NULL, 0, 'BA', 'Bengkulu', 1),
(1394, 'YO', 11801, NULL, 0, 'YO', 'DI Yogyakarta', 1),
(1395, 'JK', 11801, NULL, 0, 'JK', 'DKI Jakarta', 1),
(1396, 'GO', 11801, NULL, 0, 'GO', 'Gorontalo', 1),
(1397, 'JA', 11801, NULL, 0, 'JA', 'Jambi', 1),
(1398, 'JB', 11801, NULL, 0, 'JB', 'Jawa Barat', 1),
(1399, 'JT', 11801, NULL, 0, 'JT', 'Jawa Tengah', 1),
(1400, 'JI', 11801, NULL, 0, 'JI', 'Jawa Timur', 1),
(1401, 'KB', 11801, NULL, 0, 'KB', 'Kalimantan Barat', 1),
(1402, 'KS', 11801, NULL, 0, 'KS', 'Kalimantan Selatan', 1),
(1403, 'KT', 11801, NULL, 0, 'KT', 'Kalimantan Tengah', 1),
(1404, 'KI', 11801, NULL, 0, 'KI', 'Kalimantan Timur', 1),
(1405, 'KU', 11801, NULL, 0, 'KU', 'Kalimantan Utara', 1),
(1406, 'KR', 11801, NULL, 0, 'KR', 'Kepulauan Riau', 1),
(1407, 'LA', 11801, NULL, 0, 'LA', 'Lampung', 1),
(1408, 'MA', 11801, NULL, 0, 'MA', 'Maluku', 1),
(1409, 'MU', 11801, NULL, 0, 'MU', 'Maluku Utara', 1),
(1410, 'AC', 11801, NULL, 0, 'AC', 'Nanggroe Aceh Darussalam', 1),
(1411, 'NB', 11801, NULL, 0, 'NB', 'Nusa Tenggara Barat', 1),
(1412, 'NT', 11801, NULL, 0, 'NT', 'Nusa Tenggara Timur', 1),
(1413, 'PA', 11801, NULL, 0, 'PA', 'Papua', 1),
(1414, 'PB', 11801, NULL, 0, 'PB', 'Papua Barat', 1),
(1415, 'RI', 11801, NULL, 0, 'RI', 'Riau', 1),
(1416, 'SR', 11801, NULL, 0, 'SR', 'Sulawesi Barat', 1),
(1417, 'SN', 11801, NULL, 0, 'SN', 'Sulawesi Selatan', 1),
(1418, 'ST', 11801, NULL, 0, 'ST', 'Sulawesi Tengah', 1),
(1419, 'SG', 11801, NULL, 0, 'SG', 'Sulawesi Tenggara', 1),
(1420, 'SA', 11801, NULL, 0, 'SA', 'Sulawesi Utara', 1),
(1421, 'SB', 11801, NULL, 0, 'SB', 'Sumatera Barat', 1),
(1422, 'SS', 11801, NULL, 0, 'SS', 'Sumatera Selatan', 1),
(1423, 'SU', 11801, NULL, 0, 'SU', 'Sumatera Utara	', 1);
