
-- --------------------------------------------------------

--
-- Structure de la table `llx_c_email_templates`
--

CREATE TABLE `llx_c_email_templates` (
  `rowid` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  `type_template` varchar(32) DEFAULT NULL,
  `lang` varchar(6) DEFAULT NULL,
  `private` smallint(6) NOT NULL DEFAULT '0',
  `fk_user` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `label` varchar(255) DEFAULT NULL,
  `position` smallint(6) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `topic` text,
  `content` mediumtext,
  `content_lines` text,
  `enabled` varchar(255) DEFAULT '1',
  `joinfiles` varchar(255) DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_c_email_templates`
--

INSERT INTO `llx_c_email_templates` (`rowid`, `entity`, `module`, `type_template`, `lang`, `private`, `fk_user`, `datec`, `tms`, `label`, `position`, `active`, `topic`, `content`, `content_lines`, `enabled`, `joinfiles`) VALUES
(1, 1, NULL, 'order_supplier_send', NULL, 0, NULL, NULL, '2020-06-26 07:49:49', 'Envoi commande fournisseur', 10, 1, 'Commande __REF__', 'Bonjour,<br />\r\n<br />\r\nCi-joint notre commande __REF__.<br />\r\n<br />\r\nCordialement,<br />\r\n<br />\r\n__SIGNATURE__', NULL, '1', '1'),
(2, 1, NULL, 'propal_send', NULL, 0, NULL, NULL, '2020-06-26 07:49:56', 'type', 1, 1, 'Offre de prix SFACS INDUSTRIE', '&nbsp;Monsieur,<br />\r\n&nbsp;<br />\r\nNous vous remercions de votre demande de prix et vous adressons notre offre en pi&egrave;ce jointe __REF__.<br />\r\n&nbsp;<br />\r\nNous sommes toujours &agrave; votre disposition pour vous conseiller techniquement et &eacute;tablir avec vous un devis chiffr&eacute; au plus proche de vos attentes.<br />\r\n&nbsp;<br />\r\nCordialement,<br />\r\n&nbsp;<br />\r\nRetrouvez nos produits &amp; services sur notre site&nbsp;: <a href=\"http://www.sfacs-industrie.fr/\">http://www.sfacs-industrie.fr</a><br />\r\n<br />\r\n__SIGNATURE__<br />\r\n&nbsp;<br />\r\n&nbsp;', NULL, '1', '1'),
(3, 1, NULL, 'facture_send', NULL, 0, NULL, NULL, '2020-06-26 07:49:43', 'envoi facture client', 2, 1, 'A l\'attention du service comptabilité fournisseur', '<p>Bonjour,<br />\r\n<br />\r\nNous vous faisons parvenir ci-joint notre facture n&deg;&nbsp;__REF__</p>\r\n\r\n<p>Nous vous en souhaitons bonne r&eacute;ception.</p>\r\n\r\n<p>Dans l&rsquo;attente de votre aimable r&egrave;glement par ch&egrave;que, virement ou esp&egrave;ces, selon votre convenance, nous restons &agrave; votre disposition.</p>\r\n\r\n<p>Cordialement,<br />\r\n<br />\r\nJeanine BRET<br />\r\n04 75 71 73 36<br />\r\njeanine.bret@sfacs-industrie.fr<br />\r\nSFACS INDUSTRIE</p>\r\n', NULL, '1', '1'),
(4, 0, 'adherent', 'member', '', 0, NULL, NULL, '2019-03-02 19:26:03', '(SendingAnEMailToMember)', 1, 1, '__(CardContent)__', '__(Hello)__,<br><br>\n\n__(ThisIsContentOfYourCard)__<br>\n__(ID)__ : __ID__<br>\n__(Civiliyty)__ : __MEMBER_CIVILITY__<br>\n__(Firstname)__ : __MEMBER_FIRSTNAME__<br>\n__(Lastname)__ : __MEMBER_LASTNAME__<br>\n__(Fullname)__ : __MEMBER_FULLNAME__<br>\n__(Company)__ : __MEMBER_COMPANY__<br>\n__(Address)__ : __MEMBER_ADDRESS__<br>\n__(Zip)__ : __MEMBER_ZIP__<br>\n__(Town)__ : __MEMBER_TOWN__<br>\n__(Country)__ : __MEMBER_COUNTRY__<br>\n__(Email)__ : __MEMBER_EMAIL__<br>\n__(Birthday)__ : __MEMBER_BIRTH__<br>\n__(Photo)__ : __MEMBER_PHOTO__<br>\n__(Login)__ : __MEMBER_LOGIN__<br>\n__(Password)__ : __MEMBER_PASSWORD__<br>\n__(Phone)__ : __MEMBER_PHONE__<br>\n__(PhonePerso)__ : __MEMBER_PHONEPRO__<br>\n__(PhoneMobile)__ : __MEMBER_PHONEMOBILE__<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__', NULL, '1', '1'),
(5, 1, 'banque', 'thirdparty', NULL, 0, NULL, NULL, '2020-06-26 07:50:25', '(YourSEPAMandate)', 1, 0, '__(YourSEPAMandate)__', '__(Hello)__,<br />\r\n<br />\r\n__(FindYourSEPAMandate)__ :<br />\r\n__MYCOMPANY_NAME__<br />\r\n__MYCOMPANY_FULLADDRESS__<br />\r\n<br />\r\n__(Sincerely)__<br />\r\n__USER_SIGNATURE__', NULL, '1', '1'),
(6, 0, 'adherent', 'member', '', 0, NULL, NULL, '2019-03-02 19:42:51', '(SendingEmailOnAutoSubscription)', 10, 1, '[__[MAIN_INFO_SOCIETE_NOM]__] __(YourMembershipRequestWasReceived)__', '__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfYourMembershipRequestWasReceived)__<br>\n<br>__ONLINE_PAYMENT_TEXT_AND_URL__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__', NULL, '1', '0'),
(7, 0, 'adherent', 'member', '', 0, NULL, NULL, '2019-03-02 19:42:51', '(SendingEmailOnMemberValidation)', 20, 1, '[__[MAIN_INFO_SOCIETE_NOM]__] __(YourMembershipWasValidated)__', '__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfYourMembershipWasValidated)__<br>\n<br>__ONLINE_PAYMENT_TEXT_AND_URL__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__', NULL, '1', '0'),
(8, 0, 'adherent', 'member', '', 0, NULL, NULL, '2019-03-02 19:42:51', '(SendingEmailOnNewSubscription)', 30, 1, '[__[MAIN_INFO_SOCIETE_NOM]__] __(YourSubscriptionWasRecorded)__', '__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfYourSubscriptionWasRecorded)__<br>\n\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__', NULL, '1', '1'),
(9, 0, 'adherent', 'member', '', 0, NULL, NULL, '2019-03-02 19:42:51', '(SendingReminderForExpiredSubscription)', 40, 1, '[__[MAIN_INFO_SOCIETE_NOM]__] __(SubscriptionReminderEmail)__', '__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfSubscriptionReminderEmail)__<br>\n<br>__ONLINE_PAYMENT_TEXT_AND_URL__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__', NULL, '1', '0'),
(10, 0, 'adherent', 'member', '', 0, NULL, NULL, '2019-03-02 19:42:51', '(SendingEmailOnCancelation)', 50, 1, '[__[MAIN_INFO_SOCIETE_NOM]__] __(YourMembershipWasCanceled)__', '__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(YourMembershipWasCanceled)__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__', NULL, '1', '0');
