
-- --------------------------------------------------------

--
-- Structure de la table `llx_c_hrm_public_holiday`
--

CREATE TABLE `llx_c_hrm_public_holiday` (
  `id` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '0',
  `fk_country` int(11) DEFAULT NULL,
  `code` varchar(62) DEFAULT NULL,
  `dayrule` varchar(64) DEFAULT '',
  `day` int(11) DEFAULT NULL,
  `month` int(11) DEFAULT NULL,
  `year` int(11) DEFAULT NULL,
  `active` int(11) DEFAULT '1',
  `import_key` varchar(14) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_c_hrm_public_holiday`
--

INSERT INTO `llx_c_hrm_public_holiday` (`id`, `entity`, `fk_country`, `code`, `dayrule`, `day`, `month`, `year`, `active`, `import_key`) VALUES
(1, 0, 0, 'NEWYEARDAY1', '', 1, 1, 0, 1, NULL),
(2, 0, 0, 'LABORDAY1', '', 1, 5, 0, 1, NULL),
(3, 0, 0, 'ASSOMPTIONDAY1', '', 15, 8, 0, 1, NULL),
(4, 0, 0, 'CHRISTMASDAY1', '', 25, 12, 0, 1, NULL),
(5, 0, 1, 'FR-VICTORYDAY', '', 8, 5, 0, 1, NULL),
(6, 0, 1, 'FR-NATIONALDAY', '', 14, 7, 0, 1, NULL),
(7, 0, 1, 'FR-ASSOMPTION', '', 15, 8, 0, 1, NULL),
(8, 0, 1, 'FR-TOUSSAINT', '', 1, 11, 0, 1, NULL),
(9, 0, 1, 'FR-ARMISTICE', '', 11, 11, 0, 1, NULL),
(10, 0, 1, 'FR-EASTER', 'eastermonday', 0, 0, 0, 1, NULL),
(11, 0, 1, 'FR-ASCENSION', 'ascension', 0, 0, 0, 1, NULL),
(12, 0, 1, 'FR-PENTECOST', 'pentecost', 0, 0, 0, 1, NULL),
(13, 0, 3, 'IT-LIBEAZIONE', '', 25, 4, 0, 1, NULL),
(14, 0, 3, 'IT-EPIPHANY', '', 1, 6, 0, 1, NULL),
(15, 0, 3, 'IT-REPUBBLICA', '', 2, 6, 0, 1, NULL),
(16, 0, 3, 'IT-TUTTISANTIT', '', 1, 11, 0, 1, NULL),
(17, 0, 3, 'IT-IMMACULE', '', 8, 12, 0, 1, NULL),
(18, 0, 3, 'IT-SAINTSTEFAN', '', 26, 12, 0, 1, NULL),
(19, 0, 4, 'ES-EASTER', 'easter', 0, 0, 0, 1, NULL),
(20, 0, 4, 'ES-REYE', '', 1, 6, 0, 1, NULL),
(21, 0, 4, 'ES-HISPANIDAD', '', 12, 10, 0, 1, NULL),
(22, 0, 4, 'ES-TOUSSAINT', '', 1, 11, 0, 1, NULL),
(23, 0, 4, 'ES-CONSTITUIZION', '', 6, 12, 0, 1, NULL),
(24, 0, 4, 'ES-IMMACULE', '', 8, 12, 0, 1, NULL),
(25, 0, 41, 'AT-EASTER', 'eastermonday', 0, 0, 0, 1, NULL),
(26, 0, 41, 'AT-ASCENSION', 'ascension', 0, 0, 0, 1, NULL),
(27, 0, 41, 'AT-PENTECOST', 'pentecost', 0, 0, 0, 1, NULL),
(28, 0, 41, 'AT-FRONLEICHNAM', 'fronleichnam', 0, 0, 0, 1, NULL),
(29, 0, 41, 'AT-KONEGIE', '', 1, 6, 0, 1, NULL),
(30, 0, 41, 'AT-26OKT', '', 26, 10, 0, 1, NULL),
(31, 0, 41, 'AT-TOUSSAINT', '', 1, 11, 0, 1, NULL),
(32, 0, 41, 'AT-IMMACULE', '', 8, 12, 0, 1, NULL),
(33, 0, 41, 'AT-24DEC', '', 24, 12, 0, 1, NULL),
(34, 0, 41, 'AT-SAINTSTEFAN', '', 26, 12, 0, 1, NULL),
(35, 0, 41, 'AT-Silvester', '', 31, 12, 0, 1, NULL),
(36, 0, 117, 'IN-REPUBLICDAY', '', 26, 1, 0, 1, NULL),
(37, 0, 117, 'IN-GANDI', '', 2, 10, 0, 1, NULL);
