
-- --------------------------------------------------------

--
-- Structure de la table `llx_c_regions`
--

CREATE TABLE `llx_c_regions` (
  `rowid` int(11) NOT NULL,
  `code_region` int(11) NOT NULL,
  `fk_pays` int(11) NOT NULL,
  `cheflieu` varchar(50) DEFAULT NULL,
  `tncc` int(11) DEFAULT NULL,
  `nom` varchar(100) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_c_regions`
--

INSERT INTO `llx_c_regions` (`rowid`, `code_region`, `fk_pays`, `cheflieu`, `tncc`, `nom`, `active`) VALUES
(1, 0, 0, '0', 0, '-', 1),
(2, 1, 1, '97105', 3, 'Guadeloupe', 1),
(3, 2, 1, '97209', 3, 'Martinique', 1),
(4, 3, 1, '97302', 3, 'Guyane', 1),
(5, 4, 1, '97411', 3, 'Réunion', 1),
(6, 6, 1, '97601', 3, 'Mayotte', 1),
(7, 11, 1, '75056', 1, 'Île-de-France', 1),
(11, 24, 1, '45234', 2, 'Centre-Val de Loire', 1),
(18, 52, 1, '44109', 4, 'Pays de la Loire', 1),
(19, 53, 1, '35238', 0, 'Bretagne', 1),
(27, 93, 1, '13055', 0, 'Provence-Alpes-Côte d\'Azur', 1),
(28, 94, 1, '2A004', 0, 'Corse', 1),
(29, 4101, 41, '', 0, 'Österreich', 1),
(30, 201, 2, '', 1, 'Flandre', 1),
(31, 202, 2, '', 2, 'Wallonie', 1),
(32, 203, 2, '', 3, 'Bruxelles-Capitale', 1),
(33, 301, 3, NULL, 1, 'Abruzzo', 1),
(34, 302, 3, NULL, 1, 'Basilicata', 1),
(35, 303, 3, NULL, 1, 'Calabria', 1),
(36, 304, 3, NULL, 1, 'Campania', 1),
(37, 305, 3, NULL, 1, 'Emilia-Romagna', 1),
(38, 306, 3, NULL, 1, 'Friuli-Venezia Giulia', 1),
(39, 307, 3, NULL, 1, 'Lazio', 1),
(40, 308, 3, NULL, 1, 'Liguria', 1),
(41, 309, 3, NULL, 1, 'Lombardia', 1),
(42, 310, 3, NULL, 1, 'Marche', 1),
(43, 311, 3, NULL, 1, 'Molise', 1),
(44, 312, 3, NULL, 1, 'Piemonte', 1),
(45, 313, 3, NULL, 1, 'Puglia', 1),
(46, 314, 3, NULL, 1, 'Sardegna', 1),
(47, 315, 3, NULL, 1, 'Sicilia', 1),
(48, 316, 3, NULL, 1, 'Toscana', 1),
(49, 317, 3, NULL, 1, 'Trentino-Alto Adige', 1),
(50, 318, 3, NULL, 1, 'Umbria', 1),
(51, 319, 3, NULL, 1, 'Valle d Aosta', 1),
(52, 320, 3, NULL, 1, 'Veneto', 1),
(53, 401, 4, '', 0, 'Andalucia', 1),
(54, 402, 4, '', 0, 'Aragón', 1),
(55, 403, 4, '', 0, 'Castilla y León', 1),
(56, 404, 4, '', 0, 'Castilla la Mancha', 1),
(57, 405, 4, '', 0, 'Canarias', 1),
(58, 406, 4, '', 0, 'Cataluña', 1),
(59, 407, 4, '', 0, 'Comunidad de Ceuta', 1),
(60, 408, 4, '', 0, 'Comunidad Foral de Navarra', 1),
(61, 409, 4, '', 0, 'Comunidad de Melilla', 1),
(62, 410, 4, '', 0, 'Cantabria', 1),
(63, 411, 4, '', 0, 'Comunidad Valenciana', 1),
(64, 412, 4, '', 0, 'Extemadura', 1),
(65, 413, 4, '', 0, 'Galicia', 1),
(66, 414, 4, '', 0, 'Islas Baleares', 1),
(67, 415, 4, '', 0, 'La Rioja', 1),
(68, 416, 4, '', 0, 'Comunidad de Madrid', 1),
(69, 417, 4, '', 0, 'Región de Murcia', 1),
(70, 418, 4, '', 0, 'Principado de Asturias', 1),
(71, 419, 4, '', 0, 'Pais Vasco', 1),
(72, 420, 4, '', 0, 'Otros', 1),
(73, 501, 5, '', 0, 'Deutschland', 1),
(74, 10201, 102, NULL, NULL, '??????', 1),
(75, 10202, 102, NULL, NULL, '?????? ??????', 1),
(76, 10203, 102, NULL, NULL, '???????? ?????????', 1),
(77, 10204, 102, NULL, NULL, '?????', 1),
(78, 10205, 102, NULL, NULL, '????????? ????????? ??? ?????', 1),
(79, 10206, 102, NULL, NULL, '???????', 1),
(80, 10207, 102, NULL, NULL, '????? ?????', 1),
(81, 10208, 102, NULL, NULL, '?????? ??????', 1),
(82, 10209, 102, NULL, NULL, '????????????', 1),
(83, 10210, 102, NULL, NULL, '????? ??????', 1),
(84, 10211, 102, NULL, NULL, '?????? ??????', 1),
(85, 10212, 102, NULL, NULL, '????????', 1),
(86, 10213, 102, NULL, NULL, '?????? ?????????', 1),
(87, 601, 6, '', 1, 'Cantons', 1),
(88, 701, 7, '', 0, 'England', 1),
(89, 702, 7, '', 0, 'Wales', 1),
(90, 703, 7, '', 0, 'Scotland', 1),
(91, 704, 7, '', 0, 'Northern Ireland', 1),
(92, 1001, 10, '', 0, 'Ariana', 1),
(93, 1002, 10, '', 0, 'Béja', 1),
(94, 1003, 10, '', 0, 'Ben Arous', 1),
(95, 1004, 10, '', 0, 'Bizerte', 1),
(96, 1005, 10, '', 0, 'Gabès', 1),
(97, 1006, 10, '', 0, 'Gafsa', 1),
(98, 1007, 10, '', 0, 'Jendouba', 1),
(99, 1008, 10, '', 0, 'Kairouan', 1),
(100, 1009, 10, '', 0, 'Kasserine', 1),
(101, 1010, 10, '', 0, 'Kébili', 1),
(102, 1011, 10, '', 0, 'La Manouba', 1),
(103, 1012, 10, '', 0, 'Le Kef', 1),
(104, 1013, 10, '', 0, 'Mahdia', 1),
(105, 1014, 10, '', 0, 'Médenine', 1),
(106, 1015, 10, '', 0, 'Monastir', 1),
(107, 1016, 10, '', 0, 'Nabeul', 1),
(108, 1017, 10, '', 0, 'Sfax', 1),
(109, 1018, 10, '', 0, 'Sidi Bouzid', 1),
(110, 1019, 10, '', 0, 'Siliana', 1),
(111, 1020, 10, '', 0, 'Sousse', 1),
(112, 1021, 10, '', 0, 'Tataouine', 1),
(113, 1022, 10, '', 0, 'Tozeur', 1),
(114, 1023, 10, '', 0, 'Tunis', 1),
(115, 1024, 10, '', 0, 'Zaghouan', 1),
(116, 1101, 11, '', 0, 'United-States', 1),
(117, 1301, 13, '', 0, 'Algerie', 1),
(118, 1401, 14, '', 0, 'Canada', 1),
(119, 1701, 17, '', 0, 'Provincies van Nederland ', 1),
(120, 2301, 23, '', 0, 'Norte', 1),
(121, 2302, 23, '', 0, 'Litoral', 1),
(122, 2303, 23, '', 0, 'Cuyana', 1),
(123, 2304, 23, '', 0, 'Central', 1),
(124, 2305, 23, '', 0, 'Patagonia', 1),
(125, 2801, 28, '', 0, 'Australia', 1),
(126, 4601, 46, '', 0, 'Barbados', 1),
(127, 5201, 52, '', 0, 'Chuquisaca', 1),
(128, 5202, 52, '', 0, 'La Paz', 1),
(129, 5203, 52, '', 0, 'Cochabamba', 1),
(130, 5204, 52, '', 0, 'Oruro', 1),
(131, 5205, 52, '', 0, 'Potosí', 1),
(132, 5206, 52, '', 0, 'Tarija', 1),
(133, 5207, 52, '', 0, 'Santa Cruz', 1),
(134, 5208, 52, '', 0, 'El Beni', 1),
(135, 5209, 52, '', 0, 'Pando', 1),
(136, 5601, 56, '', 0, 'Brasil', 1),
(137, 7001, 70, '', 0, 'Colombie', 1),
(138, 6701, 67, NULL, NULL, 'Tarapacá', 1),
(139, 6702, 67, NULL, NULL, 'Antofagasta', 1),
(140, 6703, 67, NULL, NULL, 'Atacama', 1),
(141, 6704, 67, NULL, NULL, 'Coquimbo', 1),
(142, 6705, 67, NULL, NULL, 'Valparaíso', 1),
(143, 6706, 67, NULL, NULL, 'General Bernardo O Higgins', 1),
(144, 6707, 67, NULL, NULL, 'Maule', 1),
(145, 6708, 67, NULL, NULL, 'Biobío', 1),
(146, 6709, 67, NULL, NULL, 'Raucanía', 1),
(147, 6710, 67, NULL, NULL, 'Los Lagos', 1),
(148, 6711, 67, NULL, NULL, 'Aysén General Carlos Ibáñez del Campo', 1),
(149, 6712, 67, NULL, NULL, 'Magallanes y Antártica Chilena', 1),
(150, 6713, 67, NULL, NULL, 'Metropolitana de Santiago', 1),
(151, 6714, 67, NULL, NULL, 'Los Ríos', 1),
(152, 6715, 67, NULL, NULL, 'Arica y Parinacota', 1),
(153, 8601, 86, NULL, NULL, 'Central', 1),
(154, 8602, 86, NULL, NULL, 'Oriental', 1),
(155, 8603, 86, NULL, NULL, 'Occidental', 1),
(156, 11401, 114, '', 0, 'Honduras', 1),
(157, 11701, 117, '', 0, 'India', 1),
(158, 1201, 12, '', 0, 'Tanger-Tétouan', 1),
(159, 1202, 12, '', 0, 'Gharb-Chrarda-Beni Hssen', 1),
(160, 1203, 12, '', 0, 'Taza-Al Hoceima-Taounate', 1),
(161, 1204, 12, '', 0, 'L\'Oriental', 1),
(162, 1205, 12, '', 0, 'Fès-Boulemane', 1),
(163, 1206, 12, '', 0, 'Meknès-Tafialet', 1),
(164, 1207, 12, '', 0, 'Rabat-Salé-Zemour-Zaër', 1),
(165, 1208, 12, '', 0, 'Grand Cassablanca', 1),
(166, 1209, 12, '', 0, 'Chaouia-Ouardigha', 1),
(167, 1210, 12, '', 0, 'Doukahla-Adba', 1),
(168, 1211, 12, '', 0, 'Marrakech-Tensift-Al Haouz', 1),
(169, 1212, 12, '', 0, 'Tadla-Azilal', 1),
(170, 1213, 12, '', 0, 'Sous-Massa-Drâa', 1),
(171, 1214, 12, '', 0, 'Guelmim-Es Smara', 1),
(172, 1215, 12, '', 0, 'Laâyoune-Boujdour-Sakia el Hamra', 1),
(173, 1216, 12, '', 0, 'Oued Ed-Dahab Lagouira', 1),
(174, 14001, 140, '', 0, 'Diekirch', 1),
(175, 14002, 140, '', 0, 'Grevenmacher', 1),
(176, 14003, 140, '', 0, 'Luxembourg', 1),
(177, 15201, 152, '', 0, 'Rivière Noire', 1),
(178, 15202, 152, '', 0, 'Flacq', 1),
(179, 15203, 152, '', 0, 'Grand Port', 1),
(180, 15204, 152, '', 0, 'Moka', 1),
(181, 15205, 152, '', 0, 'Pamplemousses', 1),
(182, 15206, 152, '', 0, 'Plaines Wilhems', 1),
(183, 15207, 152, '', 0, 'Port-Louis', 1),
(184, 15208, 152, '', 0, 'Rivière du Rempart', 1),
(185, 15209, 152, '', 0, 'Savanne', 1),
(186, 15210, 152, '', 0, 'Rodrigues', 1),
(187, 15211, 152, '', 0, 'Les îles Agaléga', 1),
(188, 15212, 152, '', 0, 'Les écueils des Cargados Carajos', 1),
(189, 15401, 154, '', 0, 'Mexique', 1),
(190, 18801, 188, '', 0, 'Romania', 1),
(191, 23201, 232, '', 0, 'Los Andes', 1),
(192, 23202, 232, '', 0, 'Capital', 1),
(193, 23203, 232, '', 0, 'Central', 1),
(194, 23204, 232, '', 0, 'Cento Occidental', 1),
(195, 23205, 232, '', 0, 'Guayana', 1),
(196, 23206, 232, '', 0, 'Insular', 1),
(197, 23207, 232, '', 0, 'Los Llanos', 1),
(198, 23208, 232, '', 0, 'Nor-Oriental', 1),
(199, 23209, 232, '', 0, 'Zuliana', 1),
(200, 18101, 181, '', 0, 'Amazonas', 1),
(201, 18102, 181, '', 0, 'Ancash', 1),
(202, 18103, 181, '', 0, 'Apurimac', 1),
(203, 18104, 181, '', 0, 'Arequipa', 1),
(204, 18105, 181, '', 0, 'Ayacucho', 1),
(205, 18106, 181, '', 0, 'Cajamarca', 1),
(206, 18107, 181, '', 0, 'Callao', 1),
(207, 18108, 181, '', 0, 'Cuzco', 1),
(208, 18109, 181, '', 0, 'Huancavelica', 1),
(209, 18110, 181, '', 0, 'Huanuco', 1),
(210, 18111, 181, '', 0, 'Ica', 1),
(211, 18112, 181, '', 0, 'Junin', 1),
(212, 18113, 181, '', 0, 'La Libertad', 1),
(213, 18114, 181, '', 0, 'Lambayeque', 1),
(214, 18115, 181, '', 0, 'Lima Metropolitana', 1),
(215, 18116, 181, '', 0, 'Lima', 1),
(216, 18117, 181, '', 0, 'Loreto', 1),
(217, 18118, 181, '', 0, 'Madre de Dios', 1),
(218, 18119, 181, '', 0, 'Moquegua', 1),
(219, 18120, 181, '', 0, 'Pasco', 1),
(220, 18121, 181, '', 0, 'Piura', 1),
(221, 18122, 181, '', 0, 'Puno', 1),
(222, 18123, 181, '', 0, 'San Martín', 1),
(223, 18124, 181, '', 0, 'Tacna', 1),
(224, 18125, 181, '', 0, 'Tumbes', 1),
(225, 18126, 181, '', 0, 'Ucayali', 1),
(226, 17801, 178, '', 0, 'Panama', 1),
(227, 11801, 118, '', 0, 'Indonesia', 1),
(228, 27, 1, '21231', 0, 'Bourgogne-Franche-Comté', 1),
(229, 28, 1, '76540', 0, 'Normandie', 1),
(230, 32, 1, '59350', 4, 'Hauts-de-France', 1),
(231, 44, 1, '67482', 2, 'Grand Est', 1),
(232, 75, 1, '33063', 0, 'Nouvelle-Aquitaine', 1),
(233, 76, 1, '31355', 1, 'Occitanie', 1),
(234, 84, 1, '69123', 1, 'Auvergne-Rhône-Alpes', 1);
