
-- --------------------------------------------------------

--
-- Structure de la table `llx_c_socialnetworks`
--

CREATE TABLE `llx_c_socialnetworks` (
  `rowid` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `code` varchar(100) DEFAULT NULL,
  `label` varchar(150) DEFAULT NULL,
  `url` text,
  `icon` varchar(20) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_c_socialnetworks`
--

INSERT INTO `llx_c_socialnetworks` (`rowid`, `entity`, `code`, `label`, `url`, `icon`, `active`) VALUES
(1, 1, 'facebook', 'Facebook', 'https://www.facebook.com/{socialid}', 'fa-facebook', 1),
(2, 1, 'skype', 'Skype', 'https://www.skype.com/{socialid}', 'fa-skype', 1),
(3, 1, 'twitter', 'Twitter', 'https://www.twitter.com/{socialid}', 'fa-twitter', 1),
(4, 1, 'linkedin', 'LinkedIn', 'https://www.linkedin.com/{socialid}', 'fa-linkedin', 1),
(5, 1, 'instagram', 'Instagram', 'https://www.instagram.com/{socialid}', 'fa-instagram', 1),
(6, 1, 'snapchat', 'Snapchat', '{socialid}', 'fa-snapchat', 1),
(7, 1, 'googleplus', 'GooglePlus', 'https://www.googleplus.com/{socialid}', 'fa-google-plus-g', 1),
(8, 1, 'youtube', 'Youtube', 'https://www.youtube.com/{socialid}', 'fa-youtube', 1),
(9, 1, 'whatsapp', 'Whatsapp', '{socialid}', 'fa-whatsapp', 1),
(10, 1, 'tumblr', 'Tumblr', 'https://www.tumblr.com/{socialid}', 'fa-tumblr', 0),
(11, 1, 'vero', 'Vero', 'https://vero.co/{socialid}', '', 0),
(12, 1, 'viadeo', 'Viadeo', 'https://fr.viadeo.com/fr/{socialid}', 'fa-viadeo', 0),
(13, 1, 'slack', 'Slack', '{socialid}', 'fa-slack', 0),
(14, 1, 'xing', 'Xing', '{socialid}', 'fa-xing', 0),
(15, 1, 'meetup', 'Meetup', '{socialid}', 'fa-meetup', 0),
(16, 1, 'pinterest', 'Pinterest', '{socialid}', 'fa-pinterest', 0),
(17, 1, 'flickr', 'Flickr', '{socialid}', 'fa-flickr', 0),
(18, 1, '500px', '500px', '{socialid}', 'fa-500px', 0),
(19, 1, 'giphy', 'Giphy', '{socialid}', '', 0),
(20, 1, 'gifycat', 'Gificat', '{socialid}', '', 0),
(21, 1, 'dailymotion', 'Dailymotion', '{socialid}', '', 0),
(22, 1, 'vimeo', 'Vimeo', '{socialid}', '', 0),
(23, 1, 'periscope', 'Periscope', '{socialid}', '', 0),
(24, 1, 'twitch', 'Twitch', '{socialid}', '', 0),
(25, 1, 'discord', 'Discord', '{socialid}', 'fa-discord', 0),
(26, 1, 'wikipedia', 'Wikipedia', '{socialid}', '', 0),
(27, 1, 'reddit', 'Reddit', '{socialid}', 'fa-reddit', 0),
(28, 1, 'quora', 'Quora', '{socialid}', '', 0),
(29, 1, 'tripadvisor', 'Tripadvisor', '{socialid}', '', 0),
(30, 1, 'mastodon', 'Mastodon', '{socialid}', '', 0),
(31, 1, 'diaspora', 'Diaspora', '{socialid}', '', 0),
(32, 1, 'viber', 'Viber', '{socialid}', '', 0);
