
-- --------------------------------------------------------

--
-- Structure de la table `llx_categorie`
--

CREATE TABLE `llx_categorie` (
  `rowid` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_parent` int(11) NOT NULL DEFAULT '0',
  `label` varchar(255) NOT NULL,
  `type` int(11) NOT NULL DEFAULT '1',
  `description` text,
  `color` varchar(8) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `visible` tinyint(4) NOT NULL DEFAULT '1',
  `import_key` varchar(14) DEFAULT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NULL DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_categorie`
--

INSERT INTO `llx_categorie` (`rowid`, `entity`, `fk_parent`, `label`, `type`, `description`, `color`, `fk_soc`, `visible`, `import_key`, `ref_ext`, `date_creation`, `tms`, `fk_user_creat`, `fk_user_modif`) VALUES
(1, 1, 0, 'Administrations', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(2, 1, 1, 'Collectivités', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(3, 1, 1, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(4, 1, 1, 'Enseignement', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(5, 1, 1, 'Mairies', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(6, 1, 0, 'Agriculture', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(7, 1, 6, 'Cooperatives silos', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(8, 1, 6, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(9, 1, 6, 'Gaecs', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(10, 1, 0, 'Agro-alimentaires (industries)', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(11, 1, 10, 'Biscuiteries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(12, 1, 10, 'Brasseries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(13, 1, 10, 'Caves', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(14, 1, 10, 'Charcuteries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(15, 1, 10, 'Chocolateries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(16, 1, 10, 'Conserveries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(17, 1, 10, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(18, 1, 10, 'Eaux minerales, jus de fruits', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(19, 1, 10, 'Fromageries et Laiteries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(20, 1, 10, 'Sucrieres', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(21, 1, 0, 'Armement', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(22, 1, 21, 'Chasse', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(23, 1, 21, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(24, 1, 21, 'Militaire', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(25, 1, 0, 'Briquetteries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(26, 1, 25, 'Ceramique', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(27, 1, 25, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(28, 1, 25, 'Fabrique de briques', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(29, 1, 25, 'Fabrique de moellons', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(30, 1, 25, 'Produits refractaires', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(31, 1, 0, 'Chaudronneries, metalleries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(32, 1, 31, 'Charpentes metal', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(33, 1, 31, 'Chaudronneries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(34, 1, 31, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(35, 1, 31, 'Serrureries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(36, 1, 0, 'Chimie et pétrochimie (Industries)', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(37, 1, 36, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(38, 1, 36, 'Fabrication colles', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(39, 1, 36, 'Fabrication Solvants', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(40, 1, 36, 'Fabrication Peinture', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(41, 1, 36, 'Médicale', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(42, 1, 0, 'Emballages', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(43, 1, 42, 'Bois', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(44, 1, 42, 'Carton', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(45, 1, 42, 'Conditionnement', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(46, 1, 42, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(47, 1, 42, 'Pvc', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(48, 1, 0, 'Garages', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(49, 1, 48, 'Auto', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(50, 1, 48, 'Carrosseries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(51, 1, 48, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(52, 1, 48, 'PL', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(53, 1, 0, 'Industries du cuir, vêtements', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(54, 1, 53, 'Chaussure', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(55, 1, 53, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(56, 1, 53, 'Tanneries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(57, 1, 53, 'Vêtements', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(58, 1, 0, 'Industrie Electronique et optique', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(59, 1, 58, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(60, 1, 58, 'Electronique', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(61, 1, 58, 'Mesure', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(62, 1, 58, 'Optique', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(63, 1, 0, 'Ingienérie', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(64, 1, 63, 'BE', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(65, 1, 63, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(66, 1, 63, 'Machines Spéciales', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(67, 1, 0, 'Maintenance Industrielle', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(68, 1, 67, 'Artisans', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(69, 1, 67, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(70, 1, 67, 'Tuyauteries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(71, 1, 0, 'Mécanique générale Usinage', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(72, 1, 71, 'Décolletage', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(73, 1, 71, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(74, 1, 71, 'Mécanique de précision', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(75, 1, 71, 'Mécanique générale', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(76, 1, 0, 'Menuiseries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(77, 1, 76, 'Bois', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(78, 1, 76, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(79, 1, 76, 'Pvc', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(80, 1, 0, 'Papeteries industrielles', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(81, 1, 80, 'Cartonnages', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(82, 1, 80, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(83, 1, 80, 'Papeteries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(84, 1, 0, 'Plasturgie', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(85, 1, 84, 'Injection plastique', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(86, 1, 84, 'Composites', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(87, 1, 84, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(88, 1, 0, 'Plomberie Chauffage', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(89, 1, 88, 'Artisans', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(90, 1, 88, 'Grossistes', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(91, 1, 88, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(92, 1, 0, 'Scieries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(93, 1, 92, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(94, 1, 0, 'Sidérurgie', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(95, 1, 94, 'Acieries', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(96, 1, 94, 'Fonderies', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(97, 1, 94, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(98, 1, 0, 'Tissages et Moulinages', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(99, 1, 98, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(100, 1, 0, 'Travaux publics', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(101, 1, 100, 'Carrières, exploitation', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(102, 1, 100, 'Centrales béton', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(103, 1, 100, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(104, 1, 100, 'Terrassement', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(105, 1, 0, 'Verreries industrielles', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(106, 1, 105, 'Divers', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(107, 1, 105, 'Production', 2, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(108, 1, 0, 'RENNER', 0, '', 'ffff4b', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(109, 1, 0, 'COMPAIR', 0, '', '0000ff', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(110, 1, 0, 'RODCRAFT', 0, '', '5656ff', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(111, 1, 0, 'AIRBEL', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(112, 1, 0, 'AIR PN', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(113, 1, 0, 'HD AIR', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(114, 1, 0, 'ACD', 0, '', 'ffaaff', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(115, 1, 0, 'KREMLIN', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(116, 1, 0, 'ICA', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(117, 1, 0, 'VALINCO', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(118, 1, 0, 'COMPRESS\'AIR', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(119, 1, 0, 'MAE', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(120, 1, 0, 'LINDAB', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(121, 1, 0, 'LEGRAND-EDR', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(122, 1, 0, 'SCHNEIDER-EDR', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(123, 1, 0, 'PROMAC', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(124, 1, 0, 'BEKO', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(125, 1, 0, 'NEDERMAN', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(126, 1, 0, 'SECTORIEL', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(127, 1, 0, 'EDR', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(128, 1, 108, 'ren', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(129, 1, 114, 'ACD', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(130, 1, 111, 'bel', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(131, 1, 112, 'AIP', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(132, 1, 124, 'BEK', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(133, 1, 118, 'COA', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(134, 1, 127, 'EDR', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(135, 1, 113, 'HDA', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(136, 1, 116, 'ICA', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(137, 1, 115, 'KRE', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(138, 1, 121, 'LEG', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(139, 1, 122, 'SCH', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(140, 1, 110, 'ROD', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(141, 1, 126, 'sec', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(142, 1, 117, 'val', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(143, 1, 120, 'LIN', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(144, 1, 125, 'NED', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(145, 1, 119, 'MAE', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL),
(146, 1, 123, 'PRO', 0, '', '', NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL);
