
-- --------------------------------------------------------

--
-- Structure de la table `llx_document_model`
--

CREATE TABLE `llx_document_model` (
  `rowid` int(11) NOT NULL,
  `nom` varchar(50) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `type` varchar(64) DEFAULT NULL,
  `libelle` varchar(255) DEFAULT NULL,
  `description` text
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_document_model`
--

INSERT INTO `llx_document_model` (`rowid`, `nom`, `entity`, `type`, `libelle`, `description`) VALUES
(9, 'aurore', 1, 'supplier_proposal', NULL, NULL),
(12, 'html_cerfafr', 1, 'donation', NULL, NULL),
(15, 'rouget', 1, 'shipping', NULL, NULL),
(16, 'typhon', 1, 'delivery', NULL, NULL),
(19, 'baleine', 1, 'project', NULL, NULL),
(24, 'generic_invoice_odt', 1, 'invoice', 'ODT/ODS templates', 'FACTURE_ADDON_PDF_ODT_PATH'),
(26, 'generic_proposal_odt', 1, 'propal', 'ODT templates', 'PROPALE_ADDON_PDF_ODT_PATH'),
(29, 'azur', 1, 'propal', 'azur', NULL),
(30, 'crabe_deposit_on_total_block', 1, 'invoice', 'crabe_deposit_on_total_block', NULL),
(33, 'generic_order_odt', 1, 'order', 'ODT templates', 'COMMANDE_ADDON_PDF_ODT_PATH'),
(39, 'canelle', 1, 'invoice_supplier', NULL, NULL),
(47, 'einstein', 1, 'order', NULL, NULL),
(48, 'standard', 1, 'expensereport', NULL, NULL),
(49, 'crabe', 1, 'invoice', NULL, NULL),
(50, 'muscadet', 1, 'order_supplier', NULL, NULL),
(51, 'soleil', 1, 'ficheinter', NULL, NULL),
(52, 'azur_subtotal', 1, 'propal', 'azur_subtotal', NULL);
