
-- --------------------------------------------------------

--
-- Structure de la table `llx_holiday`
--

CREATE TABLE `llx_holiday` (
  `rowid` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_user` int(11) NOT NULL,
  `fk_user_create` int(11) DEFAULT NULL,
  `fk_type` int(11) NOT NULL,
  `date_create` datetime NOT NULL,
  `description` varchar(255) NOT NULL,
  `date_debut` date NOT NULL,
  `date_fin` date NOT NULL,
  `halfday` int(11) DEFAULT '0',
  `statut` int(11) NOT NULL DEFAULT '1',
  `fk_validator` int(11) NOT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `date_refuse` datetime DEFAULT NULL,
  `fk_user_refuse` int(11) DEFAULT NULL,
  `date_cancel` datetime DEFAULT NULL,
  `fk_user_cancel` int(11) DEFAULT NULL,
  `detail_refuse` varchar(250) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ref` varchar(30) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_holiday`
--

INSERT INTO `llx_holiday` (`rowid`, `entity`, `fk_user`, `fk_user_create`, `fk_type`, `date_create`, `description`, `date_debut`, `date_fin`, `halfday`, `statut`, `fk_validator`, `date_valid`, `fk_user_valid`, `date_refuse`, `fk_user_refuse`, `date_cancel`, `fk_user_cancel`, `detail_refuse`, `note_private`, `note_public`, `tms`, `ref`, `ref_ext`, `import_key`, `extraparams`, `fk_user_modif`) VALUES
(1, 1, 15, 5, 4, '2018-02-09 09:42:17', '', '2018-02-16', '2018-02-16', 0, 3, 4, '2018-02-09 09:43:27', 4, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2019-03-02 19:51:59', '1', NULL, NULL, NULL, NULL);
