
-- --------------------------------------------------------

--
-- Structure de la table `llx_import_model`
--

CREATE TABLE `llx_import_model` (
  `rowid` int(11) NOT NULL,
  `fk_user` int(11) NOT NULL DEFAULT '0',
  `label` varchar(50) NOT NULL,
  `type` varchar(50) NOT NULL,
  `field` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_import_model`
--

INSERT INTO `llx_import_model` (`rowid`, `fk_user`, `label`, `type`, `field`) VALUES
(10, 2, 'Import Clients1', 'societe_1', '2=s.nom,20=s.status,3=s.client,4=s.fournisseur,14=s.code_client,15=s.code_fournisseur,1=s.code_compta,16=s.code_compta_fournisseur,5=s.address,6=s.zip,7=s.town,17=s.fk_departement,12=s.fk_pays,9=s.phone,10=s.fax,18=s.url,11=s.email,19=s.siren'),
(40, 2, 'Imports Tiers société', 'societe_1', '1=s.nom,11=s.status,9=s.client,10=s.fournisseur,12=s.code_client,13=s.code_fournisseur,14=s.code_compta,15=s.code_compta_fournisseur,2=s.address,3=s.zip,4=s.town,16=s.fk_departement,17=s.fk_pays,5=s.phone,18=s.fax,19=s.url,8=s.email'),
(42, 2, 'Contacts SFACS 2', 'societe_2', '1=s.fk_soc,14=s.civility,5=s.lastname,15=s.firstname,2=s.address,3=s.zip,4=s.town,12=s.fk_pays,13=s.birthday,16=s.poste,6=s.phone,11=s.phone_perso,7=s.phone_mobile,17=s.fax,18=s.email,19=s.note_private,20=s.note_public,9=s.datec'),
(43, 2, 'Contacts SFACS Mai 2017', 'societe_2', '1=s.fk_soc,14=s.civility,5=s.lastname,15=s.firstname,2=s.address,3=s.zip,4=s.town,12=s.fk_pays,13=s.birthday,16=s.poste,6=s.phone,11=s.phone_perso,7=s.phone_mobile'),
(44, 2, 'TEST update', 'societe_1', '1=s.nom,11=s.status,7=s.client,8=s.fournisseur,9=s.code_client,10=s.code_fournisseur,12=s.code_compta,13=s.code_compta_fournisseur,5=s.address,2=s.zip,3=s.town,14=s.fk_departement,15=s.fk_pays,16=s.phone,17=s.fax,18=s.url,19=s.email'),
(48, 2, 'Import Client 06 Juin 2017', 'societe_1', '1=s.nom,17=s.status,2=s.client,3=s.fournisseur,15=s.code_client,12=s.code_fournisseur,16=s.code_compta,13=s.code_compta_fournisseur,11=s.address,4=s.zip,5=s.town,30=s.fk_departement,31=s.fk_pays,32=s.phone,33=s.fax,14=s.url,10=s.email,18=s.siren,20=s.siret,21=s.ape,22=s.idprof4,23=s.idprof5,24=s.idprof6,25=s.tva_intra,26=s.capital,27=s.note_private,28=s.note_public,29=s.fk_typent,19=s.fk_effectif'),
(49, 2, 'Contacts SFACS 22 Juin 2017', 'societe_2', '1=s.fk_soc,15=s.civility,8=s.lastname,4=s.firstname,2=s.address,3=s.zip,7=s.town,16=s.fk_pays,17=s.birthday,18=s.poste,9=s.phone,5=s.phone_perso,10=s.phone_mobile,19=s.fax,14=s.email'),
(53, 2, 'Import prix fournisseur 2017', 'produit_supplierprices', '1=sp.fk_product,3=sp.fk_soc,2=sp.ref_fourn,13=sp.quantity,11=sp.tva_tx,14=sp.price,8=sp.unitprice,15=sp.remise_percent'),
(54, 5, 'Import Produit base 2017', 'produit_1', '1=p.ref,4=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,10=p.price,28=p.price_ttc,11=p.tva_tx,5=p.tosell,6=p.tobuy,7=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,9=p.cost_price,33=p.barcode,29=extra.ecotaxdeee'),
(55, 5, 'import compair 2017 boussameg', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,4=p.price,10=p.price_ttc,5=p.tva_tx,6=p.tosell,7=p.tobuy,8=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,28=p.cost_price'),
(56, 2, 'Import compair 03 juillet', 'produit_1', '1=p.ref,4=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,5=p.price,28=p.price_ttc,6=p.tva_tx,7=p.tosell,8=p.tobuy,9=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,33=p.cost_price,29=p.barcode'),
(57, 2, 'Import Air bel juillet 2017', 'produit_1', '3=p.ref,1=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,13=p.price,28=p.price_ttc,5=p.tva_tx,6=p.tosell,7=p.tobuy,8=p.fk_product_type,32=p.finished,31=p.datec,30=p.seuil_stock_alerte,33=p.desiredstock'),
(58, 2, 'import prix fourn Air Bel', 'produit_supplierprices', '3=sp.fk_product,2=sp.fk_soc,11=sp.ref_fourn,4=sp.quantity,5=sp.tva_tx,9=sp.price,10=sp.unitprice,17=sp.remise_percent'),
(61, 2, 'Import Legrand-EDR', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,12=p.price,28=p.price_ttc,6=p.tva_tx,7=p.tosell,8=p.tobuy,9=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,33=p.cost_price'),
(62, 2, 'Import prix Legrand-EDR', 'produit_supplierprices', '1=sp.fk_product,4=sp.fk_soc,13=sp.ref_fourn,10=sp.quantity,6=sp.tva_tx,11=sp.price,5=sp.unitprice,14=sp.remise_percent'),
(64, 2, 'Import COA', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,4=p.price,28=p.price_ttc,7=p.tva_tx,8=p.tosell,9=p.tobuy,10=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,33=p.cost_price'),
(65, 2, 'Import HD AIR', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,4=p.price,13=p.price_ttc,5=p.tva_tx,7=p.tosell,8=p.tobuy,9=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,28=p.cost_price'),
(66, 2, 'Import ShneiderEDR', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,4=p.price,28=p.price_ttc,6=p.tva_tx,7=p.tosell,8=p.tobuy,9=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,33=p.cost_price'),
(67, 2, 'Import prix ShneiderEDR', 'produit_supplierprices', '1=sp.fk_product,3=sp.fk_soc,12=sp.ref_fourn,10=sp.quantity,6=sp.tva_tx,11=sp.price,5=sp.unitprice,13=sp.remise_percent'),
(68, 2, 'Import prix Compair indice A', 'produit_supplierprices', '1=sp.fk_product,8=sp.fk_soc,9=sp.ref_fourn,10=sp.quantity,4=sp.tva_tx,11=sp.price,12=sp.unitprice,13=sp.remise_percent'),
(69, 2, 'Import Air PN', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,4=p.price,28=p.price_ttc,8=p.tva_tx,9=p.tosell,10=p.tobuy,11=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,33=p.cost_price,29=p.barcode'),
(70, 2, 'Import Prix Air PN', 'produit_supplierprices', '1=sp.fk_product,7=sp.fk_soc,13=sp.ref_fourn,12=sp.quantity,8=sp.tva_tx,6=sp.price,3=sp.unitprice,14=sp.remise_percent'),
(71, 2, 'Import ICA', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,4=p.price,28=p.price_ttc,5=p.tva_tx,7=p.tosell,8=p.tobuy,9=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,33=p.cost_price'),
(73, 2, 'Import Lindab', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,3=p.price,28=p.price_ttc,4=p.tva_tx,5=p.tosell,6=p.tobuy,7=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,33=p.cost_price'),
(76, 2, 'Import prix Lindab', 'produit_supplierprices', '1=sp.fk_product,9=sp.fk_soc,12=sp.ref_fourn,8=sp.quantity,4=sp.tva_tx,11=sp.price,10=sp.unitprice,13=sp.remise_percent'),
(77, 2, 'Import MAE', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,4=p.price,28=p.price_ttc,5=p.tva_tx,7=p.tosell,8=p.tobuy,9=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,33=p.cost_price,29=p.barcode'),
(78, 2, 'Import prix MAE', 'produit_supplierprices', '1=sp.fk_product,6=sp.fk_soc,12=sp.ref_fourn,10=sp.quantity,5=sp.tva_tx,11=sp.price,3=sp.unitprice,13=sp.remise_percent'),
(79, 2, 'Import prix Nederman', 'produit_supplierprices', '1=sp.fk_product,5=sp.fk_soc,12=sp.ref_fourn,10=sp.quantity,6=sp.tva_tx,11=sp.price,3=sp.unitprice,13=sp.remise_percent'),
(80, 2, 'Import prix HD AIR', 'produit_supplierprices', '1=sp.fk_product,6=sp.fk_soc,12=sp.ref_fourn,10=sp.quantity,5=sp.tva_tx,11=sp.price,3=sp.unitprice,15=sp.remise_percent'),
(81, 2, 'Import produits ICA bis', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,4=p.price,28=p.price_ttc,5=p.tva_tx,7=p.tosell,8=p.tobuy,9=p.fk_product_type,32=p.finished,31=p.datec,30=p.seuil_stock_alerte,33=p.desiredstock'),
(82, 2, 'Import Prix ICA', 'produit_supplierprices', '1=sp.fk_product,6=sp.fk_soc,16=sp.ref_fourn,10=sp.quantity,5=sp.tva_tx,11=sp.price,3=sp.unitprice,17=sp.remise_percent'),
(83, 2, 'Import Prix ICA bis', 'produit_supplierprices', '1=sp.fk_product,6=sp.fk_soc,12=sp.ref_fourn,10=sp.quantity,5=sp.tva_tx,11=sp.price,3=sp.unitprice,16=sp.remise_percent'),
(84, 2, 'Import produits Nederman', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,4=p.price,13=p.price_ttc,6=p.tva_tx,7=p.tosell,8=p.tobuy,9=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,28=p.cost_price'),
(85, 2, 'Import prix Compair indice A', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,15=p.customcode,3=p.price,27=p.price_ttc,4=p.tva_tx,5=p.tosell,6=p.tobuy,7=p.fk_product_type,32=p.finished,31=p.datec,16=p.seuil_stock_alerte,30=p.desiredstock,28=p.pmp'),
(86, 2, 'Import prix ACD', 'produit_supplierprices', '1=sp.fk_product,5=sp.fk_soc,11=sp.ref_fourn,10=sp.quantity,6=sp.tva_tx,12=sp.price,3=sp.unitprice,16=sp.remise_percent'),
(87, 4, 'import produit sectoriel', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,4=p.price,13=p.price_ttc,5=p.tva_tx,7=p.tosell,8=p.tobuy,9=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,30=p.pmp,29=p.cost_price,14=p.barcode,28=extra.ecotaxdeee'),
(88, 5, 'import sectoriel 2017', 'produit_supplierprices', '1=sp.fk_product,6=sp.fk_soc,12=sp.ref_fourn,10=sp.quantity,5=sp.tva_tx,11=sp.price,3=sp.unitprice,14=sp.remise_percent'),
(89, 4, 'import produit fornisseur standard', 'produit_1', '1=p.ref,2=p.label,17=p.description,18=p.url,19=p.accountancy_code_sell,20=p.accountancy_code_buy,21=p.note,22=p.length,23=p.surface,24=p.volume,25=p.weight,26=p.duration,27=p.customcode,4=p.price,13=p.price_ttc,5=p.tva_tx,7=p.tosell,8=p.tobuy,9=p.fk_product_type,15=p.finished,32=p.datec,31=p.seuil_stock_alerte,16=p.desiredstock,29=p.pmp,14=p.cost_price,30=p.barcode,28=extra.ecotaxdeee'),
(90, 5, 'sovelor', 'produit_1', '5=p.ref,2=p.label,12=p.description,15=p.url,17=p.accountancy_code_sell,16=p.accountancy_code_buy,14=p.note,19=p.length,20=p.surface,22=p.volume,23=p.weight,18=p.duration,13=p.customcode,3=p.price,21=p.price_ttc,11=p.tva_tx,8=p.tosell,9=p.tobuy,10=p.fk_product_type'),
(91, 5, 'hiii', 'produit_supplierprices', '1=sp.fk_product,7=sp.fk_soc,14=sp.ref_fourn,12=sp.quantity,11=sp.tva_tx,13=sp.price,6=sp.unitprice,15=sp.remise_percent'),
(92, 4, 'import produit edr', 'produit_supplierprices', '1=sp.fk_product,6=sp.fk_soc,12=sp.ref_fourn,11=sp.quantity,7=sp.tva_tx,13=sp.price,4=sp.unitprice,14=sp.remise_percent'),
(93, 4, ' Nom du profil d\'import	   Import prix fournisseur', 'produit_supplierprices', '1=sp.fk_product,6=sp.fk_soc,12=sp.ref_fourn,11=sp.quantity,7=sp.tva_tx,13=sp.price,4=sp.unitprice,14=sp.remise_percent'),
(94, 5, 'aspirelec', 'produit_1', '1=p.ref,2=p.label,23=p.description,24=p.url,18=p.accountancy_code_sell,26=p.accountancy_code_buy,20=p.note,17=p.length,16=p.surface,27=p.volume,19=p.weight,22=p.duration,25=p.customcode,4=p.price,21=p.price_ttc,5=p.tva_tx,7=p.tosell,8=p.tobuy,9=p.fk_product_type,14=p.finished,15=p.datec'),
(95, 5, 'aspi', 'produit_supplierprices', '9=sp.fk_product,6=sp.fk_soc,12=sp.ref_fourn,10=sp.quantity,5=sp.tva_tx,11=sp.price,3=sp.unitprice,14=sp.remise_percent'),
(96, 5, 'senga', 'produit_supplierprices', '2=sp.fk_product,8=sp.fk_soc,1=sp.ref_fourn,12=sp.quantity,9=sp.tva_tx,14=sp.price,7=sp.unitprice,15=sp.remise_percent'),
(97, 5, 'compair 2019', 'produit_1', '9=p.ref,2=p.label,16=p.description,19=p.url,20=p.accountancy_code_sell,23=p.accountancy_code_buy,21=p.note,22=p.length,18=p.surface,17=p.volume,5=p.weight,24=p.duration,25=p.customcode,4=p.price,26=p.price_ttc,14=p.tva_tx,12=p.tosell,13=p.tobuy,11=p.fk_product_type'),
(98, 5, 'compair 2019', 'produit_supplierprices', '9=sp.fk_product,8=sp.fk_soc,1=sp.ref_fourn,15=sp.quantity,14=sp.tva_tx,10=sp.price,7=sp.unitprice,16=sp.remise_percent'),
(99, 4, 'essai 2019 produit', 'produit_1', '1=p.ref,2=p.label,11=p.description,13=p.url,14=p.accountancy_code_sell,16=p.accountancy_code_buy,22=p.note,15=p.length,12=p.surface,21=p.volume,20=p.weight,24=p.duration,18=p.customcode,17=p.price,23=p.price_ttc,19=p.tva_tx,7=p.tosell,6=p.tobuy,8=p.fk_product_type'),
(100, 4, 'schneider 2019', 'produit_supplierprices', '1=sp.fk_product,10=sp.fk_soc,17=sp.ref_fourn,12=sp.quantity,5=sp.tva_tx,16=sp.default_vat_code,11=sp.price,4=sp.unitprice,13=sp.remise_percent'),
(101, 4, 'import produit conforme import général', 'produit_1', '1=p.ref,2=p.label,3=p.fk_product_type,4=p.tosell,5=p.tobuy,6=p.description,7=p.url,8=p.customcode,9=p.fk_country,10=p.accountancy_code_sell,11=p.accountancy_code_sell_intra,12=p.accountancy_code_sell_export,13=p.accountancy_code_buy,14=p.accountancy_code_buy_intra,15=p.accountancy_code_buy_export,16=p.note_public,17=p.note,18=p.weight,19=p.weight_units,20=p.length,21=p.length_units,22=p.width,23=p.width_units,24=p.height,25=p.height_units,26=p.surface,27=p.surface_units,28=p.volume,29=p.volume_units,30=p.duration,31=p.finished,32=p.price,33=p.price_min,34=p.price_ttc,35=p.price_min_ttc,36=p.price_base_type,37=p.tva_tx,38=p.datec,44=p.cost_price,49=p.seuil_stock_alerte,50=p.pmp,51=p.desiredstock,52=p.barcode,53=extra.ecotaxdeee'),
(102, 4, 'Import fournisseur conforme import général', 'produit_supplierprices', '1=sp.fk_product,40=sp.fk_soc,41=sp.ref_fourn,42=sp.quantity,6=sp.tva_tx,7=sp.default_vat_code,8=sp.delivery_time_days,9=sp.supplier_reputation,47=sp.price,48=sp.unitprice,10=sp.remise_percent'),
(104, 4, 'Import fournisseur conforme import général 1', 'produit_supplierprices', '1=sp.fk_product,40=sp.fk_soc,41=sp.ref_fourn,42=sp.quantity,43=sp.tva_tx,6=sp.default_vat_code,7=sp.delivery_time_days,8=sp.supplier_reputation,9=sp.price,47=sp.unitprice,48=sp.remise_percent');
