
-- --------------------------------------------------------

--
-- Structure de la table `llx_payment_various`
--

CREATE TABLE `llx_payment_various` (
  `rowid` int(11) NOT NULL,
  `ref` varchar(30) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `datep` date DEFAULT NULL,
  `datev` date DEFAULT NULL,
  `sens` smallint(6) NOT NULL DEFAULT '0',
  `amount` double(24,8) NOT NULL DEFAULT '0.00000000',
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `accountancy_code` varchar(32) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `note` text,
  `fk_bank` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `subledger_account` varchar(32) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_payment_various`
--

INSERT INTO `llx_payment_various` (`rowid`, `ref`, `tms`, `datec`, `datep`, `datev`, `sens`, `amount`, `fk_typepayment`, `num_payment`, `label`, `accountancy_code`, `fk_projet`, `entity`, `note`, `fk_bank`, `fk_user_author`, `fk_user_modif`, `subledger_account`) VALUES
(1, NULL, '2019-06-06 07:11:15', '2019-06-06 09:11:15', '2019-06-06', '2019-06-07', 0, 300.00000000, 6, '', 'paiement autosur', '', 0, 1, NULL, 964, 4, NULL, NULL);
