
-- --------------------------------------------------------

--
-- Structure de la table `llx_c_country`
--

CREATE TABLE `llx_c_country` (
  `rowid` int(11) NOT NULL,
  `code` varchar(2) NOT NULL,
  `code_iso` varchar(3) DEFAULT NULL,
  `label` varchar(50) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `favorite` tinyint(4) NOT NULL DEFAULT '0',
  `eec` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_c_country`
--

INSERT INTO `llx_c_country` (`rowid`, `code`, `code_iso`, `label`, `active`, `favorite`, `eec`) VALUES
(0, '', NULL, '-', 1, 1, NULL),
(1, 'FR', 'FRA', 'France', 1, 0, 1),
(2, 'BE', 'BEL', 'Belgium', 1, 0, 1),
(3, 'IT', 'ITA', 'Italy', 1, 0, 1),
(4, 'ES', 'ESP', 'Spain', 1, 0, 1),
(5, 'DE', 'DEU', 'Germany', 1, 0, 1),
(6, 'CH', 'CHE', 'Switzerland', 1, 0, NULL),
(7, 'GB', 'GBR', 'United Kingdom', 1, 0, 1),
(8, 'IE', 'IRL', 'Irland', 1, 0, 1),
(9, 'CN', 'CHN', 'China', 1, 0, NULL),
(10, 'TN', 'TUN', 'Tunisia', 1, 0, NULL),
(11, 'US', 'USA', 'United States', 1, 0, NULL),
(12, 'MA', 'MAR', 'Maroc', 1, 0, NULL),
(13, 'DZ', 'DZA', 'Algeria', 1, 0, NULL),
(14, 'CA', 'CAN', 'Canada', 1, 0, NULL),
(15, 'TG', 'TGO', 'Togo', 1, 0, NULL),
(16, 'GA', 'GAB', 'Gabon', 1, 0, NULL),
(17, 'NL', 'NLD', 'Nerderland', 1, 0, 1),
(18, 'HU', 'HUN', 'Hongrie', 1, 0, 1),
(19, 'RU', 'RUS', 'Russia', 1, 0, NULL),
(20, 'SE', 'SWE', 'Sweden', 1, 0, 1),
(21, 'CI', 'CIV', 'Côte d\'Ivoire', 1, 0, NULL),
(22, 'SN', 'SEN', 'Senegal', 1, 0, NULL),
(23, 'AR', 'ARG', 'Argentine', 1, 0, NULL),
(24, 'CM', 'CMR', 'Cameroun', 1, 0, NULL),
(25, 'PT', 'PRT', 'Portugal', 1, 0, 1),
(26, 'SA', 'SAU', 'Saudi Arabia', 1, 0, NULL),
(27, 'MC', 'MCO', 'Monaco', 1, 0, 1),
(28, 'AU', 'AUS', 'Australia', 1, 0, NULL),
(29, 'SG', 'SGP', 'Singapour', 1, 0, NULL),
(30, 'AF', 'AFG', 'Afghanistan', 1, 0, NULL),
(31, 'AX', 'ALA', 'Iles Aland', 1, 0, NULL),
(32, 'AL', 'ALB', 'Albanie', 1, 0, NULL),
(33, 'AS', 'ASM', 'Samoa américaines', 1, 0, NULL),
(34, 'AD', 'AND', 'Andorre', 1, 0, NULL),
(35, 'AO', 'AGO', 'Angola', 1, 0, NULL),
(36, 'AI', 'AIA', 'Anguilla', 1, 0, NULL),
(37, 'AQ', 'ATA', 'Antarctique', 1, 0, NULL),
(38, 'AG', 'ATG', 'Antigua-et-Barbuda', 1, 0, NULL),
(39, 'AM', 'ARM', 'Arménie', 1, 0, NULL),
(40, 'AW', 'ABW', 'Aruba', 1, 0, NULL),
(41, 'AT', 'AUT', 'Autriche', 1, 0, 1),
(42, 'AZ', 'AZE', 'Azerbaïdjan', 1, 0, NULL),
(43, 'BS', 'BHS', 'Bahamas', 1, 0, NULL),
(44, 'BH', 'BHR', 'Bahreïn', 1, 0, NULL),
(45, 'BD', 'BGD', 'Bangladesh', 1, 0, NULL),
(46, 'BB', 'BRB', 'Barbade', 1, 0, NULL),
(47, 'BY', 'BLR', 'Biélorussie', 1, 0, NULL),
(48, 'BZ', 'BLZ', 'Belize', 1, 0, NULL),
(49, 'BJ', 'BEN', 'Bénin', 1, 0, NULL),
(50, 'BM', 'BMU', 'Bermudes', 1, 0, NULL),
(51, 'BT', 'BTN', 'Bhoutan', 1, 0, NULL),
(52, 'BO', 'BOL', 'Bolivie', 1, 0, NULL),
(53, 'BA', 'BIH', 'Bosnie-Herzégovine', 1, 0, NULL),
(54, 'BW', 'BWA', 'Botswana', 1, 0, NULL),
(55, 'BV', 'BVT', 'Ile Bouvet', 1, 0, NULL),
(56, 'BR', 'BRA', 'Brazil', 1, 0, NULL),
(57, 'IO', 'IOT', 'Territoire britannique de l\'Océan Indien', 1, 0, NULL),
(58, 'BN', 'BRN', 'Brunei', 1, 0, NULL),
(59, 'BG', 'BGR', 'Bulgarie', 1, 0, 1),
(60, 'BF', 'BFA', 'Burkina Faso', 1, 0, NULL),
(61, 'BI', 'BDI', 'Burundi', 1, 0, NULL),
(62, 'KH', 'KHM', 'Cambodge', 1, 0, NULL),
(63, 'CV', 'CPV', 'Cap-Vert', 1, 0, NULL),
(64, 'KY', 'CYM', 'Iles Cayman', 1, 0, NULL),
(65, 'CF', 'CAF', 'République centrafricaine', 1, 0, NULL),
(66, 'TD', 'TCD', 'Tchad', 1, 0, NULL),
(67, 'CL', 'CHL', 'Chili', 1, 0, NULL),
(68, 'CX', 'CXR', 'Ile Christmas', 1, 0, NULL),
(69, 'CC', 'CCK', 'Iles des Cocos (Keeling)', 1, 0, NULL),
(70, 'CO', 'COL', 'Colombie', 1, 0, NULL),
(71, 'KM', 'COM', 'Comores', 1, 0, NULL),
(72, 'CG', 'COG', 'Congo', 1, 0, NULL),
(73, 'CD', 'COD', 'République démocratique du Congo', 1, 0, NULL),
(74, 'CK', 'COK', 'Iles Cook', 1, 0, NULL),
(75, 'CR', 'CRI', 'Costa Rica', 1, 0, NULL),
(76, 'HR', 'HRV', 'Croatie', 1, 0, 1),
(77, 'CU', 'CUB', 'Cuba', 1, 0, NULL),
(78, 'CY', 'CYP', 'Cyprus', 1, 0, 1),
(79, 'CZ', 'CZE', 'République Tchèque', 1, 0, 1),
(80, 'DK', 'DNK', 'Danemark', 1, 0, 1),
(81, 'DJ', 'DJI', 'Djibouti', 1, 0, NULL),
(82, 'DM', 'DMA', 'Dominique', 1, 0, NULL),
(83, 'DO', 'DOM', 'République Dominicaine', 1, 0, NULL),
(84, 'EC', 'ECU', 'Equateur', 1, 0, NULL),
(85, 'EG', 'EGY', 'Egypte', 1, 0, NULL),
(86, 'SV', 'SLV', 'Salvador', 1, 0, NULL),
(87, 'GQ', 'GNQ', 'Guinée Equatoriale', 1, 0, NULL),
(88, 'ER', 'ERI', 'Erythrée', 1, 0, NULL),
(89, 'EE', 'EST', 'Estonia', 1, 0, 1),
(90, 'ET', 'ETH', 'Ethiopie', 1, 0, NULL),
(91, 'FK', 'FLK', 'Iles Falkland', 1, 0, NULL),
(92, 'FO', 'FRO', 'Iles Féroé', 1, 0, NULL),
(93, 'FJ', 'FJI', 'Iles Fidji', 1, 0, NULL),
(94, 'FI', 'FIN', 'Finlande', 1, 0, 1),
(95, 'GF', 'GUF', 'Guyane française', 1, 0, NULL),
(96, 'PF', 'PYF', 'Polynésie française', 1, 0, NULL),
(97, 'TF', 'ATF', 'Terres australes françaises', 1, 0, NULL),
(98, 'GM', 'GMB', 'Gambie', 1, 0, NULL),
(99, 'GE', 'GEO', 'Georgia', 1, 0, NULL),
(100, 'GH', 'GHA', 'Ghana', 1, 0, NULL),
(101, 'GI', 'GIB', 'Gibraltar', 1, 0, NULL),
(102, 'GR', 'GRC', 'Greece', 1, 0, 1),
(103, 'GL', 'GRL', 'Groenland', 1, 0, NULL),
(104, 'GD', 'GRD', 'Grenade', 1, 0, NULL),
(106, 'GU', 'GUM', 'Guam', 1, 0, NULL),
(107, 'GT', 'GTM', 'Guatemala', 1, 0, NULL),
(108, 'GN', 'GIN', 'Guinea', 1, 0, NULL),
(109, 'GW', 'GNB', 'Guinea-Bissao', 1, 0, NULL),
(111, 'HT', 'HTI', 'Haiti', 1, 0, NULL),
(112, 'HM', 'HMD', 'Iles Heard et McDonald', 1, 0, NULL),
(113, 'VA', 'VAT', 'Saint-Siège (Vatican)', 1, 0, NULL),
(114, 'HN', 'HND', 'Honduras', 1, 0, NULL),
(115, 'HK', 'HKG', 'Hong Kong', 1, 0, NULL),
(116, 'IS', 'ISL', 'Islande', 1, 0, NULL),
(117, 'IN', 'IND', 'India', 1, 0, NULL),
(118, 'ID', 'IDN', 'Indonésie', 1, 0, NULL),
(119, 'IR', 'IRN', 'Iran', 1, 0, NULL),
(120, 'IQ', 'IRQ', 'Iraq', 1, 0, NULL),
(121, 'IL', 'ISR', 'Israel', 1, 0, NULL),
(122, 'JM', 'JAM', 'Jamaïque', 1, 0, NULL),
(123, 'JP', 'JPN', 'Japon', 1, 0, NULL),
(124, 'JO', 'JOR', 'Jordanie', 1, 0, NULL),
(125, 'KZ', 'KAZ', 'Kazakhstan', 1, 0, NULL),
(126, 'KE', 'KEN', 'Kenya', 1, 0, NULL),
(127, 'KI', 'KIR', 'Kiribati', 1, 0, NULL),
(128, 'KP', 'PRK', 'North Corea', 1, 0, NULL),
(129, 'KR', 'KOR', 'South Corea', 1, 0, NULL),
(130, 'KW', 'KWT', 'Koweït', 1, 0, NULL),
(131, 'KG', 'KGZ', 'Kirghizistan', 1, 0, NULL),
(132, 'LA', 'LAO', 'Laos', 1, 0, NULL),
(133, 'LV', 'LVA', 'Lettonie', 1, 0, 1),
(134, 'LB', 'LBN', 'Liban', 1, 0, NULL),
(135, 'LS', 'LSO', 'Lesotho', 1, 0, NULL),
(136, 'LR', 'LBR', 'Liberia', 1, 0, NULL),
(137, 'LY', 'LBY', 'Libye', 1, 0, NULL),
(138, 'LI', 'LIE', 'Liechtenstein', 1, 0, NULL),
(139, 'LT', 'LTU', 'Lituanie', 1, 0, 1),
(140, 'LU', 'LUX', 'Luxembourg', 1, 0, 1),
(141, 'MO', 'MAC', 'Macao', 1, 0, NULL),
(142, 'MK', 'MKD', 'ex-République yougoslave de Macédoine', 1, 0, NULL),
(143, 'MG', 'MDG', 'Madagascar', 1, 0, NULL),
(144, 'MW', 'MWI', 'Malawi', 1, 0, NULL),
(145, 'MY', 'MYS', 'Malaisie', 1, 0, NULL),
(146, 'MV', 'MDV', 'Maldives', 1, 0, NULL),
(147, 'ML', 'MLI', 'Mali', 1, 0, NULL),
(148, 'MT', 'MLT', 'Malte', 1, 0, 1),
(149, 'MH', 'MHL', 'Iles Marshall', 1, 0, NULL),
(151, 'MR', 'MRT', 'Mauritanie', 1, 0, NULL),
(152, 'MU', 'MUS', 'Maurice', 1, 0, NULL),
(153, 'YT', 'MYT', 'Mayotte', 1, 0, NULL),
(154, 'MX', 'MEX', 'Mexique', 1, 0, NULL),
(155, 'FM', 'FSM', 'Micronésie', 1, 0, NULL),
(156, 'MD', 'MDA', 'Moldavie', 1, 0, NULL),
(157, 'MN', 'MNG', 'Mongolie', 1, 0, NULL),
(158, 'MS', 'MSR', 'Monserrat', 1, 0, NULL),
(159, 'MZ', 'MOZ', 'Mozambique', 1, 0, NULL),
(160, 'MM', 'MMR', 'Birmanie (Myanmar)', 1, 0, NULL),
(161, 'NA', 'NAM', 'Namibie', 1, 0, NULL),
(162, 'NR', 'NRU', 'Nauru', 1, 0, NULL),
(163, 'NP', 'NPL', 'Népal', 1, 0, NULL),
(164, 'AN', NULL, 'Antilles néerlandaises', 1, 0, NULL),
(165, 'NC', 'NCL', 'Nouvelle-Calédonie', 1, 0, NULL),
(166, 'NZ', 'NZL', 'Nouvelle-Zélande', 1, 0, NULL),
(167, 'NI', 'NIC', 'Nicaragua', 1, 0, NULL),
(168, 'NE', 'NER', 'Niger', 1, 0, NULL),
(169, 'NG', 'NGA', 'Nigeria', 1, 0, NULL),
(170, 'NU', 'NIU', 'Nioué', 1, 0, NULL),
(171, 'NF', 'NFK', 'Ile Norfolk', 1, 0, NULL),
(172, 'MP', 'MNP', 'Mariannes du Nord', 1, 0, NULL),
(173, 'NO', 'NOR', 'Norvège', 1, 0, NULL),
(174, 'OM', 'OMN', 'Oman', 1, 0, NULL),
(175, 'PK', 'PAK', 'Pakistan', 1, 0, NULL),
(176, 'PW', 'PLW', 'Palaos', 1, 0, NULL),
(177, 'PS', 'PSE', 'Territoire Palestinien Occupé', 1, 0, NULL),
(178, 'PA', 'PAN', 'Panama', 1, 0, NULL),
(179, 'PG', 'PNG', 'Papouasie-Nouvelle-Guinée', 1, 0, NULL),
(180, 'PY', 'PRY', 'Paraguay', 1, 0, NULL),
(181, 'PE', 'PER', 'Peru', 1, 0, NULL),
(182, 'PH', 'PHL', 'Philippines', 1, 0, NULL),
(183, 'PN', 'PCN', 'Iles Pitcairn', 1, 0, NULL),
(184, 'PL', 'POL', 'Pologne', 1, 0, 1),
(185, 'PR', 'PRI', 'Porto Rico', 1, 0, NULL),
(186, 'QA', 'QAT', 'Qatar', 1, 0, NULL),
(188, 'RO', 'ROU', 'Roumanie', 1, 0, 1),
(189, 'RW', 'RWA', 'Rwanda', 1, 0, NULL),
(190, 'SH', 'SHN', 'Sainte-Hélène', 1, 0, NULL),
(191, 'KN', 'KNA', 'Saint-Christophe-et-Niévès', 1, 0, NULL),
(192, 'LC', 'LCA', 'Sainte-Lucie', 1, 0, NULL),
(193, 'PM', 'SPM', 'Saint-Pierre-et-Miquelon', 1, 0, NULL),
(194, 'VC', 'VCT', 'Saint-Vincent-et-les-Grenadines', 1, 0, NULL),
(195, 'WS', 'WSM', 'Samoa', 1, 0, NULL),
(196, 'SM', 'SMR', 'Saint-Marin', 1, 0, NULL),
(197, 'ST', 'STP', 'Sao Tomé-et-Principe', 1, 0, NULL),
(198, 'RS', 'SRB', 'Serbie', 1, 0, NULL),
(199, 'SC', 'SYC', 'Seychelles', 1, 0, NULL),
(200, 'SL', 'SLE', 'Sierra Leone', 1, 0, NULL),
(201, 'SK', 'SVK', 'Slovaquie', 1, 0, 1),
(202, 'SI', 'SVN', 'Slovénie', 1, 0, 1),
(203, 'SB', 'SLB', 'Iles Salomon', 1, 0, NULL),
(204, 'SO', 'SOM', 'Somalie', 1, 0, NULL),
(205, 'ZA', 'ZAF', 'Afrique du Sud', 1, 0, NULL),
(206, 'GS', 'SGS', 'Iles Géorgie du Sud et Sandwich du Sud', 1, 0, NULL),
(207, 'LK', 'LKA', 'Sri Lanka', 1, 0, NULL),
(208, 'SD', 'SDN', 'Soudan', 1, 0, NULL),
(209, 'SR', 'SUR', 'Suriname', 1, 0, NULL),
(210, 'SJ', 'SJM', 'Iles Svalbard et Jan Mayen', 1, 0, NULL),
(211, 'SZ', 'SWZ', 'Swaziland', 1, 0, NULL),
(212, 'SY', 'SYR', 'Syrie', 1, 0, NULL),
(213, 'TW', 'TWN', 'Taïwan', 1, 0, NULL),
(214, 'TJ', 'TJK', 'Tadjikistan', 1, 0, NULL),
(215, 'TZ', 'TZA', 'Tanzanie', 1, 0, NULL),
(216, 'TH', 'THA', 'Thaïlande', 1, 0, NULL),
(217, 'TL', 'TLS', 'Timor Oriental', 1, 0, NULL),
(218, 'TK', 'TKL', 'Tokélaou', 1, 0, NULL),
(219, 'TO', 'TON', 'Tonga', 1, 0, NULL),
(220, 'TT', 'TTO', 'Trinité-et-Tobago', 1, 0, NULL),
(221, 'TR', 'TUR', 'Turquie', 1, 0, NULL),
(222, 'TM', 'TKM', 'Turkménistan', 1, 0, NULL),
(223, 'TC', 'TCA', 'Iles Turks-et-Caicos', 1, 0, NULL),
(224, 'TV', 'TUV', 'Tuvalu', 1, 0, NULL),
(225, 'UG', 'UGA', 'Ouganda', 1, 0, NULL),
(226, 'UA', 'UKR', 'Ukraine', 1, 0, NULL),
(227, 'AE', 'ARE', 'Émirats arabes unis', 1, 0, NULL),
(228, 'UM', 'UMI', 'Iles mineures éloignées des États-Unis', 1, 0, NULL),
(229, 'UY', 'URY', 'Uruguay', 1, 0, NULL),
(230, 'UZ', 'UZB', 'Ouzbékistan', 1, 0, NULL),
(231, 'VU', 'VUT', 'Vanuatu', 1, 0, NULL),
(232, 'VE', 'VEN', 'Vénézuela', 1, 0, NULL),
(233, 'VN', 'VNM', 'Viêt Nam', 1, 0, NULL),
(234, 'VG', 'VGB', 'Iles Vierges britanniques', 1, 0, NULL),
(235, 'VI', 'VIR', 'Iles Vierges américaines', 1, 0, NULL),
(236, 'WF', 'WLF', 'Wallis-et-Futuna', 1, 0, NULL),
(237, 'EH', 'ESH', 'Sahara occidental', 1, 0, NULL),
(238, 'YE', 'YEM', 'Yémen', 1, 0, NULL),
(239, 'ZM', 'ZMB', 'Zambie', 1, 0, NULL),
(240, 'ZW', 'ZWE', 'Zimbabwe', 1, 0, NULL),
(241, 'GG', 'GGY', 'Guernesey', 1, 0, NULL),
(242, 'IM', 'IMN', 'Ile de Man', 1, 0, 1),
(243, 'JE', 'JEY', 'Jersey', 1, 0, NULL),
(244, 'ME', 'MNE', 'Monténégro', 1, 0, NULL),
(245, 'BL', 'BLM', 'Saint-Barthélemy', 1, 0, NULL),
(246, 'MF', 'MAF', 'Saint-Martin', 1, 0, NULL);
