
-- --------------------------------------------------------

--
-- Structure de la table `llx_c_payment_term`
--

CREATE TABLE `llx_c_payment_term` (
  `rowid` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `code` varchar(16) DEFAULT NULL,
  `sortorder` smallint(6) DEFAULT NULL,
  `active` tinyint(4) DEFAULT '1',
  `libelle` varchar(255) DEFAULT NULL,
  `libelle_facture` text,
  `type_cdr` tinyint(4) DEFAULT NULL,
  `nbjour` smallint(6) DEFAULT NULL,
  `decalage` smallint(6) DEFAULT NULL,
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_c_payment_term`
--

INSERT INTO `llx_c_payment_term` (`rowid`, `entity`, `code`, `sortorder`, `active`, `libelle`, `libelle_facture`, `type_cdr`, `nbjour`, `decalage`, `module`, `position`) VALUES
(1, 1, 'RECEP', 10, 1, 'A réception de facture', 'Réception de facture', 0, 1, NULL, NULL, 0),
(2, 1, '30D', 20, 0, '30 jours', 'Réglement à 30 jours', 0, 30, NULL, NULL, 0),
(3, 1, '30DENDMONTH', 30, 1, 'PaymentConditionShort30DENDMONTH', 'PaymentCondition30DENDMONTH', 1, 30, NULL, NULL, 0),
(4, 1, '60D', 40, 0, '60 jours', 'Réglement à 60 jours', 0, 60, NULL, NULL, 0),
(5, 1, '60DENDMONTH', 50, 0, '60 jours fin de mois', 'Réglement à 60 jours fin de mois', 1, 60, NULL, NULL, 0),
(6, 1, 'PT_ORDER', 60, 0, 'A réception de commande', 'A réception de commande', 0, 1, NULL, NULL, 0),
(7, 1, 'PT_DELIVERY', 70, 0, 'Livraison', 'Règlement à la livraison', 0, 1, NULL, NULL, 0),
(8, 1, 'PT_5050', 80, 0, '50 et 50', 'Règlement 50% à la commande, 50% à la livraison', 0, 1, NULL, NULL, 0),
(9, 1, 'PT_ORDER', 5, 1, 'A réception de commande', 'A réception de commande', 0, 1, NULL, NULL, 0),
(10, 1, '3FOIS', 90, 0, 'Règlement en 3 Fois', 'Règlement en 3 Fois : 40% à la commande \r\n30% à 30 Jours\r\n30% à 60 Jours', 0, 60, NULL, NULL, 0),
(11, 1, 'recep fact', 85, 1, 'A reception de facture', 'Règlement à réception de facture', 0, 5, 5, NULL, 0),
(12, 1, 'PT_30-à 30jrs', 6, 1, '30% à la commande solde à 30 jours ', 'Réglement: 30% à la commande\r\nsolde à 30 jours ', 0, 5, NULL, NULL, 0),
(13, 1, 'PT_20_40_40', 1, 0, 'Règlement convenu', '20% à la commande\r\n40% à la livraison\r\n40% à réception de l\'installation', 0, 1, NULL, NULL, 0),
(15, 1, 'comconv', 50, 1, 'Comme convenu', 'comme convenu', 0, 1, NULL, NULL, 0),
(16, 1, '30sdfintrax', 0, 0, '30% à la commande - Solde fin de travaux réception de facture', '30% à la commande - Solde fin de travaux réception de facture', 0, 1, NULL, NULL, 0),
(17, 1, '30+30+40', 0, 0, '30% a la cde + 30% debut travaux+ solde à 30 jrs', '	\r\n30% a la cde + 30% debut travaux+ solde à 30 jrs\r\n', 0, 60, NULL, NULL, 0),
(18, 1, '30+avancement', 0, 0, '30% à la cde + facture suivant avancement travaux reglt à 30 jrs', '30% à la cde + facture suivant avancement travaux reglt à 30 jrs', 0, 30, NULL, NULL, 0);
