
-- --------------------------------------------------------

--
-- Structure de la table `llx_const`
--

CREATE TABLE `llx_const` (
  `rowid` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `value` text NOT NULL,
  `type` varchar(64) DEFAULT 'string',
  `visible` tinyint(4) NOT NULL DEFAULT '1',
  `note` text,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_const`
--

INSERT INTO `llx_const` (`rowid`, `name`, `entity`, `value`, `type`, `visible`, `note`, `tms`) VALUES
(2, 'MAIN_FEATURES_LEVEL', 0, '0', 'chaine', 1, 'Level of features to show: -1=stable+deprecated, 0=stable only (default), 1=stable+experimental, 2=stable+experimental+development', '2016-12-01 09:41:11'),
(3, 'MAIN_LOGTOHTML', 0, '0', 'chaine', 1, 'If this constants is defined, it is possible to have logs inside pages by adding the parameter &logtohtml=1', '2016-12-01 09:41:11'),
(4, 'MAILING_LIMIT_SENDBYWEB', 0, '25', 'chaine', 1, 'Number of targets to defined packet size when sending mass email', '2016-12-01 09:41:11'),
(5, 'MAIN_ENABLE_LOG_TO_HTML', 0, '0', 'chaine', 1, 'If this option is set to 1, it is possible to see log output at end of HTML sources by adding paramater logtohtml=1 on URL', '2016-12-01 09:41:11'),
(6, 'SYSLOG_HANDLERS', 0, '[\"mod_syslog_file\"]', 'chaine', 0, 'Which logger to use', '2016-12-01 09:41:11'),
(7, 'SYSLOG_FILE', 0, 'DOL_DATA_ROOT/dolibarr.log', 'chaine', 0, 'Directory where to write log file', '2016-12-01 09:41:11'),
(8, 'SYSLOG_LEVEL', 0, '7', 'chaine', 0, 'Level of debug info to show', '2016-12-01 09:41:11'),
(9, 'MAIN_UPLOAD_DOC', 0, '2048', 'chaine', 0, 'Max size for file upload (0 means no upload allowed)', '2016-12-01 09:41:11'),
(14, 'MAIN_SIZE_LISTE_LIMIT', 0, '25', 'chaine', 0, 'Longueur maximum des listes', '2016-12-01 09:41:11'),
(15, 'MAIN_SIZE_SHORTLISTE_LIMIT', 0, '4', 'chaine', 0, 'Longueur maximum des listes courtes (fiche client)', '2016-12-01 09:41:11'),
(17, 'MAIN_MENU_STANDARD', 1, 'eldy_menu.php', 'chaine', 0, 'Menu manager for internal users', '2016-12-01 09:41:11'),
(18, 'MAIN_MENUFRONT_STANDARD', 1, 'eldy_menu.php', 'chaine', 0, 'Menu manager for external users', '2016-12-01 09:41:11'),
(19, 'MAIN_MENU_SMARTPHONE', 1, 'eldy_menu.php', 'chaine', 0, 'Menu manager for internal users using smartphones', '2016-12-01 09:41:11'),
(20, 'MAIN_MENUFRONT_SMARTPHONE', 1, 'eldy_menu.php', 'chaine', 0, 'Menu manager for external users using smartphones', '2016-12-01 09:41:11'),
(30, 'MAIN_DELAY_MEMBERS', 1, '31', 'chaine', 0, 'Tolérance de retard avant alerte (en jours) sur cotisations adhérent en retard', '2016-12-01 09:41:11'),
(32, 'MAIN_DELAY_EXPENSEREPORTS_TO_PAY', 1, '31', 'chaine', 0, 'Tolérance de retard avant alerte (en jours) sur les notes de frais impayées', '2016-12-01 09:41:11'),
(33, 'MAIN_FIX_FOR_BUGGED_MTA', 1, '1', 'chaine', 1, 'Set constant to fix email ending from PHP with some linux ike system', '2016-12-01 09:41:11'),
(34, 'MAILING_EMAIL_FROM', 1, 'dolibarr@domain.com', 'chaine', 0, 'EMail emmetteur pour les envois d emailings', '2016-12-01 09:41:11'),
(36, 'DATABASE_PWD_ENCRYPTED', 1, '1', 'chaine', 0, '', '2016-12-01 09:42:29'),
(37, 'MAIN_VERSION_LAST_INSTALL', 0, '4.0.2', 'chaine', 0, 'Dolibarr version when install', '2016-12-01 09:42:29'),
(59, 'MAIN_INFO_SOCIETE_LOGO', 1, 'SFACS logo blanc.jpg', 'chaine', 1, '', '2019-05-16 14:42:12'),
(60, 'MAIN_INFO_SOCIETE_LOGO_SMALL', 1, 'SFACS logo blanc_small.jpg', 'chaine', 0, '', '2016-12-01 10:16:18'),
(61, 'MAIN_INFO_SOCIETE_LOGO_MINI', 1, 'SFACS logo blanc_mini.jpg', 'chaine', 0, '', '2016-12-01 10:16:18'),
(81, 'SOCIETE_CODECOMPTA_ADDON', 1, 'mod_codecompta_panicum', 'chaine', 0, 'Module to control third parties codes', '2016-12-01 10:42:21'),
(82, 'COMPANY_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/thirdparties', 'chaine', 0, NULL, '2016-12-01 10:42:21'),
(83, 'SOCIETE_ADD_REF_IN_LIST', 1, '', 'yesno', 0, 'Display customer ref into select list', '2016-12-01 10:42:21'),
(86, 'PROPALE_ADDON', 1, 'mod_propale_marbre', 'chaine', 0, 'Nom du gestionnaire de numerotation des propales', '2016-12-01 10:42:26'),
(91, 'COMMANDE_ADDON_PDF', 1, 'einstein', 'chaine', 0, 'Name of PDF model of order', '2016-12-01 10:42:30'),
(92, 'COMMANDE_ADDON', 1, 'mod_commande_marbre', 'chaine', 0, 'Name of numbering numerotation rules of order', '2016-12-01 10:42:30'),
(96, 'EXPENSEREPORT_ADDON_PDF', 1, 'standard', 'chaine', 0, 'Name of manager to build PDF expense reports documents', '2016-12-01 10:58:00'),
(98, 'SALARIES_ACCOUNTING_ACCOUNT_PAYMENT', 1, '421', 'chaine', 0, NULL, '2016-12-01 10:58:02'),
(99, 'SALARIES_ACCOUNTING_ACCOUNT_CHARGE', 1, '641', 'chaine', 0, NULL, '2016-12-01 10:58:02'),
(101, 'EXPEDITION_ADDON_PDF', 1, 'rouget', 'chaine', 0, 'Nom du gestionnaire de generation des bons expeditions en PDF', '2016-12-01 10:58:13'),
(102, 'EXPEDITION_ADDON_NUMBER', 1, 'mod_expedition_safor', 'chaine', 0, 'Nom du gestionnaire de numerotation des expeditions', '2016-12-01 10:58:13'),
(103, 'EXPEDITION_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/shipment', 'chaine', 0, NULL, '2016-12-01 10:58:13'),
(104, 'LIVRAISON_ADDON_PDF', 1, 'typhon', 'chaine', 0, 'Nom du gestionnaire de generation des bons de reception en PDF', '2016-12-01 10:58:13'),
(105, 'LIVRAISON_ADDON_NUMBER', 1, 'mod_livraison_jade', 'chaine', 0, 'Nom du gestionnaire de numerotation des bons de reception', '2016-12-01 10:58:13'),
(106, 'LIVRAISON_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/delivery', 'chaine', 0, NULL, '2016-12-01 10:58:13'),
(107, 'MAIN_SUBMODULE_EXPEDITION', 1, '1', 'chaine', 0, 'Enable shipments', '2016-12-01 10:58:13'),
(115, 'COMMANDE_SUPPLIER_ADDON_PDF', 1, 'muscadet', 'chaine', 0, 'Nom du gestionnaire de generation des bons de commande en PDF', '2016-12-01 11:02:47'),
(116, 'COMMANDE_SUPPLIER_ADDON_NUMBER', 1, 'mod_commande_fournisseur_muguet', 'chaine', 0, 'Nom du gestionnaire de numerotation des commandes fournisseur', '2016-12-01 11:02:47'),
(121, 'CONTRACT_ADDON', 1, 'mod_contract_serpis', 'chaine', 0, 'Nom du gestionnaire de numerotation des contrats', '2016-12-01 11:02:52'),
(126, 'ADHERENT_MAIL_RESIL', 1, 'Votre adhésion vient d\'être résiliée.\r\nNous espérons vous revoir très bientôt', 'html', 0, 'Mail de résiliation', '2019-03-02 19:42:50'),
(127, 'ADHERENT_MAIL_VALID', 1, 'Votre adhésion vient d\'être validée. \r\nVoici le rappel de vos coordonnées (toute information erronée entrainera la non validation de votre inscription) :\r\n\r\n__INFOS__\r\n\r\n', 'html', 0, 'Mail de validation', '2019-03-02 19:42:50'),
(128, 'ADHERENT_MAIL_VALID_SUBJECT', 1, 'Votre adhésion a été validée', 'chaine', 0, 'Sujet du mail de validation', '2016-12-01 11:02:57'),
(129, 'ADHERENT_MAIL_RESIL_SUBJECT', 1, 'Résiliation de votre adhésion', 'chaine', 0, 'Sujet du mail de résiliation', '2016-12-01 11:02:57'),
(130, 'ADHERENT_MAIL_FROM', 1, '', 'chaine', 0, 'From des mails', '2016-12-01 11:02:57'),
(131, 'ADHERENT_MAIL_COTIS', 1, 'Bonjour __FIRSTNAME__,\r\nCet email confirme que votre cotisation a été reçue\r\net enregistrée', 'html', 0, 'Mail de validation de cotisation', '2019-03-02 19:42:50'),
(132, 'ADHERENT_MAIL_COTIS_SUBJECT', 1, 'Reçu de votre cotisation', 'chaine', 0, 'Sujet du mail de validation de cotisation', '2016-12-01 11:02:57'),
(133, 'ADHERENT_CARD_HEADER_TEXT', 1, '__YEAR__', 'chaine', 0, 'Texte imprimé sur le haut de la carte adhérent', '2019-03-02 19:26:31'),
(134, 'ADHERENT_CARD_FOOTER_TEXT', 1, '__COMPANY__', 'chaine', 0, 'Texte imprimé sur le bas de la carte adhérent', '2019-03-02 19:26:31'),
(135, 'ADHERENT_CARD_TEXT', 1, '__FULLNAME__\r\nID: __ID__\r\n__EMAIL__\r\n__ADDRESS__\r\n__ZIP__ __TOWN__\r\n__COUNTRY__', 'text', 0, 'Text to print on member cards', '2019-03-02 19:42:50'),
(136, 'ADHERENT_MAILMAN_ADMINPW', 1, '', 'chaine', 0, 'Mot de passe Admin des liste mailman', '2016-12-01 11:02:57'),
(138, 'ADHERENT_BANK_ACCOUNT', 1, '', 'chaine', 0, 'ID du Compte banquaire utilise', '2016-12-01 11:02:57'),
(139, 'ADHERENT_BANK_CATEGORIE', 1, '', 'chaine', 0, 'ID de la catégorie banquaire des cotisations', '2016-12-01 11:02:57'),
(140, 'ADHERENT_ETIQUETTE_TYPE', 1, 'L7163', 'chaine', 0, 'Type of address sheets', '2016-12-01 11:02:57'),
(141, 'ADHERENT_ETIQUETTE_TEXT', 1, '__FULLNAME__\n__ADDRESS__\n__ZIP__ __TOWN__\n__COUNTRY__', 'text', 0, 'Text to print on member address sheets', '2019-03-02 19:42:50'),
(143, 'SUPPLIER_PROPOSAL_ADDON_PDF', 1, 'aurore', 'chaine', 0, 'Name of submodule to generate PDF for supplier quotation request', '2016-12-01 11:03:05'),
(144, 'SUPPLIER_PROPOSAL_ADDON', 1, 'mod_supplier_proposal_marbre', 'chaine', 0, 'Name of submodule to number supplier quotation request', '2016-12-01 11:03:05'),
(145, 'SUPPLIER_PROPOSAL_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/supplier_proposal', 'chaine', 0, NULL, '2016-12-01 11:03:05'),
(153, 'MAIN_MODULE_TAX', 1, '1', NULL, 0, NULL, '2016-12-01 11:04:25'),
(155, 'LOAN_ACCOUNTING_ACCOUNT_CAPITAL', 1, '164', 'chaine', 0, NULL, '2016-12-01 11:04:28'),
(156, 'LOAN_ACCOUNTING_ACCOUNT_INSURANCE', 1, '6162', 'chaine', 0, NULL, '2016-12-01 11:04:28'),
(158, 'DON_ADDON_MODEL', 1, 'html_cerfafr', 'chaine', 0, 'Nom du gestionnaire de generation de recu de dons', '2016-12-01 11:04:33'),
(159, 'DONATION_ART200', 1, '', 'yesno', 0, 'Option Française - Eligibilité Art200 du CGI', '2016-12-01 11:04:33'),
(160, 'DONATION_ART238', 1, '', 'yesno', 0, 'Option Française - Eligibilité Art238 bis du CGI', '2016-12-01 11:04:33'),
(162, 'DONATION_MESSAGE', 1, 'Thank you', 'chaine', 0, 'Message affiché sur le récépissé de versements ou dons', '2016-12-01 11:04:33'),
(163, 'DONATION_ACCOUNTINGACCOUNT', 1, '758', 'chaine', 0, 'Compte comptable de remise des versements ou dons', '2016-12-01 11:04:33'),
(165, 'MAIN_MODULE_MARGIN', 1, '1', NULL, 0, NULL, '2016-12-01 11:04:52'),
(166, 'MAIN_MODULE_MARGIN_TABS_0', 1, 'product:+margin:Margins:margins:$user->rights->margins->liretous:/margin/tabs/productMargins.php?id=__ID__', 'chaine', 0, NULL, '2016-12-01 11:04:52'),
(167, 'MAIN_MODULE_MARGIN_TABS_1', 1, 'thirdparty:+margin:Margins:margins:empty($user->societe_id) && $user->rights->margins->liretous && ($object->client > 0):/margin/tabs/thirdpartyMargins.php?socid=__ID__', 'chaine', 0, NULL, '2016-12-01 11:04:52'),
(169, 'MAIN_MODULE_PROPALE', 1, '1', NULL, 0, NULL, '2016-12-01 11:04:52'),
(172, 'PRODUCT_CODEPRODUCT_ADDON', 1, 'mod_codeproduct_leopard', 'chaine', 0, 'Module to control product codes', '2016-12-01 11:04:52'),
(173, 'MAIN_MODULE_COMPTABILITE', 1, '1', NULL, 0, NULL, '2016-12-01 11:04:56'),
(182, 'MAIN_MODULE_STOCK', 1, '1', NULL, 0, NULL, '2016-12-01 11:07:57'),
(184, 'MAIN_MODULE_EXPEDITION', 1, '1', NULL, 0, NULL, '2016-12-01 11:07:57'),
(190, 'ECM_AUTO_TREE_ENABLED', 1, '1', 'chaine', 0, 'Auto tree is enabled by default', '2016-12-01 11:08:04'),
(234, 'MAIN_MODULE_PROJET', 1, '1', NULL, 0, NULL, '2016-12-01 11:08:15'),
(235, 'PROJECT_ADDON_PDF', 1, 'baleine', 'chaine', 0, 'Name of PDF/ODT project manager class', '2016-12-01 11:08:15'),
(236, 'PROJECT_ADDON', 1, 'mod_project_simple', 'chaine', 0, 'Name of Numbering Rule project manager class', '2016-12-01 11:08:15'),
(237, 'PROJECT_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/projects', 'chaine', 0, NULL, '2016-12-01 11:08:15'),
(238, 'PROJECT_TASK_ADDON_PDF', 1, '', 'chaine', 0, 'Name of PDF/ODT tasks manager class', '2016-12-01 11:08:15'),
(239, 'PROJECT_TASK_ADDON', 1, 'mod_task_simple', 'chaine', 0, 'Name of Numbering Rule task manager class', '2016-12-01 11:08:15'),
(240, 'PROJECT_TASK_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/tasks', 'chaine', 0, NULL, '2016-12-01 11:08:15'),
(241, 'PROJECT_USE_OPPORTUNITIES', 1, '1', 'chaine', 0, NULL, '2016-12-01 11:08:15'),
(244, 'MAIN_MODULE_CATEGORIE', 1, '1', NULL, 0, NULL, '2016-12-01 11:08:28'),
(245, 'CATEGORIE_RECURSIV_ADD', 1, '', 'yesno', 0, 'Affect parent categories', '2016-12-01 11:08:28'),
(246, 'MAIN_MODULE_FCKEDITOR', 1, '1', NULL, 0, NULL, '2016-12-01 11:08:31'),
(247, 'FCKEDITOR_ENABLE_SOCIETE', 1, '1', 'yesno', 0, 'WYSIWIG for description and note (except products/services)', '2016-12-01 11:08:31'),
(248, 'FCKEDITOR_ENABLE_PRODUCTDESC', 1, '1', 'yesno', 0, 'WYSIWIG for products/services description and note', '2016-12-01 11:08:31'),
(249, 'FCKEDITOR_ENABLE_MAILING', 1, '1', 'yesno', 0, 'WYSIWIG for mass emailings', '2016-12-01 11:08:31'),
(250, 'FCKEDITOR_ENABLE_DETAILS', 1, '1', 'yesno', 0, 'WYSIWIG for products details lines for all entities', '2016-12-01 11:08:31'),
(251, 'FCKEDITOR_ENABLE_USERSIGN', 1, '1', 'yesno', 0, 'WYSIWIG for user signature', '2016-12-01 11:08:31'),
(252, 'FCKEDITOR_ENABLE_MAIL', 1, '1', 'yesno', 0, 'WYSIWIG for products details lines for all entities', '2016-12-01 11:08:31'),
(253, 'FCKEDITOR_SKIN', 1, 'moono-lisa', 'string', 0, 'Skin by default for fckeditor', '2017-10-25 08:18:42'),
(254, 'MAIN_MODULE_MAILING', 1, '1', NULL, 0, NULL, '2016-12-01 11:08:33'),
(256, 'MAIN_MODULE_IMPORT', 1, '1', NULL, 0, NULL, '2016-12-01 11:08:50'),
(257, 'MAIN_MODULE_WORKFLOW', 1, '1', NULL, 0, NULL, '2016-12-01 11:08:52'),
(258, 'MAIN_MODULE_EXPORT', 1, '1', NULL, 0, NULL, '2016-12-01 11:08:54'),
(260, 'MAIN_MODULE_BANQUE', 1, '1', NULL, 0, NULL, '2016-12-01 11:08:59'),
(263, 'MAIN_MODULE_PRODUCT', 1, '1', NULL, 0, NULL, '2016-12-01 11:09:00'),
(341, 'FACTURE_ADDON_PDF', 1, 'crabe', 'chaine', 0, '', '2016-12-06 11:17:08'),
(344, 'FACTURE_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/invoices', 'chaine', 0, '', '2016-12-07 08:36:45'),
(385, 'SOCIETE_CODECLIENT_ADDON', 1, 'mod_codeclient_leopard', 'chaine', 0, '', '2016-12-28 15:37:39'),
(395, 'MAIN_SIZE_SHORTLISTE_LIMIT', 1, '4', 'chaine', 0, '', '2017-02-15 15:35:22'),
(406, 'MAIN_MAX_DECIMALS_UNIT', 1, '2', 'chaine', 0, '', '2017-02-15 15:39:23'),
(407, 'MAIN_MAX_DECIMALS_TOT', 1, '2', 'chaine', 0, '', '2017-02-15 15:39:23'),
(408, 'MAIN_MAX_DECIMALS_SHOWN', 1, '4', 'chaine', 0, '', '2017-02-15 15:39:23'),
(429, 'MAIN_SIZE_SHORTLIST_LIMIT', 0, '3', 'chaine', 0, 'Max length for small lists (tabs)', '2017-04-18 14:32:57'),
(437, 'LDAP_SERVER_TYPE', 1, 'openldap', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(438, 'LDAP_SERVER_PROTOCOLVERSION', 1, '3', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(439, 'LDAP_SERVER_HOST', 1, 'localhost', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(440, 'LDAP_USER_DN', 1, 'ou=users,dc=example,dc=com', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(441, 'LDAP_GROUP_DN', 1, 'ou=groups,dc=example,dc=com', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(442, 'LDAP_FILTER_CONNECTION', 1, '&(objectClass=inetOrgPerson)', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(443, 'LDAP_FIELD_LOGIN', 1, 'uid', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(444, 'LDAP_FIELD_FULLNAME', 1, 'cn', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(445, 'LDAP_FIELD_NAME', 1, 'sn', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(446, 'LDAP_FIELD_FIRSTNAME', 1, 'givenname', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(447, 'LDAP_FIELD_MAIL', 1, 'mail', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(448, 'LDAP_FIELD_PHONE', 1, 'telephonenumber', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(449, 'LDAP_FIELD_FAX', 1, 'facsimiletelephonenumber', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(450, 'LDAP_FIELD_MOBILE', 1, 'mobile', 'chaine', 0, NULL, '2017-04-19 07:01:25'),
(472, 'FTP_PORT_1', 1, '21', 'chaine', 0, '', '2017-05-11 09:20:56'),
(473, 'FTP_SERVER_1', 1, '213.186.33.207', 'chaine', 0, '', '2017-05-11 09:20:56'),
(474, 'FTP_USER_1', 1, 'sfacsind', 'chaine', 0, '', '2017-05-11 09:20:56'),
(475, 'FTP_PASSWORD_1', 1, '060278julie', 'chaine', 0, '', '2017-05-11 09:20:56'),
(476, 'FTP_NAME_1', 1, 'sfacs-industrie', 'chaine', 0, '', '2017-05-11 09:20:56'),
(477, 'FTP_PASSIVE_1', 1, '0', 'chaine', 0, '', '2017-05-11 09:20:56'),
(481, 'SOFO_ADD_FREE_LINES', 1, '1', 'chaine', 0, '', '2017-06-01 09:05:23'),
(484, 'SOFO_DEFAUT_FILTER', 1, '1', 'chaine', 0, '', '2017-06-01 09:06:40'),
(488, 'SUBTOTAL_MANAGE_SUBSUBTOTAL', 0, '0', 'intege', 1, 'Gère ou pas les sous-sous-totaux', '2017-06-01 09:08:56'),
(493, 'SUBTOTAL_STYLE_TITRES_SI_LIGNES_CACHEES', 1, 'I', 'chaine', 1, 'Définit le style (B : gras, I : Italique, U : Souligné) des sous titres lorsque le détail des lignes et des ensembles est caché', '2017-06-01 09:08:56'),
(494, 'SUBTOTAL_ALLOW_ADD_BLOCK', 1, '1', 'chaine', 0, 'Permet l\'ajout de titres et sous-totaux', '2017-06-01 09:08:56'),
(495, 'SUBTOTAL_ALLOW_EDIT_BLOCK', 1, '1', 'chaine', 0, 'Permet de modifier titres et sous-totaux', '2017-06-01 09:08:56'),
(496, 'SUBTOTAL_ALLOW_REMOVE_BLOCK', 1, '1', 'chaine', 0, 'Permet de supprimer les titres et sous-totaux', '2017-06-01 09:08:56'),
(497, 'SUBTOTAL_TITLE_STYLE', 1, 'BU', 'chaine', 0, NULL, '2017-06-01 09:08:56'),
(498, 'SUBTOTAL_SUBTOTAL_STYLE', 1, 'B', 'chaine', 0, NULL, '2017-06-01 09:08:56'),
(500, 'SUBTOTAL_USE_NUMEROTATION', 1, '1', 'chaine', 0, '', '2017-06-01 09:09:31'),
(502, 'SUBTOTAL_ALLOW_ADD_LINE_UNDER_TITLE', 1, '1', 'chaine', 0, '', '2017-06-01 09:09:45'),
(503, 'SUBTOTAL_ONE_LINE_IF_HIDE_INNERLINES', 1, '1', 'chaine', 0, '', '2017-06-01 09:11:15'),
(527, 'MAIN_MODULE_ECOTAXDEEE', 1, '1', NULL, 0, NULL, '2017-06-20 09:37:41'),
(528, 'MAIN_MODULE_ECOTAXDEEE_TRIGGERS', 1, '1', 'chaine', 0, NULL, '2017-06-20 09:37:41'),
(529, 'MAIN_MODULE_ECOTAXDEEE_HOOKS', 1, '[\"pdfgeneration\"]', 'chaine', 0, NULL, '2017-06-20 09:37:41'),
(539, 'DISPLAY_MARGIN_RATES', 1, '1', 'chaine', 0, '', '2017-06-20 13:42:10'),
(543, 'STOCK_CALCULATE_ON_SHIPMENT', 1, '1', 'chaine', 0, '', '2017-06-20 15:19:23'),
(544, 'STOCK_CALCULATE_ON_SUPPLIER_DISPATCH_ORDER', 1, '1', 'chaine', 0, '', '2017-06-20 15:19:40'),
(545, 'USER_PASSWORD_PATTERN', 1, '8;1;1;1;3;1', 'chaine', 0, '', '2017-06-21 15:03:33'),
(550, 'CRON_KEY', 0, '', 'chaine', 0, 'CRON KEY', '2017-06-29 07:58:22'),
(551, 'MAIN_AGENDA_ACTIONAUTO_COMPANY_SENTBYMAIL', 1, '1', 'chaine', 0, '', '2017-06-29 09:36:09'),
(552, 'MAIN_AGENDA_ACTIONAUTO_PROPAL_SENTBYMAIL', 1, '1', 'chaine', 0, '', '2017-06-29 09:36:09'),
(553, 'MAIN_AGENDA_ACTIONAUTO_ORDER_SENTBYMAIL', 1, '1', 'chaine', 0, '', '2017-06-29 09:36:09'),
(554, 'MAIN_AGENDA_ACTIONAUTO_BILL_SENTBYMAIL', 1, '1', 'chaine', 0, '', '2017-06-29 09:36:09'),
(555, 'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_SENTBYMAIL', 1, '1', 'chaine', 0, '', '2017-06-29 09:36:09'),
(556, 'MAIN_AGENDA_ACTIONAUTO_BILL_SUPPLIER_SENTBYMAIL', 1, '1', 'chaine', 0, '', '2017-06-29 09:36:09'),
(557, 'MAIN_AGENDA_ACTIONAUTO_SHIPPING_SENTBYMAIL', 1, '1', 'chaine', 0, '', '2017-06-29 09:36:09'),
(575, 'MAIN_MENU_HIDE_UNAUTHORIZED', 1, '1', 'chaine', 0, '', '2017-06-29 12:35:44'),
(599, 'PROPALE_ADDON_PDF', 1, 'azur', 'chaine', 0, '', '2017-06-29 13:53:03'),
(600, 'PROPALE_VALIDITY_DURATION', 1, '30', 'chaine', 0, '', '2017-06-29 14:03:24'),
(603, 'PDF_BANK_HIDE_NUMBER_SHOW_ONLY_BICIBAN', 1, '1', 'chaine', 1, '', '2017-06-29 14:58:56'),
(607, 'MAIN_PDF_FREETEXT_HEIGHT', 1, '30', 'chaine', 1, '', '2017-06-29 15:03:44'),
(675, 'MAIN_GENERATE_DOCUMENTS_WITHOUT_VAT_COLUMN', 1, '1', 'chaine', 1, '', '2017-06-29 15:34:12'),
(676, 'WORKFLOW_ORDER_CLASSIFY_SHIPPED_SHIPPING', 1, '1', 'chaine', 0, '', '2017-06-29 15:36:09'),
(677, 'WORKFLOW_INVOICE_AMOUNT_CLASSIFY_BILLED_ORDER', 1, '1', 'chaine', 0, '', '2017-06-29 15:37:37'),
(678, 'WORKFLOW_ORDER_CLASSIFY_BILLED_PROPAL', 1, '1', 'chaine', 0, '', '2017-06-29 15:37:37'),
(679, 'COMPANY_USE_SEARCH_TO_SELECT', 1, '3', 'chaine', 0, '', '2017-06-29 15:39:05'),
(680, 'MAIN_MODULE_SHIP2BILL', 1, '1', NULL, 0, NULL, '2017-07-11 07:47:50'),
(681, 'MAIN_MODULE_SHIP2BILL_TRIGGERS', 1, '1', 'chaine', 0, NULL, '2017-07-11 07:47:50'),
(682, 'MAIN_MODULE_SUPPLIERORDERFROMORDER', 1, '1', NULL, 0, NULL, '2017-07-11 07:47:54'),
(683, 'MAIN_MODULE_SUPPLIERORDERFROMORDER_TRIGGERS', 1, '1', 'chaine', 0, NULL, '2017-07-11 07:47:54'),
(684, 'MAIN_MODULE_SUPPLIERORDERFROMORDER_HOOKS', 1, '[\"ordercard\"]', 'chaine', 0, NULL, '2017-07-11 07:47:54'),
(685, 'MAIN_MODULE_SUBTOTAL', 1, '1', NULL, 0, NULL, '2017-07-11 07:48:02'),
(686, 'MAIN_MODULE_SUBTOTAL_TRIGGERS', 1, '1', 'chaine', 0, NULL, '2017-07-11 07:48:02'),
(687, 'MAIN_MODULE_SUBTOTAL_MODELS', 1, '1', 'chaine', 0, NULL, '2017-07-11 07:48:02'),
(688, 'MAIN_MODULE_SUBTOTAL_HOOKS', 1, '[\"invoicecard\",\"propalcard\",\"ordercard\",\"odtgeneration\",\"orderstoinvoice\",\"admin\"]', 'chaine', 0, NULL, '2017-07-11 07:48:02'),
(689, 'SUBTOTAL_MANAGE_COMPRIS_NONCOMPRIS', 1, '0', 'chaine', 0, '', '2017-07-11 07:48:42'),
(691, 'SHIP2BILL_ADD_SHIPMENT_AS_TITLES', 1, '1', 'chaine', 0, '', '2017-07-11 07:49:19'),
(693, 'SHIP2BILL_CLOSE_SHIPMENT', 1, '1', 'chaine', 0, '', '2017-07-11 07:49:26'),
(694, 'SHIP2BILL_GET_SERVICES_FROM_ORDER', 1, '1', 'chaine', 0, '', '2017-07-11 07:49:30'),
(695, 'SHIP2BILL_VALID_INVOICE', 1, '1', 'chaine', 0, '', '2017-07-11 07:49:36'),
(696, 'SHIP2BILL_CLASSYFIED_PAYED_ORDER', 1, '1', 'chaine', 0, '', '2017-07-11 07:49:41'),
(697, 'SHIP2BILL_ADD_SHIPMENT_SUBTOTAL', 1, '1', 'chaine', 0, '', '2017-07-11 07:49:42'),
(698, 'SHIP2BILL_GENERATE_INVOICE_PDF', 1, 'crabe', 'chaine', 0, '', '2017-07-11 07:49:49'),
(699, 'MAIN_MODULE_DELIVERYADDRESS', 1, '1', NULL, 0, NULL, '2017-07-11 07:52:33'),
(700, 'MAIN_MODULE_DELIVERYADDRESS_HOOKS', 1, '[\"propalcard\",\"ordercard\",\"invoicecard\",\"ordersuppliercard\"]', 'chaine', 0, NULL, '2017-07-11 07:52:33'),
(701, 'WORKFLOW_PROPAL_AUTOCREATE_ORDER', 1, '1', 'chaine', 0, '', '2017-07-11 08:10:40'),
(702, 'SUBTOTAL_IF_HIDE_PRICES_SHOW_QTY', 1, '1', 'chaine', 0, '', '2017-07-11 08:18:56'),
(708, 'STOCK_ALLOW_NEGATIVE_TRANSFER', 1, '1', 'chaine', 0, '', '2017-07-11 08:56:44'),
(711, 'INVOICE_FREE_TEXT', 1, '<div style=\"text-align:right\">En votre aimable r&egrave;glement<br />\r\n<br />\r\n<strong>L&#39;&eacute;quipe SFACS</strong><br />\r\n<br />\r\n<u>Notre service comptable</u><br />\r\nMme Jeanine BRET - 04 75 71 73 36 - jeanine.bret@sfacs-industrie.fr</div>\r\n<br />\r\n<em>Tout retard de paiement engendre une p&eacute;nalit&eacute; calcul&eacute;e sur la base de 3 fois le taux d&#39;int&eacute;r&ecirc;t l&eacute;gal par jour de retard<br />\r\nSFACS conserve la propri&eacute;t&eacute; des produits jusqu&#39;au paiement complet du prix<br />\r\nTous diff&eacute;rents sont de la comp&eacute;tence exclusive du tribunal de commerce du si&egrave;ge social de SFACS</em><br />\r\n&nbsp;', 'chaine', 0, '', '2017-07-11 09:30:59'),
(715, 'MAIN_MODULE_COCONUT', 1, '1', NULL, 0, NULL, '2017-07-11 10:26:43'),
(716, 'MAIN_MODULE_COCONUT_MODELS', 1, '1', 'chaine', 0, NULL, '2017-07-11 10:26:43'),
(723, 'MULTISMTP_ALLOW_CHANGESERVER', 1, '1', 'int', 0, '', '2017-07-18 18:14:16'),
(764, 'MARGIN_TYPE', 1, 'costprice', 'chaine', 0, '', '2017-08-11 12:33:09'),
(767, 'FICHEINTER_ADDON', 1, 'pacific', 'chaine', 0, '', '2017-08-11 12:35:21'),
(768, 'MAIN_MODULE_CONTRAT', 1, '1', NULL, 0, NULL, '2017-08-11 12:35:55'),
(839, 'SUBTOTAL_MANAGE_SUBSUBTOTAL', 1, '1', 'chaine', 0, '', '2017-08-18 13:52:54'),
(841, 'SUBTOTAL_AUTO_ADD_SUBTOTAL_ON_ADDING_NEW_TITLE', 1, '1', 'chaine', 0, '', '2017-08-18 14:08:26'),
(860, 'MAIN_MODULE_ABRICOT', 1, '1', NULL, 0, NULL, '2017-08-21 15:00:25'),
(861, 'SUPPLIERORDER_FROM_ORDER_CONTACT_DELIVERY', 1, '1', 'chaine', 0, '', '2017-08-21 15:03:49'),
(862, 'SOFO_DISTINCT_ORDER_BY_PROJECT', 1, '1', 'chaine', 0, '', '2017-08-21 15:03:57'),
(865, 'DELIVERYADDRESS_SHOW_PHONE', 1, '1', 'chaine', 0, '', '2017-08-21 15:04:52'),
(926, 'FICHEINTER_ADDON_PDF', 1, 'soleil', 'chaine', 0, NULL, '2017-09-07 20:12:39'),
(930, 'FACTURE_ADDON', 1, 'mod_facture_mercure', 'chaine', 0, '', '2017-09-08 08:18:29'),
(937, 'MAIN_MODULE_ARRONDITOTAL', 1, '1', NULL, 0, NULL, '2017-09-19 12:38:04'),
(938, 'MAIN_MODULE_ARRONDITOTAL_HOOKS', 1, '[\"propalcard\",\"ordercard\",\"invoicecard\"]', 'chaine', 0, NULL, '2017-09-19 12:38:04'),
(939, 'ARRONDITOTAL_B2B', 1, '1', 'chaine', 0, '', '2017-09-19 13:12:10'),
(940, 'ARRONDITOTAL_ADD_BUTTON_ON_PROPAL', 1, '1', 'chaine', 0, '', '2017-09-19 13:12:14'),
(941, 'ARRONDITOTAL_ADD_BUTTON_ON_ORDER', 1, '1', 'chaine', 0, '', '2017-09-19 13:12:18'),
(943, 'FACTURE_DRAFT_WATERMARK', 1, 'PRO FORMA', 'chaine', 0, '', '2017-09-20 07:17:09'),
(944, 'ARRONDITOTAL_ADD_BUTTON_ON_INVOICE', 1, '0', 'chaine', 0, '', '2017-09-20 13:50:33'),
(952, 'INVOICE_SUPPLIER_ADDON_NUMBER', 1, 'mod_facture_fournisseur_tulip', 'chaine', 0, '', '2017-10-02 09:10:13'),
(958, 'INVOICE_SUPPLIER_ADDON_PDF', 1, 'canelle', 'chaine', 0, '', '2017-10-04 09:54:04'),
(975, 'SUPPLIER_INVOICE_TULIP_MASK', 1, '{yy}{mm}-{0000@99}', 'chaine', 0, '', '2017-10-10 07:10:17'),
(991, 'PRODUCT_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/products', 'chaine', 0, '', '2017-10-25 08:18:43'),
(992, 'CONTRACT_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/contracts', 'chaine', 0, '', '2017-10-25 08:18:43'),
(993, 'USERGROUP_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/usergroups', 'chaine', 0, '', '2017-10-25 08:18:43'),
(994, 'USER_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/users', 'chaine', 0, '', '2017-10-25 08:18:43'),
(995, 'MAIN_ENABLE_OVERWRITE_TRANSLATION', 1, '1', 'chaine', 0, 'Enable overwrote of translation', '2017-10-25 08:18:43'),
(997, 'MAIN_AGENDA_ACTIONAUTO_COMPANY_CREATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(998, 'MAIN_AGENDA_ACTIONAUTO_PROPAL_CLOSE_SIGNED', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(999, 'MAIN_AGENDA_ACTIONAUTO_PROPAL_CLOSE_REFUSED', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1000, 'MAIN_AGENDA_ACTIONAUTO_PROPAL_CLASSIFY_BILLED', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1001, 'MAIN_AGENDA_ACTIONAUTO_PROPAL_VALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1002, 'MAIN_AGENDA_ACTIONAUTO_ORDER_VALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1003, 'MAIN_AGENDA_ACTIONAUTO_ORDER_CLOSE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1004, 'MAIN_AGENDA_ACTIONAUTO_ORDER_CLASSIFY_BILLED', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1005, 'MAIN_AGENDA_ACTIONAUTO_ORDER_CANCEL', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1006, 'MAIN_AGENDA_ACTIONAUTO_BILL_VALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1007, 'MAIN_AGENDA_ACTIONAUTO_BILL_PAYED', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1008, 'MAIN_AGENDA_ACTIONAUTO_BILL_CANCEL', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1009, 'MAIN_AGENDA_ACTIONAUTO_BILL_UNVALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1010, 'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_CREATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1011, 'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_VALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1012, 'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_APPROVE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1013, 'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_SUBMIT', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1014, 'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_RECEIVE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1015, 'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_REFUSE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1016, 'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_CLASSIFY_BILLED', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1017, 'MAIN_AGENDA_ACTIONAUTO_BILL_SUPPLIER_VALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1018, 'MAIN_AGENDA_ACTIONAUTO_BILL_SUPPLIER_UNVALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1019, 'MAIN_AGENDA_ACTIONAUTO_BILL_SUPPLIER_PAYED', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1020, 'MAIN_AGENDA_ACTIONAUTO_BILL_SUPPLIER_CANCELED', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1021, 'MAIN_AGENDA_ACTIONAUTO_CONTRACT_VALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1022, 'MAIN_AGENDA_ACTIONAUTO_FICHINTER_VALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1023, 'MAIN_AGENDA_ACTIONAUTO_FICHINTER_SENTBYMAIL', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1024, 'MAIN_AGENDA_ACTIONAUTO_FICHINTER_REOPEN', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1025, 'MAIN_AGENDA_ACTIONAUTO_FICHINTER_CLASSIFY_UNBILLED', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1026, 'MAIN_AGENDA_ACTIONAUTO_FICHINTER_CLASSIFY_BILLED', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1027, 'MAIN_AGENDA_ACTIONAUTO_SHIPPING_VALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1028, 'MAIN_AGENDA_ACTIONAUTO_MEMBER_VALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1029, 'MAIN_AGENDA_ACTIONAUTO_MEMBER_SUBSCRIPTION', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1030, 'MAIN_AGENDA_ACTIONAUTO_MEMBER_MODIFY', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1031, 'MAIN_AGENDA_ACTIONAUTO_MEMBER_RESILIATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1032, 'MAIN_AGENDA_ACTIONAUTO_MEMBER_DELETE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1033, 'MAIN_AGENDA_ACTIONAUTO_PRODUCT_DELETE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1034, 'MAIN_AGENDA_ACTIONAUTO_PRODUCT_MODIFY', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1035, 'MAIN_AGENDA_ACTIONAUTO_PRODUCT_CREATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1036, 'MAIN_AGENDA_ACTIONAUTO_PROJECT_CREATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1037, 'MAIN_AGENDA_ACTIONAUTO_PROJECT_MODIFY', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1038, 'MAIN_AGENDA_ACTIONAUTO_PROJECT_DELETE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1039, 'MAIN_AGENDA_ACTIONAUTO_EXPENSE_REPORT_CREATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1040, 'MAIN_AGENDA_ACTIONAUTO_EXPENSE_REPORT_VALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1041, 'MAIN_AGENDA_ACTIONAUTO_EXPENSE_REPORT_APPROVE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1042, 'MAIN_AGENDA_ACTIONAUTO_EXPENSE_REPORT_PAYED', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1043, 'MAIN_AGENDA_ACTIONAUTO_HOLIDAY_CREATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1044, 'MAIN_AGENDA_ACTIONAUTO_HOLIDAY_VALIDATE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1045, 'MAIN_AGENDA_ACTIONAUTO_HOLIDAY_APPROVE', 1, '1', 'chaine', 0, NULL, '2017-10-25 08:20:41'),
(1079, 'MAIN_LANG_DEFAULT', 1, 'fr_FR', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1080, 'MAIN_MULTILANGS', 1, '0', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1081, 'MAIN_THEME', 1, 'eldy', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1082, 'THEME_ELDY_BACKBODY', 1, '170,212,255', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1083, 'THEME_ELDY_BACKTITLE1', 1, '0,127,255', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1084, 'THEME_ELDY_TEXTTITLENOTAB', 1, '147,170,193', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1086, 'MAIN_SIZE_LISTE_LIMIT', 1, '300', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1087, 'MAIN_SIZE_SHORTLIST_LIMIT', 1, '3', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1088, 'MAIN_DISABLE_JAVASCRIPT', 1, '0', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1089, 'MAIN_BUTTON_HIDE_UNAUTHORIZED', 1, '1', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1090, 'MAIN_START_WEEK', 1, '1', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1091, 'MAIN_DEFAULT_WORKING_DAYS', 1, '1-5', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1092, 'MAIN_DEFAULT_WORKING_HOURS', 1, '9-18', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1094, 'MAIN_FIRSTNAME_NAME_POSITION', 1, '0', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1095, 'MAIN_HELPCENTER_DISABLELINK', 0, '0', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1097, 'MAIN_BUGTRACK_ENABLELINK', 1, '0', 'chaine', 0, '', '2017-10-25 09:02:13'),
(1098, 'MAIN_UPLOAD_DOC', 1, '165536', 'chaine', 0, '', '2017-10-27 07:56:15'),
(1099, 'MAIN_UMASK', 1, '0664', 'chaine', 0, '', '2017-10-27 07:56:15'),
(1102, 'PRODUIT_CUSTOMER_PRICES_BY_QTY', 1, '0', 'chaine', 0, '', '2017-11-28 15:22:23'),
(1104, 'PRODUCT_PRICE_UNIQ', 1, '1', 'chaine', 0, '', '2017-11-28 15:22:23'),
(1105, 'PRODUIT_MULTIPRICES', 1, '0', 'chaine', 0, '', '2017-11-28 15:22:23'),
(1106, 'PRODUIT_CUSTOMER_PRICES', 1, '0', 'chaine', 0, '', '2017-11-28 15:22:23'),
(1107, 'PRODUIT_SOUSPRODUITS', 1, '0', 'chaine', 0, '', '2017-11-28 15:22:23'),
(1108, 'PRODUIT_DESC_IN_FORM', 1, '1', 'chaine', 0, '', '2017-11-28 15:22:23'),
(1109, 'PRODUIT_USE_SEARCH_TO_SELECT', 1, '3', 'chaine', 0, '', '2017-11-28 15:22:23'),
(1118, 'FACTURE_MERCURE_MASK_INVOICE', 1, 'FA{yy}{mm}-{0000@99}', 'chaine', 0, '', '2018-04-12 06:53:08'),
(1119, 'FACTURE_MERCURE_MASK_CREDIT', 1, 'AV{yy}{mm}-{0000@99}', 'chaine', 0, '', '2018-04-12 06:53:09'),
(1120, 'FACTURE_MERCURE_MASK_DEPOSIT', 1, 'AC{yy}{mm}-{0000@99}', 'chaine', 0, '', '2018-04-12 06:53:09'),
(1123, 'MAIN_PDF_FORMAT', 1, 'EUA4', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1124, 'MAIN_PDF_MARGIN_LEFT', 1, '10', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1125, 'MAIN_PDF_MARGIN_RIGHT', 1, '10', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1126, 'MAIN_PDF_MARGIN_TOP', 1, '10', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1127, 'MAIN_PDF_MARGIN_BOTTOM', 1, '10', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1128, 'MAIN_PROFID1_IN_ADDRESS', 1, '0', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1129, 'MAIN_PROFID2_IN_ADDRESS', 1, '0', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1130, 'MAIN_PROFID3_IN_ADDRESS', 1, '0', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1131, 'MAIN_PROFID4_IN_ADDRESS', 1, '0', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1132, 'MAIN_GENERATE_DOCUMENTS_WITHOUT_VAT', 1, '0', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1133, 'MAIN_TVAINTRA_NOT_IN_ADDRESS', 1, '0', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1134, 'MAIN_GENERATE_DOCUMENTS_HIDE_DETAILS', 1, '0', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1135, 'MAIN_GENERATE_DOCUMENTS_HIDE_DESC', 1, '0', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1136, 'MAIN_GENERATE_DOCUMENTS_HIDE_REF', 1, '0', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1137, 'MAIN_PDF_USE_ISO_LOCATION', 1, '0', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1138, 'MAIN_GENERATE_DOCUMENTS_SHOW_FOOT_DETAILS', 1, '0', 'chaine', 0, '', '2018-05-03 07:45:10'),
(1139, 'COMMANDE_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/orders', 'chaine', 0, '', '2018-05-03 08:19:43'),
(1140, 'FACTURE_RIB_NUMBER', 1, '2', 'chaine', 0, '', '2018-05-16 12:40:30'),
(1141, 'FACTURE_CHQ_NUMBER', 1, '-1', 'chaine', 0, '', '2018-05-16 12:40:30'),
(1169, 'MAIN_DELAY_ACTIONS_TODO', 1, '100', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1170, 'MAIN_DELAY_PROJECT_TO_CLOSE', 1, '100', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1171, 'MAIN_DELAY_TASKS_TODO', 1, '100', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1172, 'MAIN_DELAY_PROPALS_TO_CLOSE', 1, '100', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1173, 'MAIN_DELAY_PROPALS_TO_BILL', 1, '100', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1174, 'MAIN_DELAY_ORDERS_TO_PROCESS', 1, '30', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1175, 'MAIN_DELAY_CUSTOMER_BILLS_UNPAYED', 1, '45', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1176, 'MAIN_DELAY_SUPPLIER_ORDERS_TO_PROCESS', 1, '100', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1177, 'MAIN_DELAY_SUPPLIER_BILLS_TO_PAY', 1, '60', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1178, 'MAIN_DELAY_NOT_ACTIVATED_SERVICES', 1, '100', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1179, 'MAIN_DELAY_RUNNING_SERVICES', 1, '100', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1180, 'MAIN_DELAY_TRANSACTIONS_TO_CONCILIATE', 1, '10000', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1181, 'MAIN_DELAY_CHEQUES_TO_DEPOSIT', 1, '0', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1182, 'MAIN_DELAY_EXPENSEREPORTS', 1, '0', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1183, 'MAIN_DISABLE_METEO', 1, '0', 'chaine', 0, '', '2018-11-15 14:18:50'),
(1187, 'PDF_SECURITY_ENCRYPTION', 1, '1', 'chaine', 0, '', '2019-01-09 12:21:43'),
(1209, 'MAIN_MODULE_PRIXMASSE', 1, '1', 'string', 0, '{\"authorid\":\"1\",\"ip\":\"78.125.159.11\"}', '2019-04-28 08:04:35'),
(1210, 'MAIN_MODULE_PRIXMASSE_TABS_0', 1, 'propal:+prixmasse:MassModifications:prixmasse@prixmasse:$user->rights->prixmasse->lire:/prixmasse/propal.php?id=__ID__', 'chaine', 0, NULL, '2019-04-28 08:04:35'),
(1211, 'MAIN_MODULE_PRIXMASSE_TRIGGERS', 1, '1', 'chaine', 0, NULL, '2019-04-28 08:04:35'),
(1212, 'MAIN_MODULE_PRIXMASSE_LOGIN', 1, '0', 'chaine', 0, NULL, '2019-04-28 08:04:35'),
(1213, 'MAIN_MODULE_PRIXMASSE_SUBSTITUTIONS', 1, '0', 'chaine', 0, NULL, '2019-04-28 08:04:35'),
(1214, 'MAIN_MODULE_PRIXMASSE_MENUS', 1, '0', 'chaine', 0, NULL, '2019-04-28 08:04:35'),
(1215, 'MAIN_MODULE_PRIXMASSE_THEME', 1, '0', 'chaine', 0, NULL, '2019-04-28 08:04:35'),
(1216, 'MAIN_MODULE_PRIXMASSE_TPL', 1, '0', 'chaine', 0, NULL, '2019-04-28 08:04:35'),
(1217, 'MAIN_MODULE_PRIXMASSE_BARCODE', 1, '0', 'chaine', 0, NULL, '2019-04-28 08:04:35'),
(1218, 'MAIN_MODULE_PRIXMASSE_MODELS', 1, '0', 'chaine', 0, NULL, '2019-04-28 08:04:35'),
(1219, 'MAIN_MODULE_PRIXMASSE_HOOKS', 1, '[\"propalcard\"]', 'chaine', 0, NULL, '2019-04-28 08:04:35'),
(1220, 'FACTURE_DEPOSITS_ARE_JUST_PAYMENTS', 1, '1', 'chaine', 1, '', '2019-06-06 07:20:14'),
(1221, 'MAIN_DISABLE_ALL_MAILS', 1, '0', 'chaine', 0, '', '2019-09-05 09:58:28'),
(1222, 'MAIN_MAIL_ENABLED_USER_DEST_SELECT', 1, '0', 'chaine', 0, '', '2019-09-05 09:58:28'),
(1223, 'MAIN_MAIL_SENDMODE', 1, 'mail', 'chaine', 0, '', '2019-09-05 09:58:28'),
(1224, 'MAIN_MAIL_SMTP_SERVER', 1, 'boussameg', 'chaine', 0, '', '2019-09-05 09:58:28'),
(1225, 'MAIN_MAIL_SMTPS_ID', 1, 'boussameg', 'chaine', 0, '', '2019-09-05 09:58:28'),
(1226, 'MAIN_MAIL_SMTPS_PW', 1, 'cgzw3r8n', 'chaine', 0, '', '2019-09-05 09:58:28'),
(1227, 'MAIN_MAIL_EMAIL_FROM', 1, 'info@sfacs-industrie.fr', 'chaine', 0, '', '2019-09-05 09:58:28'),
(1228, 'MAIN_MAIL_ERRORS_TO', 1, 'info@sfacs-industrie.fr', 'chaine', 0, '', '2019-09-05 09:58:28'),
(1229, 'MAIN_MAIL_AUTOCOPY_TO', 1, 'info@sfacs-industrie.fr', 'chaine', 0, '', '2019-09-05 09:58:28'),
(1230, 'MAIN_MAIL_DEFAULT_FROMTYPE', 1, 'user', 'chaine', 0, '', '2019-09-05 09:58:28'),
(1238, 'MAIN_PDF_ADDALSOTARGETDETAILS', 1, '0', 'chaine', 1, 'ajout sur pdf nom et tel', '2020-04-17 14:06:40'),
(1246, 'MAIN_MODULE_AGENDA', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:52'),
(1247, 'MAIN_MODULE_BARCODE', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:52'),
(1248, 'MAIN_MODULE_CRON', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:52'),
(1249, 'MAIN_MODULE_COMMANDE', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:52'),
(1250, 'MAIN_MODULE_ECM', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:53'),
(1251, 'MAIN_MODULE_EXPENSEREPORT', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:53'),
(1252, 'MAIN_MODULE_FACTURE', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:54'),
(1253, 'MAIN_MODULE_FOURNISSEUR', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:54'),
(1254, 'MAIN_MODULE_HOLIDAY', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:55'),
(1255, 'MAIN_MODULE_SALARIES', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:55'),
(1256, 'MAIN_MODULE_SOCIETE', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:56'),
(1257, 'MAIN_MODULE_SERVICE', 1, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:56'),
(1258, 'MAIN_MODULE_USER', 0, '1', 'string', 0, '{\"authorid\":0,\"ip\":\"86.207.178.101\"}', '2020-07-09 18:52:56'),
(1259, 'MAIN_VERSION_LAST_UPGRADE', 0, '12.0.1', 'chaine', 0, 'Dolibarr version for last upgrade', '2020-07-09 18:53:00'),
(1261, 'MAIN_FIRST_PING_OK_DATE', 1, '20200709185307', 'chaine', 0, '', '2020-07-09 18:53:07'),
(1262, 'MAIN_FIRST_PING_OK_ID', 1, 'b63bff1703697f35142e3a11681b0eba', 'chaine', 0, '', '2020-07-09 18:53:07'),
(1264, 'MAIN_MODULE_FICHEINTER', 1, '1', 'string', 0, '{\"authorid\":\"5\",\"ip\":\"193.252.52.102\"}', '2020-07-17 14:20:09'),
(1265, 'MAIN_MODULE_NOTIFICATION', 1, '1', 'string', 0, '{\"authorid\":\"5\",\"ip\":\"193.252.52.102\"}', '2020-07-17 14:26:35'),
(1288, 'MAIN_MAIL_SENDMODE_EMAILING', 1, 'default', 'chaine', 0, '', '2020-07-31 07:50:20'),
(1289, 'MAIN_MAIL_SMTP_SERVER_EMAILING', 1, 'bretrene', 'chaine', 0, '', '2020-07-31 07:50:20'),
(1290, 'MAIN_MAIL_SMTPS_PW_EMAILING', 1, 'jeanne26', 'chaine', 0, '', '2020-07-31 07:50:20'),
(1291, 'MAIN_MAIL_EMAIL_TLS_EMAILING', 1, '0', 'chaine', 0, '', '2020-07-31 07:50:20'),
(1292, 'MAIN_MAIL_EMAIL_STARTTLS_EMAILING', 1, '0', 'chaine', 0, '', '2020-07-31 07:50:20'),
(1318, 'PROPALE_ADDON_PDF_ODT_PATH', 1, 'DOL_DATA_ROOT/doctemplates/proposals', 'chaine', 0, '', '2020-12-02 07:20:44'),
(1319, 'MAIN_SHOW_LOGO', 1, '1', 'chaine', 0, '', '2020-12-11 06:51:33'),
(1353, 'MAIN_INFO_SOCIETE_LOGO_SQUARRED', 1, 'SFACS_logo_blanc_mini[1].jpg', 'chaine', 0, '', '2020-12-11 15:54:42'),
(1354, 'MAIN_INFO_SOCIETE_LOGO_SQUARRED_SMALL', 1, 'SFACS_logo_blanc_mini[1]_small.jpg', 'chaine', 0, '', '2020-12-11 15:54:42'),
(1355, 'MAIN_INFO_SOCIETE_LOGO_SQUARRED_MINI', 1, 'SFACS_logo_blanc_mini[1]_mini.jpg', 'chaine', 0, '', '2020-12-11 15:54:42'),
(1367, 'MAIN_INFO_SOCIETE_COUNTRY', 1, '1:FR:France', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1368, 'MAIN_INFO_SOCIETE_STATE', 1, '33:26:Drôme', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1369, 'MAIN_INFO_SOCIETE_NOM', 1, 'SFACS Industrie', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1370, 'MAIN_INFO_SOCIETE_ADDRESS', 1, '3085 Route de Montfalcon\r\nMONTRIGAUD', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1371, 'MAIN_INFO_SOCIETE_TOWN', 1, 'VALHERBASSE', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1372, 'MAIN_INFO_SOCIETE_ZIP', 1, '26350', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1373, 'MAIN_MONNAIE', 1, 'EUR', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1374, 'MAIN_INFO_SOCIETE_TEL', 1, '09 61 31 16 40', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1375, 'MAIN_INFO_SOCIETE_FAX', 1, '04 86 55 63 01', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1376, 'MAIN_INFO_SOCIETE_MAIL', 1, 'info@sfacs-industrie.fr', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1377, 'MAIN_INFO_SOCIETE_WEB', 1, 'www.sfacs-industrie.fr', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1378, 'MAIN_INFO_SOCIETE_MANAGERS', 1, 'Bret rené / Balazard Alain', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1379, 'MAIN_INFO_CAPITAL', 1, '8000€', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1380, 'MAIN_INFO_SOCIETE_FORME_JURIDIQUE', 1, '54', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1381, 'MAIN_INFO_SIREN', 1, '518702998', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1382, 'MAIN_INFO_SIRET', 1, '51870299800023', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1383, 'MAIN_INFO_APE', 1, '4669A', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1384, 'MAIN_INFO_RCS', 1, 'Romans B 518 702 998', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1385, 'MAIN_INFO_TVAINTRA', 1, 'FR86518702998', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1386, 'MAIN_INFO_SOCIETE_OBJECT', 1, 'Commerce de gros', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1387, 'SOCIETE_FISCAL_MONTH_START', 1, '10', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1388, 'FACTURE_TVAOPTION', 1, '1', 'chaine', 0, '', '2020-12-11 15:54:56'),
(1389, 'SYSTEMTOOLS_MYSQLDUMP', 1, '/usr/bin/mysqldump', 'chaine', 0, '', '2021-02-17 09:25:02');
