
-- --------------------------------------------------------

--
-- Structure de la table `llx_contrat`
--

CREATE TABLE `llx_contrat` (
  `rowid` int(11) NOT NULL,
  `ref` varchar(50) DEFAULT NULL,
  `ref_customer` varchar(50) DEFAULT NULL,
  `ref_supplier` varchar(50) DEFAULT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `date_contrat` datetime DEFAULT NULL,
  `statut` smallint(6) DEFAULT '0',
  `mise_en_service` datetime DEFAULT NULL,
  `fin_validite` datetime DEFAULT NULL,
  `date_cloture` datetime DEFAULT NULL,
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_commercial_signature` int(11) DEFAULT NULL,
  `fk_commercial_suivi` int(11) DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL DEFAULT '0',
  `fk_user_mise_en_service` int(11) DEFAULT NULL,
  `fk_user_cloture` int(11) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_contrat`
--

INSERT INTO `llx_contrat` (`rowid`, `ref`, `ref_customer`, `ref_supplier`, `ref_ext`, `entity`, `tms`, `datec`, `date_contrat`, `statut`, `mise_en_service`, `fin_validite`, `date_cloture`, `fk_soc`, `fk_projet`, `fk_commercial_signature`, `fk_commercial_suivi`, `fk_user_author`, `fk_user_mise_en_service`, `fk_user_cloture`, `note_private`, `note_public`, `model_pdf`, `import_key`, `extraparams`, `fk_user_modif`, `last_main_doc`) VALUES
(1, 'CT1708-0001', 'CONTRAT LDD', 'sfacs mensualité', NULL, 1, '2017-08-25 14:15:13', '2017-08-25 16:13:37', '2017-08-01 00:00:00', 1, NULL, NULL, NULL, 2215, NULL, 6, 5, 5, NULL, NULL, NULL, 'Mensualit&eacute; contrat LDD', NULL, NULL, NULL, NULL, NULL),
(2, 'CT1710-0002', 'Compresseur L37RS', NULL, NULL, 1, '2017-10-11 08:16:14', '2017-10-11 10:14:22', '2017-10-05 00:00:00', 1, NULL, NULL, NULL, 2162, NULL, 6, 5, 5, NULL, NULL, NULL, 'Contrat de maintenance Compresseur L37RS N&deg;CD10030327001 de 2017', NULL, NULL, NULL, NULL, NULL),
(3, 'CT1710-0003', NULL, NULL, NULL, 1, '2017-10-18 12:20:44', '2017-10-17 09:31:24', '2017-10-17 00:00:00', 1, NULL, NULL, NULL, 2197, NULL, 5, 5, 5, NULL, NULL, NULL, 'Loyer de mensualit&eacute; contrat LDD', NULL, NULL, NULL, NULL, NULL),
(4, 'CT1808-0004', '2934591', NULL, NULL, 1, '2018-08-22 08:04:00', '2018-08-22 10:03:27', '2018-08-22 00:00:00', 1, NULL, NULL, NULL, 2234, NULL, 5, 5, 5, NULL, NULL, NULL, 'Contrat achat compresseur &agrave; vis lubrifi&eacute;e COMPAIR L45RS :', NULL, NULL, NULL, NULL, NULL),
(5, 'CT1905-0005', NULL, NULL, NULL, 1, '2019-05-16 13:38:50', '2019-05-16 15:37:36', '2019-05-16 00:00:00', 1, NULL, NULL, NULL, 6086, NULL, 5, 5, 5, NULL, NULL, NULL, 'Contrat de maintenancepour partie air comprim&eacute; et azote N&deg;2019050201<br />\r\nSign&eacute; le 7 mai 2019 pour une dur&eacute;e de 5 ans .<br />\r\n&nbsp;', NULL, NULL, NULL, NULL, NULL);
