
-- --------------------------------------------------------

--
-- Structure de la table `llx_entrepot`
--

CREATE TABLE `llx_entrepot` (
  `rowid` int(11) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ref` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `description` text,
  `lieu` varchar(64) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(10) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_departement` int(11) DEFAULT NULL,
  `fk_pays` int(11) DEFAULT '0',
  `statut` tinyint(4) DEFAULT '1',
  `fk_user_author` int(11) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_parent` int(11) DEFAULT '0',
  `fax` varchar(20) DEFAULT NULL,
  `phone` varchar(20) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_entrepot`
--

INSERT INTO `llx_entrepot` (`rowid`, `datec`, `tms`, `ref`, `entity`, `description`, `lieu`, `address`, `zip`, `town`, `fk_departement`, `fk_pays`, `statut`, `fk_user_author`, `model_pdf`, `import_key`, `fk_parent`, `fax`, `phone`) VALUES
(1, '2017-02-15 16:17:24', '2017-02-15 15:17:24', 'ATELIER', 1, '', 'MONTRIGAUD', '', '', '', NULL, 1, 1, 5, NULL, NULL, 0, NULL, NULL),
(2, '2017-09-13 16:02:38', '2017-09-13 14:02:38', 'DEPOT VENTE', 1, '', '', '', '', '', NULL, 1, 1, 5, NULL, NULL, NULL, NULL, NULL);
