
-- --------------------------------------------------------

--
-- Structure de la table `llx_export_model`
--

CREATE TABLE `llx_export_model` (
  `rowid` int(11) NOT NULL,
  `fk_user` int(11) NOT NULL DEFAULT '0',
  `label` varchar(50) NOT NULL,
  `type` varchar(20) NOT NULL,
  `field` text NOT NULL,
  `filter` text
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_export_model`
--

INSERT INTO `llx_export_model` (`rowid`, `fk_user`, `label`, `type`, `field`, `filter`) VALUES
(1, 0, 'Export Tiers Société', 'societe_1', 's.nom,s.client,s.fournisseur,s.address,s.zip,s.town,s.phone,s.email', ''),
(2, 0, 'export stock PA', 'produit_1', 'p.ref,p.label,pf.unitprice,p.stock', 'p.stock=>0'),
(5, 0, 'export edr', 'fournisseur_3', 's.nom,f.total_ht,fd.total_ht,p.ref,p.label,f.ref,f.date_creation', 's.nom=edr,p.ref=%'),
(7, 0, 'Export fournisseur', 'fournisseur_3', 'f.date_creation,s.nom,f.ref,f.total_ht,fd.total_ht,p.ref,p.label', 'p.ref=%'),
(8, 0, 'export produit', 'produit_1', 'p.ref,s.nom,pf.ref_fourn', 's.nom=EDR'),
(9, 0, 'Export EURL EDR', 'fournisseur_3', 's.nom,f.total_ht,fd.total_ht,p.ref,p.label,f.ref,f.date_creation', 's.nom=EURL EDR,p.ref=%'),
(12, 0, 'EXPORT TIERS', 'societe_1', 's.nom,s.client,s.email', ''),
(19, 0, 'export pour marge', 'facture_1', 's.nom,f.datef,f.total,f.rowid,f.datec,s.town,s.zip', 'f.datec=20180101+20180131'),
(20, 1, 'Tiers-1', 'category_5', 's.email', ''),
(21, 1, 'Tiers-1', 'societe_2', 's.email,c.email', '');
