
-- --------------------------------------------------------

--
-- Structure de la table `llx_extrafields`
--

CREATE TABLE `llx_extrafields` (
  `rowid` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `elementtype` varchar(64) NOT NULL DEFAULT 'member',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `label` varchar(255) NOT NULL,
  `type` varchar(8) DEFAULT NULL,
  `size` varchar(8) DEFAULT NULL,
  `fieldunique` int(11) DEFAULT '0',
  `fieldrequired` int(11) DEFAULT '0',
  `perms` varchar(255) DEFAULT NULL,
  `pos` int(11) DEFAULT '0',
  `alwayseditable` int(11) DEFAULT '0',
  `param` text,
  `list` varchar(128) DEFAULT NULL,
  `totalizable` tinyint(1) DEFAULT '0',
  `ishidden` int(11) DEFAULT '0',
  `fieldcomputed` text,
  `fielddefault` varchar(255) DEFAULT NULL,
  `langs` varchar(64) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `enabled` varchar(255) DEFAULT '1',
  `help` text,
  `printable` int(11) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_extrafields`
--

INSERT INTO `llx_extrafields` (`rowid`, `name`, `entity`, `elementtype`, `tms`, `label`, `type`, `size`, `fieldunique`, `fieldrequired`, `perms`, `pos`, `alwayseditable`, `param`, `list`, `totalizable`, `ishidden`, `fieldcomputed`, `fielddefault`, `langs`, `fk_user_author`, `fk_user_modif`, `datec`, `enabled`, `help`, `printable`) VALUES
(1, 'subtotal_nc', 1, 'propaldet', '2017-06-01 09:11:41', 'Non compris', 'varchar', '255', 0, 0, NULL, 0, 0, 'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}', '0', 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, 0),
(2, 'subtotal_nc', 1, 'commandedet', '2017-06-01 09:11:41', 'Non compris', 'varchar', '255', 0, 0, NULL, 0, 0, 'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}', '0', 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, 0),
(4, 'ecotaxdeee', 1, 'product', '2017-06-20 09:37:41', 'Ecotax', 'double', '24,8', 0, 0, NULL, 1, 1, '', '0', 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, 0),
(5, 'subtotal_nc', 1, 'facturedet', '2017-10-04 08:06:00', 'Non compris', 'varchar', '255', 0, 0, NULL, 0, 0, 'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}', '0', 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, 0);
