
-- --------------------------------------------------------

--
-- Structure de la table `llx_user`
--

CREATE TABLE `llx_user` (
  `rowid` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(50) DEFAULT NULL,
  `ref_int` varchar(50) DEFAULT NULL,
  `employee` tinyint(4) DEFAULT '1',
  `fk_establishment` int(11) DEFAULT '0',
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `login` varchar(50) NOT NULL,
  `pass` varchar(128) DEFAULT NULL,
  `pass_crypted` varchar(128) DEFAULT NULL,
  `pass_temp` varchar(128) DEFAULT NULL,
  `api_key` varchar(128) DEFAULT NULL,
  `gender` varchar(10) DEFAULT NULL,
  `civility` varchar(6) DEFAULT NULL,
  `lastname` varchar(50) DEFAULT NULL,
  `firstname` varchar(50) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(25) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_state` int(11) DEFAULT '0',
  `fk_country` int(11) DEFAULT '0',
  `job` varchar(128) DEFAULT NULL,
  `skype` varchar(255) DEFAULT NULL,
  `office_phone` varchar(20) DEFAULT NULL,
  `office_fax` varchar(20) DEFAULT NULL,
  `user_mobile` varchar(20) DEFAULT NULL,
  `personal_mobile` varchar(20) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `personal_email` varchar(255) DEFAULT NULL,
  `socialnetworks` text,
  `signature` text,
  `admin` smallint(6) DEFAULT '0',
  `module_comm` smallint(6) DEFAULT '1',
  `module_compta` smallint(6) DEFAULT '1',
  `fk_soc` int(11) DEFAULT NULL,
  `fk_socpeople` int(11) DEFAULT NULL,
  `fk_member` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_user_expense_validator` int(11) DEFAULT NULL,
  `fk_user_holiday_validator` int(11) DEFAULT NULL,
  `note_public` text,
  `note` text,
  `datelastlogin` datetime DEFAULT NULL,
  `datepreviouslogin` datetime DEFAULT NULL,
  `egroupware_id` int(11) DEFAULT NULL,
  `ldap_sid` varchar(255) DEFAULT NULL,
  `openid` varchar(255) DEFAULT NULL,
  `statut` tinyint(4) DEFAULT '1',
  `photo` varchar(255) DEFAULT NULL,
  `lang` varchar(6) DEFAULT NULL,
  `color` varchar(6) DEFAULT NULL,
  `barcode` varchar(255) DEFAULT NULL,
  `fk_barcode_type` int(11) DEFAULT '0',
  `accountancy_code` varchar(32) DEFAULT NULL,
  `nb_holiday` int(11) DEFAULT '0',
  `thm` double(24,8) DEFAULT NULL,
  `tjm` double(24,8) DEFAULT NULL,
  `salary` double(24,8) DEFAULT NULL,
  `salaryextra` double(24,8) DEFAULT NULL,
  `weeklyhours` double(16,8) DEFAULT NULL,
  `dateemployment` datetime DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `pass_encoding` varchar(24) DEFAULT NULL,
  `default_range` int(11) DEFAULT NULL,
  `default_c_exp_tax_cat` int(11) DEFAULT NULL,
  `dateemploymentend` date DEFAULT NULL,
  `twitter` varchar(255) DEFAULT NULL,
  `facebook` varchar(255) DEFAULT NULL,
  `instagram` varchar(255) DEFAULT NULL,
  `snapchat` varchar(255) DEFAULT NULL,
  `googleplus` varchar(255) DEFAULT NULL,
  `youtube` varchar(255) DEFAULT NULL,
  `whatsapp` varchar(255) DEFAULT NULL,
  `linkedin` varchar(255) DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `iplastlogin` varchar(250) DEFAULT NULL,
  `ippreviouslogin` varchar(250) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_user`
--

INSERT INTO `llx_user` (`rowid`, `entity`, `ref_ext`, `ref_int`, `employee`, `fk_establishment`, `datec`, `tms`, `fk_user_creat`, `fk_user_modif`, `login`, `pass`, `pass_crypted`, `pass_temp`, `api_key`, `gender`, `civility`, `lastname`, `firstname`, `address`, `zip`, `town`, `fk_state`, `fk_country`, `job`, `skype`, `office_phone`, `office_fax`, `user_mobile`, `personal_mobile`, `email`, `personal_email`, `socialnetworks`, `signature`, `admin`, `module_comm`, `module_compta`, `fk_soc`, `fk_socpeople`, `fk_member`, `fk_user`, `fk_user_expense_validator`, `fk_user_holiday_validator`, `note_public`, `note`, `datelastlogin`, `datepreviouslogin`, `egroupware_id`, `ldap_sid`, `openid`, `statut`, `photo`, `lang`, `color`, `barcode`, `fk_barcode_type`, `accountancy_code`, `nb_holiday`, `thm`, `tjm`, `salary`, `salaryextra`, `weeklyhours`, `dateemployment`, `import_key`, `model_pdf`, `birth`, `pass_encoding`, `default_range`, `default_c_exp_tax_cat`, `dateemploymentend`, `twitter`, `facebook`, `instagram`, `snapchat`, `googleplus`, `youtube`, `whatsapp`, `linkedin`, `fk_warehouse`, `iplastlogin`, `ippreviouslogin`) VALUES
(1, 0, NULL, NULL, 1, 0, '2016-12-01 10:42:29', '2020-07-09 18:52:15', NULL, NULL, 'jusbv', NULL, '70068d3d761ab2ace39ee148a139bffb', NULL, NULL, '', NULL, 'SuperAdmin', '', '', '', '', NULL, NULL, '', NULL, '', '', '', NULL, '', NULL, '[]', '', 1, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '2021-02-23 09:41:17', '2021-02-22 11:51:32', NULL, '', NULL, 1, NULL, NULL, '', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(2, 0, NULL, NULL, 1, 0, '2016-12-01 10:56:02', '2020-07-17 14:00:05', NULL, NULL, 'bretced', NULL, '7969a7b65dfb883dafa032428543ff85', NULL, 'pc0fk9vz', 'man', NULL, 'Bret', 'Cédric', '', '', '', NULL, NULL, 'Informaticien', NULL, '', '', '', NULL, '', NULL, '[]', '', 1, 1, 1, NULL, NULL, NULL, 4, NULL, NULL, NULL, '', '2017-07-26 14:50:09', '2017-07-13 14:14:05', NULL, '', NULL, 0, NULL, NULL, '', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(4, 0, NULL, NULL, 0, 0, '2016-12-01 11:53:56', '2020-07-09 18:52:15', NULL, NULL, 'bretrene', NULL, '4681b9a10b1e7accc92979db9e332b6e', NULL, 'bqdn6t17', 'man', NULL, 'Bret', 'René', '', '26350', 'MONTRIGAUD', 33, 1, 'Gérant', NULL, '', '', '0607874010', NULL, 'rene.bret@sfacs-industrie.fr', NULL, '[]', '<strong>Ren&eacute; BRET</strong><br />\r\n<span style=\"font-size:10px\">Ste SFACS-Industrie<br />\r\n3085 Rte de Montfalcon<br />\r\n26350 MONTRIGAUD<br />\r\n0607874010</span>', 1, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '2021-02-24 10:25:10', '2021-02-24 08:53:06', NULL, '', NULL, 1, NULL, NULL, '', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(5, 0, NULL, NULL, 1, 0, '2016-12-14 14:47:58', '2020-07-09 18:52:15', NULL, NULL, 'boussameg', NULL, '921b181557d4d72dc357df826be19d35', NULL, 's6v37jy5', 'woman', NULL, 'Boussahela', 'Meghan', '', '', '', NULL, NULL, 'Commerciale sédentaire', NULL, '0961311640', '0486556301', '', NULL, 'meghan.boussahela@sfacs-industrie.fr', NULL, '[]', 'Meghan BOUSSAHELA<br />\r\nCommerciale S&eacute;dentaire&nbsp;<br />\r\nSFACS INDUSTRIE<br />\r\n09 61 31 16 40<br />\r\nFax : 04 86 55 63 01', 1, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '2021-02-24 09:11:34', '2021-02-23 16:33:14', NULL, '', NULL, 1, 'telechargement.jpg', NULL, 'bf00bf', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, '2011-07-01 00:00:00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(6, 1, NULL, NULL, 0, 0, '2017-03-06 09:26:00', '2020-07-09 18:52:15', NULL, NULL, 'alain', NULL, 'd59084b66e167f13bef93b1a5d07acd2', NULL, '8kh42stb', 'man', NULL, 'Balazard', 'Alain', '', '', '', 33, 1, 'Co-Gérant', NULL, '', '', '06 75 44 57 61', NULL, 'alain.balazard@sfacs-industrie.fr', NULL, '[]', '', 0, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '2021-02-23 14:26:38', '2021-02-23 10:27:51', NULL, '', NULL, 1, NULL, NULL, '00bf00', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(7, 1, NULL, NULL, 1, 0, '2017-03-06 09:38:28', '2020-07-09 18:52:15', NULL, NULL, 'benoitart', NULL, '80dfedc87c0662edf570f45ab83eb028', NULL, 'j0fp9vms', 'man', NULL, 'BENOIT', 'Arthur', '4 place Antoine Bertholet', '26300', 'Marches', 33, 1, 'Commercial', NULL, '0606573182', '', '0628017203', NULL, 'arthur.benoit@sfacs-industrie.fr', NULL, '[]', '', 0, 1, 1, NULL, NULL, NULL, 4, NULL, NULL, NULL, '', '2019-04-02 15:49:06', '2019-04-01 07:45:00', NULL, '', NULL, 0, 'arthur face de foin.jpg', NULL, 'ff0000', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, '2016-11-02 00:00:00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(8, 1, NULL, NULL, 1, 0, '2017-03-06 09:42:09', '2020-07-09 18:52:15', NULL, NULL, 'jeanne', NULL, '4681b9a10b1e7accc92979db9e332b6e', NULL, 'k72wsnp0', 'woman', NULL, 'BRET', 'Jeanine', '', '', '', 33, 1, 'Assistante de gestion', NULL, '0475717336', '', '06 30 20 40 21', NULL, 'jeanine.bret@sfacs-industrie.fr', NULL, '[]', '', 0, 1, 1, NULL, NULL, NULL, 4, NULL, NULL, NULL, '', '2021-02-19 10:57:21', '2021-02-19 10:06:46', NULL, '', NULL, 1, NULL, NULL, '005fbf', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(10, 1, NULL, NULL, 0, 0, '2017-03-14 09:43:27', '2020-07-09 18:52:15', NULL, NULL, 'julduc', NULL, '64ff77a87261f083fb304978c3d430b5', NULL, 'vc9h638y', 'man', NULL, 'DUC', 'Julian', '', '', '', NULL, NULL, '', NULL, '', '', '', NULL, '', NULL, '[]', '', 1, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', NULL, NULL, NULL, '', NULL, 1, NULL, NULL, '', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(11, 0, NULL, NULL, 0, 0, '2017-04-18 17:12:29', '2020-07-09 18:52:15', NULL, NULL, 'admin-maxime', NULL, '76ee3b2d412caad957d09426a27015bb', NULL, 'w15qsf69', 'man', NULL, 'ATM', '', '', '', '', NULL, NULL, '', NULL, '', '', '', NULL, 'max@test.test', NULL, '[]', 'Max, super-h&eacute;ros<br />\r\nAvec ou sans masque<br />\r\n01 010 10 10 1', 1, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '2018-05-25 15:03:59', '2017-10-17 19:22:31', NULL, '', NULL, 1, NULL, NULL, '', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(12, 1, NULL, NULL, 1, 0, '2017-07-18 17:07:02', '2020-07-09 18:52:15', NULL, NULL, 'SARAH', NULL, 'd752b71174c3627a4f11f53d20f918ec', NULL, '1mby0cgf', NULL, NULL, 'Sarah', '', '', '', '', NULL, NULL, 'stagiaire', NULL, '', '', '', NULL, '', NULL, '[]', '', 0, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '2018-10-31 14:37:38', '2018-08-31 10:39:44', NULL, '', NULL, 0, NULL, NULL, '', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(13, 1, NULL, NULL, 1, 0, '2017-08-25 11:16:17', '2020-07-09 18:52:15', NULL, NULL, 'christophe', NULL, '60784186ea5b29f3f7e16238805ab329', NULL, 'q3n1tryv', NULL, NULL, 'Lambert', 'Christophe', '', '', '', NULL, NULL, 'Tech', NULL, '', '', '', NULL, 'christophe.lambert38@orange.fr', NULL, '[]', '', 0, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '2017-09-03 20:03:23', '2017-08-30 08:56:43', NULL, '', NULL, 1, NULL, NULL, '', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(14, 1, NULL, NULL, 1, 0, '2017-08-25 11:21:15', '2020-07-09 18:52:15', NULL, NULL, 'thierry', NULL, '66aad1c91c97f583dcab2363a2bd3c6e', NULL, '6xt3zk4d', NULL, NULL, 'LECAT', 'Thierry', '', '', '', NULL, NULL, '', NULL, '', '', '', NULL, 'lecatthierry@sfr.fr', NULL, '[]', '', 0, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '2017-08-30 08:54:33', NULL, NULL, '', NULL, 1, NULL, NULL, '', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(15, 1, NULL, NULL, 1, 0, '2017-08-25 11:22:51', '2020-07-09 18:52:15', NULL, NULL, 'Jeanluc', NULL, '2e8cbc3cea5ed00dea09a136ae88ec38', NULL, 'p3chtr0j', NULL, NULL, 'FALCONNET', 'JeanLuc', '', '', '', NULL, NULL, '', NULL, '', '', '', NULL, 'jl.c.falco325@gmail.com', NULL, '[]', '', 0, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', NULL, NULL, NULL, '', NULL, 1, NULL, NULL, '', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(16, 1, NULL, NULL, 1, 0, '2019-08-12 11:02:19', '2021-01-07 09:36:42', NULL, NULL, 'clement', NULL, '74652eb4df5c0f7e72462e0ecd8db5b0', NULL, 'jbz5ctny', 'man', NULL, 'GRIDAINE', 'clement', '', '', '', NULL, NULL, '', NULL, '', '', '', NULL, 'clement.gridaine@sfacs-industrie.fr', NULL, '[]', 'Clement Gridaine<br />\r\nCommercial<br />\r\n06 06 57 31 82', 0, 1, 1, NULL, NULL, NULL, 5, NULL, NULL, NULL, '', '2021-02-24 09:23:43', '2021-02-23 07:31:11', NULL, '', NULL, 1, NULL, NULL, '', NULL, 0, '', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
