
-- --------------------------------------------------------

--
-- Structure de la table `llx_user_param`
--

CREATE TABLE `llx_user_param` (
  `fk_user` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `param` varchar(255) NOT NULL,
  `value` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_user_param`
--

INSERT INTO `llx_user_param` (`fk_user`, `entity`, `param`, `value`) VALUES
(2, 1, 'MAIN_SELECTEDFIELDS_customerlist', 's.fk_stcomm,s.nom,s.barcode,s.code_client,s.code_compta,s.town,s.zip,typent.code,customerorsupplier,s.status,'),
(2, 1, 'MAIN_SELECTEDFIELDS_thirdpartylist', 's.nom,s.barcode,s.code_client,s.town,s.zip,typent.code,customerorsupplier,s.status,'),
(4, 1, 'MAIN_BOXES_0', '1'),
(4, 1, 'MAIN_SELECTEDFIELDS_productlist', 'p.numbuyprice,p.ref,p.accountancy_code_buy,stock_virtual,p.stock,p.label,p.desiredstock,p.minbuyprice,p.sellprice,p.barcode,p.datec,p.tms,p.tosell,p.tobuy,'),
(4, 1, 'MAIN_SELECTEDFIELDS_productservicelist', 'p.tms,p.ref,stock_virtual,p.stock,p.label,p.desiredstock,p.minbuyprice,p.sellprice,p.duration,p.tosell,p.tobuy,'),
(4, 1, 'MAIN_SELECTEDFIELDS_prospectlist', 's.tms,s.nom,s.name_alias,s.barcode,s.code_client,s.town,s.zip,s.phone,typent.code,customerorsupplier,s.fk_prospectlevel,s.fk_stcomm,s.datec,s.status,'),
(5, 1, 'MAIN_BOXES_0', '1'),
(5, 1, 'MAIN_SELECTEDFIELDS_customerlist', 's.phone,s.nom,s.code_compta,s.town,s.zip,s.email,typent.code,customerorsupplier,s.status,'),
(5, 1, 'MAIN_SELECTEDFIELDS_productservicelist', 'p.ref,p.label,p.barcode,p.duration,p.sellprice,p.minbuyprice,p.desiredstock,p.stock,p.tosell,p.tobuy,'),
(5, 1, 'MAIN_SELECTEDFIELDS_proposallist', 'p.ref,p.ref_client,s.nom,s.town,s.zip,p.date,p.fin_validite,p.total_ht,u.login,p.fk_statut,'),
(5, 1, 'MAIN_SELECTEDFIELDS_prospectlist', 's.email,s.nom,s.town,s.zip,s.phone,typent.code,s.fk_stcomm,s.status,'),
(5, 1, 'MAIN_SELECTEDFIELDS_thirdpartylist', 's.fk_stcomm,s.nom,s.barcode,s.code_client,s.town,s.zip,typent.code,customerorsupplier,s.status,'),
(5, 1, 'MAIN_THEME', 'eldy'),
(7, 1, 'MAIN_BOXES_0', '1'),
(7, 1, 'MAIN_SELECTEDFIELDS_customerlist', 's.email,s.nom,s.town,s.zip,s.phone,customerorsupplier,s.fk_stcomm,s.status,'),
(7, 1, 'MAIN_SELECTEDFIELDS_invoicelist', 'f.facnumber,f.ref_client,f.date,f.date_lim_reglement,s.nom,s.town,s.zip,f.total_ht,f.fk_statut,'),
(7, 1, 'MAIN_SELECTEDFIELDS_thirdpartylist', 's.nom,s.town,s.zip,s.phone,typent.code,customerorsupplier,s.status,'),
(7, 1, 'MAIN_THEME', 'eldy'),
(11, 1, 'MAIN_SELECTEDFIELDS_invoicelist', 'rtp,f.facnumber,f.ref_client,f.date,f.date_lim_reglement,s.nom,s.town,s.zip,f.fk_mode_reglement,f.total_ht,f.total_ttc,dynamount_payed,f.fk_statut,'),
(11, 1, 'MAIN_SELECTEDFIELDS_thirdpartylist', 's.nom,s.town,s.zip,s.phone,typent.code,customerorsupplier,s.status,'),
(11, 1, 'MAIN_THEME', 'md');
